View Issue Details

IDProjectCategoryView StatusLast Update
0001467SpeedFanFan controlpublic2011-04-09 13:43
ReporterstreetwolfAssigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Platformx64OSWindowsOS Version7 RTM
Product Version4.40 beta 
Target VersionFixed in Version4.44 beta 
Summary0001467: Missing some fan speeds and voltages
DescriptionThree fan speeds appear on the Speeds screen. The first one is the fan at the rear of my case. While I can change it's speed there is nothing on the Readings screen that shows it and it's RPM.
 
The second fan is my CPU fan and that appears along with it's RPM. I can change speeds. Everything appears to be normal.
 
The third fan is in the bottom front of my case. I can't do anything with this fan and it doesn't display at all on the Readings screen.
 
In my BIOS the first two fans appear along with their RPM's. But every other program I tried under windows 7 only shows the CPU fan just like SF.
 
Also, only three voltages appear on the main screen; Vcore, +12v, and AVcc. Shouldn't there be others?

I also can't do anything with my video card. It's detected but that's about it.
 
Steps To Reproducen/a
Additional InformationMy computer is an Asus Model CG5290. It uses a slightly stripped down version of their Rampage II GENE motherboard. I can tell this by comparing my actual board with the manual for the retail board.

I had to set PWM to manual in order to control fan speeds.
TagsNo tags attached.
Motherboard ModelAsus Rampage II GENE (modified by Asus)
Video Card ModelAsus nvidia ENGTX260

Activities

2009-09-03 21:36

 

info.txt (105,903 bytes)
Sender : garyshap@optimum.net
SpeedFan version : SpeedFan 4.40 beta 5
Motherboard model : ASUS CG5290 computer with a modified version of ASUS Rampage II GEN MoBo,

***************************** BIOS INFO

BIOS CopyRight : _ASUS_ - 20090511
BIOS Date : 05/11/09
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 6.1.7600 (Windows 7)

8 processor(s)
Intel Corporation Intel(R) Core(TM) i7 CPU         920  @ 2.67GHz family 6 model 10 stepping 5 brand 0 4000 MHz
Running at 4000 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : Intel(R) Core(TM) i7 CPU         920  @ 2.67GHz
 - Identified CPU Name : Intel Core i7 Processor 920
 - Vendor : GenuineIntel
 - Family : 6
 - Model : 10
 - Stepping : 5
 - L1 Data Cache : 256 KB (8 x 32 KB) 8-way
 - L1 Instruction Cache : 256 KB (8 x 32 KB) 4-way
 - L2 Cache : 2 MB (8 x 256 KB) 8-way
 - L3 Cache : 8 MB 16-way
 - Die Revision : D0 
 - Socket Type : LGA1366
 - Manufacturing Technology : 45 nm
 - Voltage : 0.800-1.375 V
 - L2 Cache Speed : 2.66 GHz
 - sSpec : SLBEJ
 - Digital Thermometer : yes
 - Thermal Monitor : yes
 - Thermal Monitor 2 : yes
 - Thermal Monitor and Software Controlled Clock Supported : yes
 - IA64 : no
 - Enhanced Intel SpeedStep Technology : yes
 - Intel Dynamic Acceleration : yes
 - Safer Mode Extensions : no
 - EM64T : yes
 - Virtual Machine Extensions : yes
 - Logical Processors Per Physical Package : 8
 - Cores Per Physical Package : 4
 - CPUs in system : 1
 - TDP : 130.0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : yes
$00000000 - $0000000B $756E6547 $6C65746E $49656E69 - .... Genu ntel ineI
$80000000 - $80000008 $00000000 $00000000 $00000000 - .... .... .... ....
$00000001 - $000106A5 $00100800 $0098E3BD $BFEBFBFF - .... .... .... ....
$00000002 - $55035A01 $00F0B2E4 $00000000 $09CA212C - .Z.U .... .... ,!..
$00000004 - $1C004121 $01C0003F $0000003F $00000000 - !A.. ?... ?... ....
            $1C004122 $00C0003F $0000007F $00000000 - "A.. ?... ... ....
            $1C004143 $01C0003F $000001FF $00000000 - CA.. ?... .... ....
            $1C03C163 $03C0003F $00001FFF $00000002 - c... ?... .... ....
            $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$00000006 - $00000003 $00000002 $00000001 $00000000 - .... .... .... ....
$0000000B - $00000001 $00000002 $00000100 $00000000 - .... .... .... ....
            $00000004 $00000008 $00000201 $00000000 - .... .... .... ....
            $00000000 $00000000 $00000002 $00000000 - .... .... .... ....
$80000001 - $00000000 $00000000 $00000001 $28100000 - .... .... .... ...(
$80000002 - $65746E49 $2952286C $726F4320 $4D542865 - Inte l(R)  Cor e(TM
$80000003 - $37692029 $55504320 $20202020 $20202020 - ) i7  CPU          
$80000004 - $30323920 $20402020 $37362E32 $007A4847 -  920   @  2.67 GHz.
$80000006 - $00000000 $00000000 $01006040 $00000000 - .... .... @`.. ....
$80000007 - $00000000 $00000000 $00000000 $00000100 - .... .... .... ....
$80000008 - $00003024 $00000000 $00000000 $00000000 - $0.. .... .... ....
 - DEBUG : MSR0017=$0004000000000000  MSR002A=$0000000000000000  MSR002C=$FFFFFFFFFFFFFFFF  MSR00CD=$FFFFFFFFFFFFFFFF  MSR00CE=$00000C0000011400
 -         MSR0194=$0000000000000000  MSR0198=$0000000000000014  MSR0199=$0000000000000014  MSR019A=$0000000000000000  MSR019D=$0000000000000000
 -         MSR01A0=$0000000000850089  MSR01A2=$0000000000641400  MSR01AD=$0000000015151516
 -         FID0=0.0  FID1=0.0  FID2=0.0  FID3=0.0  FID4=0.0  FID5=0.0  FID6=20.0  FID7=12.0
 -         VID0=1.07500  VID1=0.00000  VID2=0.00000  VID3=0.00000  VID4=1.07500  VID5=0.00000  VID6=0.00000  VID7=0.00000
 -         D01=$0000
 -         D02=$0007
 -         D03=$0000
 -         D04=$0007
 -         D05=$00FF
 -         D06=$0000
 -         D07=$0000
 -         !!!STRONG CHECK (HARD RATIO) Name='975' sSPEC='SLBEQ' CpuSpeed=3.330 BusSpeed=0 Ratio=25.0 TDP=130.00 ThermSpec=67.9 VMin=0.8000 VMax=1.3750 Socket='LGA1366' Tech='45 nm' Core='' Revision='D0'
 -         !!!STRONG CHECK (HARD RATIO) Name='X5570' sSPEC='SLBF3' CpuSpeed=2.930 BusSpeed=0 Ratio=22.0 TDP=95.00 ThermSpec=75.0 VMin=0.3500 VMax=0.7500 Socket='LGA1366' Tech='45 nm' Core='gainestown' Revision='D0'
 -         !!!STRONG CHECK (HARD RATIO) Name='X5560' sSPEC='SLBF4' CpuSpeed=2.800 BusSpeed=0 Ratio=21.0 TDP=95.00 ThermSpec=75.0 VMin=0.3500 VMax=0.7500 Socket='LGA1366' Tech='45 nm' Core='gainestown' Revision='D0'
 -         !!!WEAK CHECK (NAME KEY) Name='X5550' sSPEC='SLBF5' CpuSpeed=2.660 BusSpeed=0 Ratio=20.0 TDP=95.00 ThermSpec=75.0 VMin=0.3500 VMax=0.7500 Socket='LGA1366' Tech='45 nm' Core='gainestown' Revision='D0'
 -         !!!STRONG CHECK (HARD RATIO) Name='W5580' sSPEC='SLBF2' CpuSpeed=3.200 BusSpeed=0 Ratio=24.0 TDP=130.00 ThermSpec=67.0 VMin=0.3500 VMax=0.7500 Socket='LGA1366' Tech='45 nm' Core='gainestown' Revision='D0'
 -         !!!STRONG CHECK (HARD RATIO) Name='W3580' sSPEC='SLBET' CpuSpeed=3.330 BusSpeed=0 Ratio=25.0 TDP=130.00 ThermSpec=67.9 VMin=1.2250 VMax=1.2250 Socket='LGA1366' Tech='45 nm' Core='' Revision='D0'
 -         !!!STRONG CHECK (HARD RATIO) Name='W3570' sSPEC='SLBES' CpuSpeed=3.200 BusSpeed=0 Ratio=24.0 TDP=130.00 ThermSpec=67.9 VMin=1.2250 VMax=1.2250 Socket='LGA1366' Tech='45 nm' Core='' Revision='D0'
 -         !!!STRONG CHECK (HARD RATIO) Name='W3550' sSPEC='SLBEY' CpuSpeed=3.060 BusSpeed=0 Ratio=23.0 TDP=130.00 ThermSpec=67.9 VMin=1.2250 VMax=1.2250 Socket='LGA1366' Tech='45 nm' Core='' Revision='D0'
 -         !!!STRONG CHECK (HARD RATIO) Name='W3540' sSPEC='SLBEX' CpuSpeed=2.930 BusSpeed=0 Ratio=22.0 TDP=130.00 ThermSpec=67.9 VMin=1.2250 VMax=1.2250 Socket='LGA1366' Tech='45 nm' Core='' Revision='D0'
 -         !!!STRONG CHECK (FEATURES) Name='W3520' sSPEC='SLBEW' CpuSpeed=2.660 BusSpeed=0 Ratio=20.0 TDP=130.00 ThermSpec=67.9 VMin=1.2250 VMax=1.2250 Socket='LGA1366' Tech='45 nm' Core='' Revision='D0'
 -         !!!STRONG CHECK (HARD RATIO) Name='L5520' sSPEC='SLBFA' CpuSpeed=2.260 BusSpeed=0 Ratio=17.0 TDP=60.00 ThermSpec=70.0 VMin=0.3500 VMax=0.7500 Socket='LGA1366' Tech='45 nm' Core='gainestown' Revision='D0'
 -         !!!STRONG CHECK (HARD RATIO) Name='L5506' sSPEC='SLBFH' CpuSpeed=2.130 BusSpeed=0 Ratio=16.0 TDP=60.00 ThermSpec=70.0 VMin=0.3500 VMax=0.7500 Socket='LGA1366' Tech='45 nm' Core='gainestown' Revision='D0'
 -         !!!STRONG CHECK (HARD RATIO) Name='E5540' sSPEC='SLBF6' CpuSpeed=2.530 BusSpeed=0 Ratio=19.0 TDP=80.00 ThermSpec=76.0 VMin=0.3500 VMax=0.7500 Socket='LGA1366' Tech='45 nm' Core='gainestown' Revision='D0'
 -         !!!STRONG CHECK (HARD RATIO) Name='E5530' sSPEC='SLBF7' CpuSpeed=2.400 BusSpeed=0 Ratio=18.0 TDP=80.00 ThermSpec=76.0 VMin=0.3500 VMax=0.7500 Socket='LGA1366' Tech='45 nm' Core='gainestown' Revision='D0'
 -         !!!STRONG CHECK (HARD RATIO) Name='E5520' sSPEC='SLBFD' CpuSpeed=2.260 BusSpeed=0 Ratio=17.0 TDP=80.00 ThermSpec=76.0 VMin=0.3500 VMax=0.7500 Socket='LGA1366' Tech='45 nm' Core='gainestown' Revision='D0'
 -         !!!STRONG CHECK (HARD RATIO) Name='E5506' sSPEC='SLBF8' CpuSpeed=2.130 BusSpeed=0 Ratio=16.0 TDP=80.00 ThermSpec=76.0 VMin=0.3500 VMax=0.7500 Socket='LGA1366' Tech='45 nm' Core='gainestown' Revision='D0'
 -         !!!STRONG CHECK (HARD RATIO) Name='E5504' sSPEC='SLBF9' CpuSpeed=2.000 BusSpeed=0 Ratio=15.0 TDP=80.00 ThermSpec=76.0 VMin=0.3500 VMax=0.7500 Socket='LGA1366' Tech='45 nm' Core='gainestown' Revision='D0'
 -         !!!STRONG CHECK (HARD RATIO) Name='E5502' sSPEC='SLBEZ' CpuSpeed=1.860 BusSpeed=0 Ratio=14.0 TDP=80.00 ThermSpec=76.0 VMin=0.3500 VMax=0.7500 Socket='LGA1366' Tech='45 nm' Core='gainestown' Revision='D0'
 -         !!!STRONG CHECK (HARD RATIO) Name='950' sSPEC='SLBEN' CpuSpeed=3.060 BusSpeed=0 Ratio=23.0 TDP=130.00 ThermSpec=67.9 VMin=0.8000 VMax=1.3750 Socket='LGA1366' Tech='45 nm' Core='' Revision='D0'

***************************** SENSORS' READINGS

GeForce Video Card on PCI at $0 GPU : 46.0   min=39.0   max=50.0   mean=46.0
Winbond W83667HG on ISA at $290 System : 37.0   min=30.0   max=37.0   mean=37.0
Winbond W83667HG on ISA at $290 CPU : 35.5   min=31.0   max=49.0   mean=35.6
Winbond W83667HG on ISA at $290 AUX : 23.0   min=22.0   max=28.0   mean=23.0
Winbond W83667HG on ISA at $290 Sys Fan : 0   min=0   max=0   mean=0
Winbond W83667HG on ISA at $290 CPU0 Fan : 3125   min=1140   max=3125   mean=3058
Winbond W83667HG on ISA at $290 Aux Fan : 0   min=0   max=0   mean=0
Winbond W83667HG on ISA at $290 Aux1 Fan : 0   min=0   max=0   mean=0
Winbond W83667HG on ISA at $290 Aux2 Fan : 0   min=0   max=0   mean=0
Winbond W83667HG on ISA at $290 Sys : 65%   min=65%   max=100%   mean=67%
Winbond W83667HG on ISA at $290 CPU : 65%   min=52%   max=65%   mean=61%
Winbond W83667HG on ISA at $290 Aux : 30%   min=30%   max=60%   mean=40%
Winbond W83667HG on ISA at $290 Vcore : 1.31   min=1.31   max=1.31   mean=1.31
Winbond W83667HG on ISA at $290 +12V : 11.25   min=11.14   max=11.25   mean=11.25
Winbond W83667HG on ISA at $290 AVcc : 3.36   min=3.36   max=3.36   mean=3.36
LM75 on Intel SMBus at $4E Temp : 2.0   min=2.0   max=2.0   mean=2.0
HD0 (1000.2GB) on AdvSMART at $0 HD0 : 34.0   min=26.0   max=34.0   mean=34.0
Hitachi HDT721010SLA360 (drive 0) : fitness=93%   performance=93%
INTEL CORE on ISA at $0 Core 0 : 50.0   min=46.0   max=61.0   mean=50.5
INTEL CORE on ISA at $0 Core 1 : 51.0   min=45.0   max=63.0   mean=50.9
INTEL CORE on ISA at $0 Core 2 : 51.0   min=46.0   max=64.0   mean=51.0
INTEL CORE on ISA at $0 Core 3 : 51.0   min=46.0   max=63.0   mean=50.9
INTEL CORE on ISA at $0 Core 4 : 49.0   min=44.0   max=61.0   mean=49.0
INTEL CORE on ISA at $0 Core 5 : 49.0   min=44.0   max=61.0   mean=49.0
INTEL CORE on ISA at $0 Core 6 : 49.0   min=45.0   max=63.0   mean=49.0
INTEL CORE on ISA at $0 Core 7 : 49.0   min=45.0   max=62.0   mean=49.0
Core00 FID0= 0.0  0.0  0.0  0.0
       FID1= 0.0  0.0  0.0  0.0
       FID2= 0.0  0.0  0.0  0.0
       FID3= 0.0  0.0  0.0  0.0
       FID4= 0.0  0.0  0.0  0.0
       FID5= 0.0  0.0  0.0  0.0
       FID6=20.0 20.0 20.0 20.0
       FID7=12.0 12.0 12.0 12.0
Core01 FID0= 0.0  0.0  0.0  0.0
       FID1= 0.0  0.0  0.0  0.0
       FID2= 0.0  0.0  0.0  0.0
       FID3= 0.0  0.0  0.0  0.0
       FID4= 0.0  0.0  0.0  0.0
       FID5= 0.0  0.0  0.0  0.0
       FID6=20.0 20.0 20.0 20.0
       FID7=12.0 12.0 12.0 12.0
Core02 FID0= 0.0  0.0  0.0  0.0
       FID1= 0.0  0.0  0.0  0.0
       FID2= 0.0  0.0  0.0  0.0
       FID3= 0.0  0.0  0.0  0.0
       FID4= 0.0  0.0  0.0  0.0
       FID5= 0.0  0.0  0.0  0.0
       FID6=20.0 20.0 20.0 20.0
       FID7=12.0 12.0 12.0 12.0
Core03 FID0= 0.0  0.0  0.0  0.0
       FID1= 0.0  0.0  0.0  0.0
       FID2= 0.0  0.0  0.0  0.0
       FID3= 0.0  0.0  0.0  0.0
       FID4= 0.0  0.0  0.0  0.0
       FID5= 0.0  0.0  0.0  0.0
       FID6=20.0 20.0 20.0 20.0
       FID7=12.0 12.0 12.0 12.0
Core04 FID0= 0.0  0.0  0.0  0.0
       FID1= 0.0  0.0  0.0  0.0
       FID2= 0.0  0.0  0.0  0.0
       FID3= 0.0  0.0  0.0  0.0
       FID4= 0.0  0.0  0.0  0.0
       FID5= 0.0  0.0  0.0  0.0
       FID6=20.0 20.0 20.0 20.0
       FID7=12.0 12.0 12.0 12.0
Core05 FID0= 0.0  0.0  0.0  0.0
       FID1= 0.0  0.0  0.0  0.0
       FID2= 0.0  0.0  0.0  0.0
       FID3= 0.0  0.0  0.0  0.0
       FID4= 0.0  0.0  0.0  0.0
       FID5= 0.0  0.0  0.0  0.0
       FID6=20.0 20.0 20.0 20.0
       FID7=12.0 12.0 12.0 12.0
Core06 FID0= 0.0  0.0  0.0  0.0
       FID1= 0.0  0.0  0.0  0.0
       FID2= 0.0  0.0  0.0  0.0
       FID3= 0.0  0.0  0.0  0.0
       FID4= 0.0  0.0  0.0  0.0
       FID5= 0.0  0.0  0.0  0.0
       FID6=20.0 20.0 20.0 20.0
       FID7=12.0 12.0 12.0 12.0
Core07 FID0= 0.0  0.0  0.0  0.0
       FID1= 0.0  0.0  0.0  0.0
       FID2= 0.0  0.0  0.0  0.0
       FID3= 0.0  0.0  0.0  0.0
       FID4= 0.0  0.0  0.0  0.0
       FID5= 0.0  0.0  0.0  0.0
       FID6=20.0 20.0 20.0 20.0
       FID7=12.0 12.0 12.0 12.0
Core00 VID0=1.07500 1.07500 1.07500 1.07500
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=0.00000 0.00000 0.00000 0.00000
       VID3=0.00000 0.00000 0.00000 0.00000
       VID4=1.07500 1.07500 1.07500 1.07500
       VID5=0.00000 0.00000 0.00000 0.00000
       VID6=0.00000 0.00000 0.00000 0.00000
       VID7=0.00000 0.00000 0.00000 0.00000
Core01 VID0=1.07500 1.07500 1.07500 1.07500
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=0.00000 0.00000 0.00000 0.00000
       VID3=0.00000 0.00000 0.00000 0.00000
       VID4=1.07500 1.07500 1.07500 1.07500
       VID5=0.00000 0.00000 0.00000 0.00000
       VID6=0.00000 0.00000 0.00000 0.00000
       VID7=0.00000 0.00000 0.00000 0.00000
Core02 VID0=1.07500 1.07500 1.07500 1.07500
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=0.00000 0.00000 0.00000 0.00000
       VID3=0.00000 0.00000 0.00000 0.00000
       VID4=1.07500 1.07500 1.07500 1.07500
       VID5=0.00000 0.00000 0.00000 0.00000
       VID6=0.00000 0.00000 0.00000 0.00000
       VID7=0.00000 0.00000 0.00000 0.00000
Core03 VID0=1.07500 1.07500 1.07500 1.07500
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=0.00000 0.00000 0.00000 0.00000
       VID3=0.00000 0.00000 0.00000 0.00000
       VID4=1.07500 1.07500 1.07500 1.07500
       VID5=0.00000 0.00000 0.00000 0.00000
       VID6=0.00000 0.00000 0.00000 0.00000
       VID7=0.00000 0.00000 0.00000 0.00000
Core04 VID0=1.07500 1.07500 1.07500 1.07500
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=0.00000 0.00000 0.00000 0.00000
       VID3=0.00000 0.00000 0.00000 0.00000
       VID4=1.07500 1.07500 1.07500 1.07500
       VID5=0.00000 0.00000 0.00000 0.00000
       VID6=0.00000 0.00000 0.00000 0.00000
       VID7=0.00000 0.00000 0.00000 0.00000
Core05 VID0=1.07500 1.07500 1.07500 1.07500
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=0.00000 0.00000 0.00000 0.00000
       VID3=0.00000 0.00000 0.00000 0.00000
       VID4=1.07500 1.07500 1.07500 1.07500
       VID5=0.00000 0.00000 0.00000 0.00000
       VID6=0.00000 0.00000 0.00000 0.00000
       VID7=0.00000 0.00000 0.00000 0.00000
Core06 VID0=1.07500 1.07500 1.07500 1.07500
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=0.00000 0.00000 0.00000 0.00000
       VID3=0.00000 0.00000 0.00000 0.00000
       VID4=1.07500 1.07500 1.07500 1.07500
       VID5=0.00000 0.00000 0.00000 0.00000
       VID6=0.00000 0.00000 0.00000 0.00000
       VID7=0.00000 0.00000 0.00000 0.00000
Core07 VID0=1.07500 1.07500 1.07500 1.07500
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=0.00000 0.00000 0.00000 0.00000
       VID3=0.00000 0.00000 0.00000 0.00000
       VID4=1.07500 1.07500 1.07500 1.07500
       VID5=0.00000 0.00000 0.00000 0.00000
       VID6=0.00000 0.00000 0.00000 0.00000
       VID7=0.00000 0.00000 0.00000 0.00000

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

CPU --> active=ON  chip=1  index=2 wanted=50  warning=65  offset=0  InTray=ON Used pwms=2 
GPU --> active=ON  chip=0  index=1 wanted=50  warning=80  offset=0  InTray=OFF Used pwms=
Mobo --> active=ON  chip=1  index=1 wanted=50  warning=55  offset=0  InTray=OFF Used pwms=1 
Ambient --> active=ON  chip=1  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 
Temp --> active=OFF  chip=2  index=1 wanted=50  warning=50  offset=0  InTray=OFF Used pwms=1 2 
HD0 --> active=ON  chip=3  index=1 wanted=45  warning=50  offset=0  InTray=OFF Used pwms=1 
Core 0 --> active=ON  chip=4  index=1 wanted=65  warning=80  offset=0  InTray=OFF Used pwms=1 2 
Core 1 --> active=OFF  chip=4  index=2 wanted=65  warning=80  offset=0  InTray=OFF Used pwms=1 2 
Core 1 --> active=ON  chip=4  index=3 wanted=65  warning=80  offset=0  InTray=OFF Used pwms=1 2 
Core 3 --> active=OFF  chip=4  index=4 wanted=65  warning=80  offset=0  InTray=OFF Used pwms=1 2 
Core 2 --> active=ON  chip=4  index=5 wanted=65  warning=80  offset=0  InTray=OFF Used pwms=1 2 
Core 5 --> active=OFF  chip=4  index=6 wanted=65  warning=80  offset=0  InTray=OFF Used pwms=1 2 
Core 3 --> active=ON  chip=4  index=7 wanted=65  warning=80  offset=0  InTray=OFF Used pwms=1 2 
Core 7 --> active=OFF  chip=4  index=8 wanted=65  warning=80  offset=0  InTray=OFF Used pwms=1 2 
Sys Fan --> active=OFF  chip=1  index=1
CPU0 Fan --> active=ON  chip=1  index=2
Aux Fan --> active=OFF  chip=1  index=3
Aux1 Fan --> active=OFF  chip=1  index=4
Aux2 Fan --> active=OFF  chip=1  index=5
RearSpeed --> active=ON  chip=1  index=1  min=65  max=90  variate=ON
CPUspeed --> active=ON  chip=1  index=2  min=65  max=90  variate=ON
FrontSpeed --> active=ON  chip=1  index=3  min=60  max=100  variate=ON
Vcore --> active=ON  chip=1  index=1
+12V --> active=ON  chip=1  index=2
AVcc --> active=ON  chip=1  index=3
Set Fans to 100% on exit : OFF
Debug Mode : OFF
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "C:\Program Files (x86)\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

***************************** CHIPSET SMBUS

Chipset : Intel 82801JIB ICH10
SMBus Base Address : $0400
SMBus Revision : 00000000
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> 34058086 Vendor : 8086 Device : 3405 (rev 12) - <Unknown device>
00: 8086 3405 0000 0010 0012 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 836B 0000 0000 0060 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 B000 FED1 0000 0000 0000 0000 0000 0000
60: 9005 0102 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 E010 0042 8020 0000 0000 0000 3C41 0039
A0: 0000 3041 0000 0000 07C0 0100 0000 0000 0000 0000 003E 0000 0009 0000 0000 0000
C0: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0001 C803 0008 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 01 Function : 00 --> 34088086 Vendor : 8086 Device : 3408 (rev 12) - <Unknown device>
00: 8086 3408 0504 0010 0012 0604 0010 0001 0000 0000 0000 0000 0100 0001 00F0 0000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 0002
40: 600D 0000 1043 836B 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 9005 0113 F00C FEEF 49B2 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 E010 0142 8021 0000 0000 0000 3C42 0039
A0: 0000 1001 0C80 0010 03C0 0008 0000 0001 0000 0000 003E 0000 0009 0000 0000 0000
C0: 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0001 C803 0008 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 03 Function : 00 --> 340A8086 Vendor : 8086 Device : 340A (rev 12) - <Unknown device>
00: 8086 340A 0507 0010 0012 0604 0010 0001 0000 0000 0000 0000 0200 0002 C0C0 2000
20: F800 FBC0 D001 DFF1 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 001A
40: 600D 0000 1043 836B 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 9005 0113 F00C FEEF 4970 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 E010 0142 8021 0000 0000 0000 3D02 0039
A0: 0000 7102 2580 0008 03C0 0148 0000 0001 0000 0000 003E 0000 0009 0000 0000 0000
C0: 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0001 C803 0008 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 07 Function : 00 --> 340E8086 Vendor : 8086 Device : 340E (rev 12) - <Unknown device>
00: 8086 340E 0504 0010 0012 0604 0010 0001 0000 0000 0000 0000 0300 0003 00F0 0000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 0002
40: 600D 0000 1043 836B 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 9005 0113 F00C FEEF 49A2 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 E010 0142 8021 0000 0000 0000 3D02 0039
A0: 0000 1001 0C80 0018 03C0 0008 0000 0001 0000 0000 003E 0000 0009 0000 0000 0000
C0: 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0001 C803 0008 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 16 Function : 00 --> 34258086 Vendor : 8086 Device : 3425 (rev 12) - <Unknown device>
00: 8086 3425 0000 0010 0012 0800 0010 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0009 F0FF 0002 00C0 6800 0000 0039 0000
60: C688 07FA 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0207 0200 2000 007F 2000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0800 0896 0000 0000 FC00 062E 0000 005F 00C5 0000 0000 00D1 0000 0000 0481 0001
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 1164 1111 1164 1111

Bus : 00 Device: 16 Function : 01 --> 34268086 Vendor : 8086 Device : 3426 (rev 12) - <Unknown device>
00: 8086 3426 0000 0000 0012 0800 0010 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0001 0000 0000 0000 0000 0000 2246 0040 0008 0002 0000 0000 0002 0000 0000 0000
60: 0000 0000 0040 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 1041 4104 0410 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0002 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 20 Function : 00 --> 342E8086 Vendor : 8086 Device : 342E (rev 12) - <Unknown device>
00: 8086 342E 0000 0010 0012 0800 0010 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 0000
40: 0010 0092 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0001
60: 0000 0000 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0000
80: 0000 0000 0000 0000 0000 FFFF FFFF 0007 0000 0000 0000 0000 1048 0005 7C34 0003
A0: 0000 0000 0000 0000 0009 BF80 0000 0000 0000 FFFF FFFF 0007 0000 0000 0000 0000
C0: 0000 FFFF FFFF 0007 0000 0000 0000 0000 0000 BC00 0000 7C00 0002 0000 0000 FC00
E0: FFFF FFFF 0000 0000 0000 0000 0000 0000 EF74 33FF 0000 0000 7FC4 0000 0000 0000

Bus : 00 Device: 20 Function : 01 --> 34228086 Vendor : 8086 Device : 3422 (rev 12) - <Unknown device>
00: 8086 3422 0000 0010 0012 0800 0010 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 0000
40: 0010 0092 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0001
60: 0000 0000 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 1400 0000
80: 0000 0000 140C 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 BF00
A0: 0000 0000 0900 0090 0005 0090 0000 0000 3F51 BFEB 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 2751 0000 0204 0004 0402 0002 0000 0000 1400 0000
E0: 0000 0000 140C 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 BF00

Bus : 00 Device: 20 Function : 02 --> 34238086 Vendor : 8086 Device : 3423 (rev 12) - <Unknown device>
00: 8086 3423 0000 0010 0012 0800 0010 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 0000
40: 0010 0092 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0001
60: 0000 0000 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0000
80: 82A4 02A0 0150 AAAA 00A8 0000 1565 0000 0000 0000 0024 0000 0804 0000 0522 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0000 0000 0000 0000 0000 4200 0000 0000 0000 0800 9208 0095 35BB 0000 0010
E0: 5840 0004 02DF 0000 07FF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 20 Function : 03 --> 34388086 Vendor : 8086 Device : 3438 (rev 12) - <Unknown device>
00: 8086 3438 0000 0000 0012 0800 0010 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 000B 0000 0000 0000 0000 0000 0000 0000 000B 0000 0000 0000 0000 0000
A0: 0000 0000 000B 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 00DC 0000 00A8 0000 0000 00B4 00C8 0000 7F00 0000 0000 0D40 07D3 0000 0000

Bus : 00 Device: 26 Function : 00 --> 3A378086 Vendor : 8086 Device : 3A37 (rev 00) - <Unknown device>
00: 8086 3A37 0005 0290 0000 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: B801 0000 0000 0000 0000 0000 1043 82D4 0000 0000 0050 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0000 0000 0000

Bus : 00 Device: 26 Function : 01 --> 3A388086 Vendor : 8086 Device : 3A38 (rev 00) - <Unknown device>
00: 8086 3A38 0005 0290 0000 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: B881 0000 0000 0000 0000 0000 1043 82D4 0000 0000 0050 0000 0000 0000 0215 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0000 0000 0000

Bus : 00 Device: 26 Function : 02 --> 3A398086 Vendor : 8086 Device : 3A39 (rev 00) - <Unknown device>
00: 8086 3A39 0005 0290 0000 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: BC01 0000 0000 0000 0000 0000 1043 82D4 0000 0000 0050 0000 0000 0000 0413 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0000 0000 0000

Bus : 00 Device: 26 Function : 07 --> 3A3C8086 Vendor : 8086 Device : 3A3C (rev 00) - <Unknown device>
00: 8086 3A3C 0106 0290 2000 0C03 0000 0000 F000 F7FF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 82D4 0000 0000 0050 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0000 2000 C000 0000 0FDF 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8586 0040 0F86 0000 130A 2002

Bus : 00 Device: 27 Function : 00 --> 3A3E8086 Vendor : 8086 Device : 3A3E (rev 00) - <Unknown device>
00: 8086 3A3E 0106 0010 0000 0403 0010 0000 8004 F7FF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 82EA 0000 0000 0050 0000 0000 0000 0116 0000
40: 0001 0700 0007 0000 0000 0000 0000 0000 6001 C842 0000 0000 0000 0000 0000 0000
60: 7005 0080 0000 0000 0000 0000 0000 0000 0010 0091 0000 1000 0800 0010 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0400 0100 0000 0000 0031 02A3 0000 0000 0061 02A3 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0000 0000 0000

Bus : 00 Device: 28 Function : 00 --> 3A408086 Vendor : 8086 Device : 3A40 (rev 00) - <Unknown device>
00: 8086 3A40 0106 0010 0000 0604 0010 0081 0000 0000 0000 0000 0600 0006 00F0 2000
20: FFF0 0000 F6F1 F6F1 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0111 0002
40: 8010 0141 8000 0000 0000 0010 2C11 0111 0040 1001 0560 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 82EA 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0811 0000 0000
E0: 0F00 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0000 0000 0000

Bus : 00 Device: 28 Function : 02 --> 3A448086 Vendor : 8086 Device : 3A44 (rev 00) - <Unknown device>
00: 8086 3A44 0107 0010 0000 0604 0010 0081 0000 0000 0000 0000 0500 0005 E0E0 2000
20: FBE0 FBE0 F6E1 F6E1 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0312 0002
40: 8010 0141 8000 0000 0000 0010 2C11 0311 0040 3011 0560 0000 0000 0148 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 82EA 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0811 0000 0000
E0: 0F00 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0000 0000 0000

Bus : 00 Device: 28 Function : 04 --> 3A488086 Vendor : 8086 Device : 3A48 (rev 00) - <Unknown device>
00: 8086 3A48 0107 0010 0000 0604 0010 0081 0000 0000 0000 0000 0400 0004 D0D0 2000
20: FBD0 FBD0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0111 0002
40: 8010 0141 8000 0000 0000 0010 2C11 0511 0040 3011 0560 0000 0000 0148 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 82EA 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0811 0000 0000
E0: 0F00 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0000 0000 0000

Bus : 00 Device: 29 Function : 00 --> 3A348086 Vendor : 8086 Device : 3A34 (rev 00) - <Unknown device>
00: 8086 3A34 0005 0290 0000 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: B081 0000 0000 0000 0000 0000 1043 82D4 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0000 0000 0000

Bus : 00 Device: 29 Function : 01 --> 3A358086 Vendor : 8086 Device : 3A35 (rev 00) - <Unknown device>
00: 8086 3A35 0005 0290 0000 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: B401 0000 0000 0000 0000 0000 1043 82D4 0000 0000 0050 0000 0000 0000 0213 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0000 0000 0000

Bus : 00 Device: 29 Function : 02 --> 3A368086 Vendor : 8086 Device : 3A36 (rev 00) - <Unknown device>
00: 8086 3A36 0005 0290 0000 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: B481 0000 0000 0000 0000 0000 1043 82D4 0000 0000 0050 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0000 0000 0000

Bus : 00 Device: 29 Function : 07 --> 3A3A8086 Vendor : 8086 Device : 3A3A (rev 00) - <Unknown device>
00: 8086 3A3A 0106 0290 2000 0C03 0000 0000 E000 F7FF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 82D4 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0000 2000 C000 0000 0FCF 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8586 0040 0F86 0000 130A 2002

Bus : 00 Device: 30 Function : 00 --> 244E8086 Vendor : 8086 Device : 244E (rev 90) - Intel Corporation 82801DB Hub Interface to PCI Bridge
00: 8086 244E 0107 0010 0190 0604 0000 0001 0000 0000 0000 0000 0700 2007 00F0 2280
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 00FF 0002
40: 0000 0000 0000 0000 0000 0000 1200 0000 000D 0000 1043 82D4 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0000 0000 0000

Bus : 00 Device: 31 Function : 00 --> 3A188086 Vendor : 8086 Device : 3A18 (rev 00) - <Unknown device>
00: 8086 3A18 0007 0210 0000 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 82D4 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0801 0000 0080 0000 0501 0000 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 858B 8E8A 00D0 0000 838F 8487 00F8 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 140F 0295 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 06E4 0000 0239 0000 1C13 240A 0300 4000 0000 00F0 0000 0000 0004 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 2233 0011 4567 0000 F0C0 0000 0000 0000
E0: 0009 100C 0021 0224 02E4 0000 0000 0000 C001 FED1 0000 0000 0F86 0000 0000 0000

Bus : 00 Device: 31 Function : 02 --> 3A208086 Vendor : 8086 Device : 3A20 (rev 00) - <Unknown device>
00: 8086 3A20 0005 02B0 8F00 0101 0000 0000 A001 0000 9C01 0000 9881 0000 9801 0000
20: 9481 0000 9401 0000 0000 0000 1043 82D4 0000 0000 0070 0000 0000 0000 0214 0000
40: A307 C030 00B0 0000 0009 1001 0000 0000 0000 0000 90F0 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 B001 0003 0008 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 0000 890F 0193 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
C0: 0000 0000 000D 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0000 0000 0000

Bus : 00 Device: 31 Function : 03 --> 3A308086 Vendor : 8086 Device : 3A30 (rev 00) - <Unknown device>
00: 8086 3A30 0103 0280 0000 0C05 0000 0000 D004 F7FF 0000 0000 0000 0000 0000 0000
20: 0401 0000 0000 0000 0000 0000 1043 82D4 0000 0000 0000 0000 0000 0000 030A 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0000 0000 0000

Bus : 00 Device: 31 Function : 05 --> 3A268086 Vendor : 8086 Device : 3A26 (rev 00) - <Unknown device>
00: 8086 3A26 0005 02B0 8500 0101 0000 0000 B001 0000 AC01 0000 A881 0000 A801 0000
20: A481 0000 A401 0000 0000 0000 1043 82D4 0000 0000 0070 0000 0000 0000 0214 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 B001 0003 0008 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0000 0000 0000

Bus : 02 Device: 00 Function : 00 --> 05E210DE Vendor : 10DE Device : 05E2 (rev A1) - <Unknown device>
00: 10DE 05E2 0107 0010 00A1 0300 0010 0000 0000 FA00 000C D000 0000 0000 0004 F800
20: 0000 0000 CC01 0000 0000 0000 1043 82E3 0000 0000 0060 0000 0000 0000 0118 0000
40: 1043 82E3 0000 0000 0000 0000 0000 0000 0001 0000 0001 0000 D6CE 0023 0000 0000
60: 6801 0003 0008 0000 7805 0080 0000 0000 0000 0000 0000 0000 0010 0002 84E0 012C
80: 2910 0000 2D02 0000 0008 0102 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 04 Device: 00 Function : 00 --> 2363197B Vendor : 197B Device : 2363 (rev 03) - <Unknown device>
00: 197B 2363 0107 0010 8503 0101 0010 0000 DC01 0000 D881 0000 D801 0000 D481 0000
20: D401 0000 E000 FBDF 0000 0000 1043 824F 0000 0000 0068 0000 0000 0000 0110 0000
40: A1BD 8080 0808 F0FF 0020 2000 0003 0000 0010 0211 0000 0000 2000 0008 F411 0103
60: 0000 1011 0000 0000 5001 4002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 01A0 000A AA0F 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0800 0000 0000 0000 8000
C0: 8BC3 0038 4503 0002 0053 0000 980F 00A4 0018 8000 0001 1000 0041 00EB 0000 1500
E0: 0000 0000 0000 0000 3518 C294 A801 8400 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 05 Device: 00 Function : 00 --> 816810EC Vendor : 10EC Device : 8168 (rev 02) - Realtek Semiconductor RTL8111B Gigabit Ethernet LOM
00: 10EC 8168 0107 0010 0002 0200 0010 0000 E801 0000 0000 0000 F00C F6EF 0000 0000
20: 000C F6EE 0000 0000 0000 0000 1043 82C6 0000 0000 0040 0000 0000 0000 0112 0000
40: 5001 FFC3 0008 0000 0000 0000 0000 0000 7005 0082 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 B010 0201 86C1 0028 5010 0019 3C11 0007
80: 0000 1011 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 D011 0001 0004 0000 0804 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Winbond W83667HG> (ISA at $0290) (No error)
00: 04 A6 04 A6 00 00 2D 60 01 84 01 01 3C 3C 04 04   ......-`....<<..
10: 04 4C 30 00 00 01 01 3C 43 17 00 00 2A FF FF C3   .L0....<C...*...
20: A4 D5 D2 D1 CD FF 9F 25 FF 1B FF DA 00 84 00 80   .......%........
30: 00 30 80 85 2A 00 83 C2 D8 00 52 4F 01 08 16 FF   .0..*.....RO....
40: 03 00 00 FF FF 00 3F 35 2D 24 80 40 10 95 00 A3   ......?5-$.@....
50: FF FF 00 FF FF FF 00 80 C1 6F FF FF 19 44 00 05   .........o...D..
60: 04 4C 40 00 01 01 3C FF 0C FF 01 FF FF FF FF 2D   .L@...<........-
70: 44 44 44 44 44 4C FF FF FF FF FF 44 42 00 25 FF   DDDDDL.....DB.%.
80: 04 A6 04 A6 00 00 2D 60 01 84 01 01 3C 3C 04 04   ......-`....<<..
90: 04 4C 30 00 00 01 01 3C 43 17 00 00 2A FF FF C3   .L0....<C...*...
A0: A4 D5 D2 D1 CD FF 9F 25 FF 1B FF DA 00 84 00 80   .......%........
B0: 00 30 80 85 2A 00 83 C2 D8 00 52 4F 01 08 16 FF   .0..*.....RO....
C0: 03 00 00 FF FF 00 3F 35 2D 24 80 40 10 95 00 A3   ......?5-$.@....
D0: FF FF 00 FF FF FF 00 80 C1 6F FF FF 19 44 00 05   .........o...D..
E0: 04 4C 40 00 01 01 3C FF 0C FF 01 FF FF FF FF 2D   .L@...<........-
F0: 44 44 44 44 44 4C FF FF FF FF FF 44 42 00 25 FF   DDDDDL.....DB.%.

***************************** SMBUS SCAN

SMB Dump from address $20 --> <Unknown> (SMBus at $0400) (No error)
00: -- 80 17 7F -- -- -- -- -- -- -- -- -- -- -- --   ................
10: 00 -- -- -- -- -- -- -- -- B0 -- -- -- -- -- --   ................
20: 20 00 -- -- -- 20 B2 -- -- -- -- -- -- -- -- --    .... ..........
30: -- -- -- -- -- -- -- -- 74 03 -- -- -- -- -- --   ........t.......
40: -- -- -- -- -- -- -- -- -- -- 99 -- -- -- -- --   ................
50: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
60: -- -- -- -- -- -- -- -- -- -- 2C -- -- -- -- --   ..........,.....
70: -- -- -- -- -- -- -- -- 02 08 00 00 -- -- 82 --   ................
80: 00 -- -- -- -- -- -- -- -- -- -- 2F 50 -- -- --   .........../P...
90: -- -- -- -- -- -- 2D -- -- 41 98 01 -- -- -- --   ......-..A......
A0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
B0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
C0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
D0: 00 03 72 72 03 02 01 A1 54 00 00 00 00 00 00 00   ..rr....T.......
E0: 00 00 10 10 10 10 10 10 10 10 10 -- 07 -- 00 00   ................
F0: FF 04 -- -- -- 01 02 -- -- CD C0 10 FF -- -- --   ................
SMB Dump from address $30 --> <Unknown> (SMBus at $0400) (No error)
00: 03 00 00 C0 00 00 C0 00 FF FF FF FF FF FF FF FF   ................
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: FF 00 00 C0 00 00 C0 00 FF FF FF FF FF FF FF FF   ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF 00 00 C0 00 00 C0 00 FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF 00 00 C0 00 00 C0 00 FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $32 --> <Unknown> (SMBus at $0400) (No error)
00: 03 40 00 C0 00 00 C0 00 FF FF FF FF FF FF FF FF   .@..............
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: FF 40 00 C0 00 00 C0 00 FF FF FF FF FF FF FF FF   .@..............
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF 40 00 C0 00 00 C0 00 FF FF FF FF FF FF FF FF   .@..............
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF 40 00 C0 00 00 C0 00 FF FF FF FF FF FF FF FF   .@..............
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $37 --> <Unknown> (SMBus at $0400) (No error)
00: 02 00 30 30 45 00 00 00 00 00 00 00 00 00 00 00   ..00E...........
10: 00 00 FF 0F 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 03 00 83 12 12 28 00 00 00 00   ...........(....
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $38 --> <Unknown> (SMBus at $0400) (No error)
00: FF 72 7A 58 89 72 54 FF FF FF FF 00 00 FF FF FF   .rzX.rT.........
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
30: 00 FF FF FF C8 00 51 00 00 4A 00 FF FF 20 00 FF   ......Q..J... ..
40: FF FF FF FF FF 20 FF FF 00 FF FF FF 00 FF FF FF   ..... ..........
50: 00 00 00 00 00 00 FF FF FF FF FF 00 FF FF FF FF   ................
60: FF 00 00 00 FF FF FF FF FF FF FF FF FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF FF FF FF FF FF FF FF FF FF A1 B5 52 00 08 A2   ............R...
90: 0A 05 5B 06 57 04 E4 05 1B 07 E4 05 8C 04 53 05   ..[.W.........S.
A0: 00 00 21 0C C1 06 24 03 FF FF FF FF 46 00 FF FF   ..!...$.....F...
B0: FF 00 00 00 00 00 00 00 00 FF FF FF FF FF FF FF   ................
C0: 02 00 00 00 00 00 00 00 00 A0 FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $40 --> <Unknown> (SMBus at $0400) (No error)
00: FF FF FF FF FF FF FF 00 00 FF FF FF FF FF FF FF   ................
10: FF 64 64 5A FF 64 64 FF FF FF FF FF FF FF FF FF   .ddZ.dd.........
20: FF FF FF FF FF FF FF 00 FF FF FF FF FF FF FF FF   ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: 00 00 00 97 FF FF FF FF FF FF FF FF FF FF FF FF   ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF FF FF FF FF FF FF FF FF FF DA 68 10 00 66 EC   ...........h..f.
90: 00 00 00 00 00 00 00 00 FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: 2D 2F 31 26 00 A8 A8 FF FF FF FF FF FF 00 70 00   -/1&..........p.
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $44 --> <Unknown> (SMBus at $0400) (No error)
00: 00 00 00 04 00 00 00 00 00 12 20 15 04 03 09 09   .......... .....
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $4E --> <LM75> (SMBus at $0400) (No error)
00: 02 00 22 22 46 00 00 00 00 00 00 00 00 00 00 00   ..""F...........
10: 00 00 FF 0F 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 03 00 83 12 12 28 00 00 00 00   ...........(....
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $50 --> <RAM> (SMBus at $0400) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 34 00   .........R....4.
10: 6C 78 6C 30 6C 11 20 8C 70 03 3C 3C 00 F0 83 8D   lxl0l. .p.<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 83 0B 0D 09 16 64 ED 1C 63 42 F7   ..........d..cB.
80: 4E 54 32 47 43 36 34 42 38 48 41 30 4E 46 2D 43   NT2GC64B8HA0NF-C
90: 47 20 00 00 83 0B 00 00 00 00 20 00 00 00 00 4D   G ........ ....M
A0: 4D 30 39 34 31 33 30 30 47 44 4E 54 39 31 36 32   M0941300GDNT9162
B0: 34 38 36 00 00 00 00 01 4E 55 00 31 30 00 00 00   486.....NU.10...
C0: 00 00 00 00 00 00 00 80 00 00 00 00 00 00 00 00   ................
D0: 00 80 00 00 00 00 00 00 00 00 00 80 00 00 00 00   ................
E0: 00 00 00 00 00 01 00 00 00 03 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 88   ................
SMB Dump from address $51 --> <RAM> (SMBus at $0400) (No error)
00: 92 10 0B 02 02 11 00 01 03 52 01 08 0C 00 34 00   .........R....4.
10: 6C 78 6C 30 6C 11 20 8C 70 03 3C 3C 00 F0 83 8D   lxl0l. .p.<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 83 0B 0D 09 17 F2 95 32 62 CB 62   ............2b.b
80: 4E 54 31 47 43 36 34 42 38 38 41 30 4E 46 2D 43   NT1GC64B88A0NF-C
90: 47 20 00 00 83 0B 00 00 00 00 20 00 00 00 00 4D   G ........ ....M
A0: 4D 30 39 34 31 35 30 48 47 44 4E 54 39 31 37 36   M094150HGDNT9176
B0: 31 30 32 00 00 00 00 01 4E 55 00 31 30 00 00 00   102.....NU.10...
C0: 00 00 00 00 00 00 00 80 00 00 00 00 00 00 00 00   ................
D0: 00 80 00 00 00 00 00 00 00 00 00 80 00 00 00 00   ................
E0: 00 00 00 00 00 01 00 00 00 03 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 88   ................
SMB Dump from address $52 --> <RAM> (SMBus at $0400) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 34 00   .........R....4.
10: 6C 78 6C 30 6C 11 20 8C 70 03 3C 3C 00 F0 83 8D   lxl0l. .p.<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 83 0B 0D 09 16 63 ED 1C 62 42 F7   ..........c..bB.
80: 4E 54 32 47 43 36 34 42 38 48 41 30 4E 46 2D 43   NT2GC64B8HA0NF-C
90: 47 20 00 00 83 0B 00 00 00 00 20 00 00 00 00 4D   G ........ ....M
A0: 4D 30 39 34 31 33 30 30 47 44 4E 54 39 31 36 32   M0941300GDNT9162
B0: 34 38 36 00 00 00 00 01 4E 55 00 31 30 00 00 00   486.....NU.10...
C0: 00 00 00 00 00 00 00 80 00 00 00 00 00 00 00 00   ................
D0: 00 80 00 00 00 00 00 00 00 00 00 80 00 00 00 00   ................
E0: 00 00 00 00 00 01 00 00 00 03 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 88   ................
SMB Dump from address $53 --> <RAM> (SMBus at $0400) (No error)
00: 92 10 0B 02 02 11 00 01 03 52 01 08 0C 00 34 00   .........R....4.
10: 6C 78 6C 30 6C 11 20 8C 70 03 3C 3C 00 F0 83 8D   lxl0l. .p.<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 83 0B 0D 09 17 C8 95 32 63 CB 62   ............2c.b
80: 4E 54 31 47 43 36 34 42 38 38 41 30 4E 46 2D 43   NT1GC64B88A0NF-C
90: 47 20 00 00 83 0B 00 00 00 00 20 00 00 00 00 4D   G ........ ....M
A0: 4D 30 39 34 31 35 30 48 47 44 4E 54 39 31 37 36   M094150HGDNT9176
B0: 31 30 32 00 00 00 00 01 4E 55 00 31 30 00 00 00   102.....NU.10...
C0: 00 00 00 00 00 00 00 80 00 00 00 00 00 00 00 00   ................
D0: 00 80 00 00 00 00 00 00 00 00 00 80 00 00 00 00   ................
E0: 00 00 00 00 00 01 00 00 00 03 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 88   ................
SMB Dump from address $54 --> <RAM> (SMBus at $0400) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 34 00   .........R....4.
10: 6C 78 6C 30 6C 11 20 8C 70 03 3C 3C 00 F0 83 8D   lxl0l. .p.<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 83 0B 0D 09 16 A0 ED 1C 62 42 F7   .............bB.
80: 4E 54 32 47 43 36 34 42 38 48 41 30 4E 46 2D 43   NT2GC64B8HA0NF-C
90: 47 20 00 00 83 0B 00 00 00 00 20 00 00 00 00 4D   G ........ ....M
A0: 4D 30 39 34 31 33 30 30 47 44 4E 54 39 31 36 32   M0941300GDNT9162
B0: 34 38 36 00 00 00 00 01 4E 55 00 31 30 00 00 00   486.....NU.10...
C0: 00 00 00 00 00 00 00 80 00 00 00 00 00 00 00 00   ................
D0: 00 80 00 00 00 00 00 00 00 00 00 80 00 00 00 00   ................
E0: 00 00 00 00 00 01 00 00 00 03 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 88   ................
SMB Dump from address $55 --> <RAM> (SMBus at $0400) (No error)
00: 92 10 0B 02 02 11 00 01 03 52 01 08 0C 00 34 00   .........R....4.
10: 6C 78 6C 30 6C 11 20 8C 70 03 3C 3C 00 F0 83 8D   lxl0l. .p.<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 83 0B 0D 09 17 60 93 32 65 CB 62   ..........`.2e.b
80: 4E 54 31 47 43 36 34 42 38 38 41 30 4E 46 2D 43   NT1GC64B88A0NF-C
90: 47 20 00 00 83 0B 00 00 00 00 20 00 00 00 00 4D   G ........ ....M
A0: 4D 30 39 34 31 35 30 48 47 44 4E 54 39 31 37 36   M094150HGDNT9176
B0: 31 30 32 00 00 00 00 01 4E 55 00 31 30 00 00 00   102.....NU.10...
C0: 00 00 00 00 00 00 00 80 00 00 00 00 00 00 00 00   ................
D0: 00 80 00 00 00 00 00 00 00 00 00 80 00 00 00 00   ................
E0: 00 00 00 00 00 01 00 00 00 03 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 88   ................
SMB Device at address $69 --> (SMBus at $0400) (No error)
SMB Dump from address $50 --> <RAM> (SMBus at $3D405051) (unknown error)
00: 00 FF FF FF FF FF FF 00 4C 2D 22 04 34 32 57 54   ........L-".42WT
10: 21 12 01 03 80 34 20 78 2A FE 21 A8 53 37 AE 24   !....4 x*.!.S7.$
20: 11 50 54 23 08 00 A9 40 81 80 81 40 81 00 95 00   .PT#...@...@....
30: B3 00 01 01 01 01 28 3C 80 A0 70 B0 23 40 30 20   ......(<..p.#@0
40: 36 00 06 44 21 00 00 1A 00 00 00 FD 00 38 3C 1E   6..D!........8<.
50: 51 11 00 0A 20 20 20 20 20 20 00 00 00 FC 00 53   Q...      .....S
60: 79 6E 63 4D 61 73 74 65 72 0A 20 20 00 00 00 FF   yncMaster.  ....
70: 00 48 56 4C 51 38 30 32 37 39 32 0A 20 20 00 52   .HVLQ802792.  .R
80: 02 01 04 00 02 3A 80 18 71 38 2D 40 58 2C 45 00   .....:..q8-@X,E.
90: 06 44 21 00 00 1E 02 3A 80 D0 72 38 2D 40 10 2C   .D!....:..r8-@.,
A0: 45 80 06 44 21 00 00 1E 01 1D 00 72 51 D0 1E 20   E..D!......rQ..
B0: 6E 28 55 00 06 44 21 00 00 1E 01 1D 00 BC 52 D0   n(U..D!.......R.
C0: 1E 20 B8 28 55 40 05 44 21 00 00 1E 01 1D 80 18   . .(U@.D!.......
D0: 71 1C 16 20 58 2C 25 00 06 44 21 00 00 9E 01 1D   q.. X,%..D!.....
E0: 80 D0 72 1C 16 20 10 2C 25 80 06 44 21 00 00 9E   ..r.. .,%..D!...
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 AF   ................

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $0400
  [ -1]=442
  [  1]=442
Retry attempts info for SMBus at $3E3F
  [ -1]=1560
  [  1]=1560
Retry attempts info for SMBus at $3637
  [ -1]=1560
  [  1]=1560
Retry attempts info for SMBus at $5051
  [ -1]=1300
  [  1]=1300

***************************** SMBUS PAUSES

Pause stats for SMBusIntel@$400: min=49999 max=49999 avg=49999(13335) touts=0 count=13335

***************************** DIMM INFO

Scanning SMBus at $0400...
Decoding DIMM #0
 Memory type is DDR3
 Total Size : 2097152MB
Decoding DIMM #1
 Memory type is DDR3
 Total Size : 1048576MB
Decoding DIMM #2
 Memory type is DDR3
 Total Size : 2097152MB
Decoding DIMM #3
 Memory type is DDR3
 Total Size : 1048576MB
Decoding DIMM #4
 Memory type is DDR3
 Total Size : 2097152MB
Decoding DIMM #5
 Memory type is DDR3
 Total Size : 1048576MB


***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : DON'T KNOW
Can smoothly change fan speeds : DON'T KNOW
Can stop fans : DON'T KNOW

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: ASUSTeK Computer INC.
MB model: CG5290
MB version: Rev 2.xx
ACPI temp: 0.0
ACPI active trip point: 0.0
ACPI passive trip point: 0.0
ACPI critical trip point: 0.0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  HotSwappable = False
  Manufacturer = ASUSTeK Computer INC.
  Name = Base Board
  PoweredOn = True
  Product = CG5290
  Removable = False
  Replaceable = True
  RequiresDaughterBoard = False
  SerialNumber = MS1C94B89B00333
  Status = OK
  Tag = Base Board
  Version = Rev 2.xx
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure 139 - 0043 - fixed len is 94 bytes -> Unknown (139)
  -> 00 1E 8C 00 01 E3 3D 01 04 04 32 55 F8 00 A2 02 A1 00 40 63 43 10 84 83 03 DF 40 80 00 20 00 73 3C 10 08 00 60 0F 43 10 15 04 20 00 3C 10 00 00 00 43 10 00 00 00 00 00 00 00 00 00 00 00 00 00 01 3D E3 FF FF 8C 1E 00 04 00 00 23 33 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> <V1394GUID>
<-- End of WMI quick analysis results

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.5
MBManufacturer : ASUSTeK Computer INC.
MBModel : CG5290
MBVersion : Rev 2.xx
BIOSVendor : American Megatrends Inc.
BIOSVersion : 0502
SysManufacturer : ASUSTeK Computer INC.
SysProductName : System Product Name
SysVersion : System Version
SysSerialNumber : System Serial Number
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 F0 03 1F 90 DE 8B 7F 01 00 00 00 33 05 08 0F FF FF
  -> 'American Megatrends Inc.'
  -> '0502   '
  -> '05/11/2009'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 03 04 A0 4E 00 1E 8C 00 01 E3 3D 01 00 24 8C F7 9C 79 06 05 06
  -> 'ASUSTeK Computer INC.'
  -> 'System Product Name'
  -> 'System Version'
  -> 'System Serial Number'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   2 - 0002 - fixed len is 11 bytes -> Base board (or module) information
  -> 01 02 03 04 05 09 06 03 00 0A 00
  -> 'ASUSTeK Computer INC.'
  -> 'CG5290'
  -> 'Rev 2.xx'
  -> 'MS1C94B89B00333'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   3 - 0003 - fixed len is 17 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 03 03 03 03 11 00 00 00 00 01 00 00
  -> 'Chassis Manufacture'
  -> 'Chassis Version'
  -> 'Chassis Serial Number'
  -> 'Asset-1234567890'
Structure   4 - 0004 - fixed len is 36 bytes -> Processor information
  -> 01 03 01 02 A5 06 01 00 FF FB EB BF 03 8C C8 00 A0 0F A0 0F 41 01 05 00 06 00 07 00 04 05 06 08 08 10 04 00
  -> 'LGA1366'
  -> 'Intel            '
  -> 'Intel(R) Core(TM) i7 CPU 920 @ 2.67GHz              '
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   5 - 0008 - fixed len is 24 bytes -> Memory controller information
  -> 06 04 03 03 0C 0C 00 00 05 02 06 09 00 0A 00 0B 00 0C 00 0D 00 0E 00 04
Structure   6 - 0009 - fixed len is 8 bytes -> Memory module information
  -> 01 1F 01 00 01 0B 0B 00
  -> 'DIMM0'
Structure   6 - 000A - fixed len is 8 bytes -> Memory module information
  -> 01 2F 01 00 01 0A 0A 00
  -> 'DIMM1'
Structure   6 - 000B - fixed len is 8 bytes -> Memory module information
  -> 01 3F 01 00 01 0B 0B 00
  -> 'DIMM2'
Structure   6 - 000C - fixed len is 8 bytes -> Memory module information
  -> 01 4F 01 00 01 0A 0A 00
  -> 'DIMM3'
Structure   6 - 000D - fixed len is 8 bytes -> Memory module information
  -> 01 5F 01 00 01 0B 0B 00
  -> 'DIMM4'
Structure   6 - 000E - fixed len is 8 bytes -> Memory module information
  -> 01 6F 01 00 01 0A 0A 00
  -> 'DIMM5'
Structure   9 - 002C - fixed len is 9 bytes -> System slots
  -> 01 A5 05 04 03 01 00 0C 01
  -> 'PCIEX16_1'
Structure   9 - 002D - fixed len is 9 bytes -> System slots
  -> 01 A5 05 03 03 02 00 0C 01
  -> 'PCIEX4_1'
Structure   9 - 002E - fixed len is 9 bytes -> System slots
  -> 01 A5 05 03 03 03 00 0C 01
  -> 'PCIEX16_2'
Structure   9 - 002F - fixed len is 9 bytes -> System slots
  -> 01 06 05 03 03 04 00 0C 01
  -> 'PCI1'
Structure  10 - 0030 - fixed len is 2 bytes -> On board devices information
  -> 85 01
  -> ' Onboard Ethernet'
Structure  11 - 0031 - fixed len is 1 bytes -> OEM strings
  -> 04
  -> '00248CF79C79'
  -> '02AI011F7FF5000000'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure  13 - 0032 - fixed len is 18 bytes -> BIOS language information
  -> 06 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'en|US|iso8859-1'
  -> 'zh|ZH|iso8859-1'
  -> 'de|DE|iso8859-1'
  -> 'cn|CN|iso8859-1'
  -> 'fr|FR|iso8859-1'
  -> 'ja|JP|unicode-1'
Structure  15 - 0033 - fixed len is 51 bytes -> System event log
  -> F0 03 10 20 10 20 A0 01 00 00 00 00 00 C0 FB FF 00 01 02 A0 04 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF
Structure  16 - 0034 - fixed len is 11 bytes -> Physical memory array
  -> 03 03 06 00 00 80 01 FE FF 06 00
Structure  19 - 0035 - fixed len is 11 bytes -> Memory array mapped address
  -> 00 00 00 00 00 00 00 00 34 00 01
Structure  17 - 0036 - fixed len is 23 bytes -> Memory device
  -> 34 00 FE FF 48 00 40 00 00 08 09 00 01 02 01 02 00 2A 04 03 04 05 06
  -> 'DIMM0'
  -> 'BANK0'
  -> 'Manufacturer00'
  -> 'SerNum00'
  -> 'AssetTagNum0'
  -> 'ModulePartNumber00'
Structure  20 - 0037 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 00 00 00 00 36 00 35 00 01 FF 02
Structure  17 - 0038 - fixed len is 23 bytes -> Memory device
  -> 34 00 FE FF 48 00 40 00 00 04 09 00 01 02 01 02 00 2A 04 03 04 05 06
  -> 'DIMM1'
  -> 'BANK1'
  -> 'Manufacturer01'
  -> 'SerNum01'
  -> 'AssetTagNum1'
  -> 'ModulePartNumber01'
Structure  20 - 0039 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 00 00 00 00 38 00 35 00 01 FF 02
Structure  17 - 003A - fixed len is 23 bytes -> Memory device
  -> 34 00 FE FF 48 00 40 00 00 08 09 00 01 02 01 02 00 2A 04 03 04 05 06
  -> 'DIMM2'
  -> 'BANK2'
  -> 'Manufacturer02'
  -> 'SerNum02'
  -> 'AssetTagNum2'
  -> 'ModulePartNumber02'
Structure  20 - 003B - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 00 00 00 00 3A 00 35 00 01 FF 02
Structure  17 - 003C - fixed len is 23 bytes -> Memory device
  -> 34 00 FE FF 48 00 40 00 00 04 09 00 01 02 01 02 00 2A 04 03 04 05 06
  -> 'DIMM3'
  -> 'BANK3'
  -> 'Manufacturer03'
  -> 'SerNum03'
  -> 'AssetTagNum3'
  -> 'ModulePartNumber03'
Structure  20 - 003D - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 00 00 00 00 3C 00 35 00 01 FF 02
Structure  17 - 003E - fixed len is 23 bytes -> Memory device
  -> 34 00 FE FF 48 00 40 00 00 08 09 00 01 02 01 02 00 2A 04 03 04 05 06
  -> 'DIMM4'
  -> 'BANK4'
  -> 'Manufacturer04'
  -> 'SerNum04'
  -> 'AssetTagNum4'
  -> 'ModulePartNumber04'
Structure  20 - 003F - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 00 00 00 00 3E 00 35 00 01 FF 02
Structure  17 - 0040 - fixed len is 23 bytes -> Memory device
  -> 34 00 FE FF 48 00 40 00 00 04 09 00 01 02 01 02 00 2A 04 03 04 05 06
  -> 'DIMM5'
  -> 'BANK5'
  -> 'Manufacturer05'
  -> 'SerNum05'
  -> 'AssetTagNum5'
  -> 'ModulePartNumber05'
Structure  20 - 0041 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 00 00 00 00 40 00 35 00 01 FF 02
Structure  32 - 0042 - fixed len is 16 bytes -> System boot information
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure 139 - 0043 - fixed len is 90 bytes -> Unknown (139)
  -> 00 1E 8C 00 01 E3 3D 01 04 04 32 55 F8 00 A2 02 A1 00 40 63 43 10 84 83 03 DF 40 80 00 20 00 73 3C 10 08 00 60 0F 43 10 15 04 20 00 3C 10 00 00 00 43 10 00 00 00 00 00 00 00 00 00 00 00 00 00 01 3D E3 FF FF 8C 1E 00 04 00 00 23 33 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'V1394GUID'
Structure 127 - 0044 - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

4 events defined
Loaded event : sensor[4].temp[1].value>=80
Loaded event : sensor[4].temp[3].value>=80
Loaded event : sensor[4].temp[5].value>=80
Loaded event : sensor[4].temp[7].value>=80

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 0 days 08:16:14
SpeedFan UPTIME : 0 days 08:15:49

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
Found nVidia GeForce GTX 260
Scanning ISA BUS at $0290...
SuperIO Chip=Winbond W83667HG
W83667HG (ID=$C1) found on ISA at $290
Scanning Intel SMBus at $0400...
LM75 found on SMBus at $4E
Scanning I2CNVidia SMBus at $3D403E3F...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D403637...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D405051...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Found Hitachi HDT721010SLA360 on AdvSMART
Found Intel(R) Core(TM) i7 CPU 920 @ 2.67GHz
Loaded 4 events


***************************** DEBUG INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 1.002
  -> Can read memory
  -> Can read MSR
  -> Can't map memory
About to do a test on INTEL MSRs...
Found <Intel(R) Core(TM) i7 CPU         920  @ 2.67GHz>
CURRENT AFFINITY=00FF
CPU#00
  AFFINITY=0001
CPUID[1].EBX=00100800
  TSC=$000000188A1511E4
  MSR[$1B]=$00000000FEE00900
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#01
  AFFINITY=00FF
CPUID[1].EBX=00100800
  TSC=$00000018A7D5D5BD
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#02
  AFFINITY=00FF
CPUID[1].EBX=03100800
  TSC=$00000018C594F675
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#03
  AFFINITY=00FF
CPUID[1].EBX=03100800
  TSC=$00000018E3565421
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#04
  AFFINITY=00FF
CPUID[1].EBX=04100800
  TSC=$000000190116D223
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#05
  AFFINITY=00FF
CPUID[1].EBX=07100800
  TSC=$000000191ED79283
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#06
  AFFINITY=00FF
CPUID[1].EBX=04100800
  TSC=$000000193C98EE4F
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#07
  AFFINITY=00FF
CPUID[1].EBX=07100800
  TSC=$000000195A58847B
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#00 MSR[$1B]=$00000000FEE00900
CPU#01 MSR[$1B]=$00000000FEE00800
CPU#02 MSR[$1B]=$00000000FEE00800
CPU#03 MSR[$1B]=$00000000FEE00800
CPU#04 MSR[$1B]=$00000000FEE00800
CPU#05 MSR[$1B]=$00000000FEE00800
CPU#06 MSR[$1B]=$00000000FEE00800
CPU#07 MSR[$1B]=$00000000FEE00800
End of INTEL MSR test
I/O properly initialized
Starting PCI scan...
Command Register : $0103
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
HST_CNT=$04
PCI scan done!
NVAPI linking - Debug notes start
  DLL found
  nvapi_QueryInterface properly linked ($1000137A)
  Answer from nvapi_QueryInterface=$10003099
  Answer from nvapi_Unknown1=$00000000
  $10001A32 <- NVAPI_GetErrorMessage
  $100020BD <- NVAPI_EnumPhysicalGPUs
  $1000104B <- NvAPI_GPU_GetThermalSettings
  $10001F2D <- NvAPI_I2CRead
  $100018A2 <- NVAPI_GetInterfaceVersionString
  $1000311B <- NVAPI_GetDisplayDriverVersion
  $100026DF <- NVAPI_EnumNvidiaDisplayHandle
  $10002199 <- NVAPI_EnumNvidiaUnAttachedDisplayHandle
  $100021D5 <- NVAPI_GPU_GetFullName
  $1000147E <- NVAPI_GPU_GetPCIIdentifiers
  $1000101E <- NVAPI_GPU_GetBusId
  $10003206 <- NVAPI_GPU_GetBusSlotId
NVAPI linking - Debug notes end
NVAPI Version string=NVidia Complete Version 1.10
NVAPI - Enumerating displays -->
  Found display #0 ($DE000001)
NVAPI - Enumerating unattached displays -->
  Found display #0 ($CC000002)
  SafetyCount=1
DrvVer=19062  BldChangeListNum=4512197  Branch=r190_30-10128
  GpuCount=1
GPU#0 (BB002000) is GeForce GTX 260
  DevId=$05E210DE  SubSysId=$82E31043  RevId=$000000A1  ExtDevId=$000005E2
NVAPI_GPU_GetBusId=1000101E
  BusId=2
NVAPI_GPU_GetBusSlotId=10003206
  BusSlotId=0
Found nVidia GeForce GTX 260
 --> bus : 2  dev : 0  func : 0  r=$05E210DE
  --> BA[$10]=$FA000000 is MEM (type 0) 
    [$10F0]=00000000
    [$15A0]=00000000
    [$15A4]=00000000
    [$15A8]=00000000
    [$15AC]=00000000
    [$15B0]=00000000
    [$15B4]=00000000
    [$15B8]=00000000
    [$15BC]=00000000
    [$15F0]=00000000
    [$15F4]=00000000
    [$15F8]=00000000
    [$15FC]=00000000
    [$4000]=80000000
    [$4004]=00002008
    [$4008]=80006400
    [$400C]=00001C03
    [$4010]=00001200
    [$4014]=00001C03
    [$4018]=00001200
    [$401C]=00001C03
    [$4020]=80000000
    [$4024]=00001702
    [$4028]=80000000
    [$402C]=00001003
    [$4030]=A0090000
    [$4034]=00001202
    [$4038]=00000000
    [$403C]=00000000
    [$4040]=00010000
    [$4044]=00010000
    [$4048]=00000000
    [$404C]=00000000
    [$4050]=00010000
    [$4054]=00000000
    [$4058]=00010000
    [$405C]=00000000
  --> BA[$14]=$D0000000 is MEM (type 2) (prefetchable) 
  --> BA[$1C]=$F8000000 is MEM (type 2) 
  --> BA[$24]=$0000CC00 is I/O 
  Found in NVAPI listed GPUs
    Sensor 0 -->
      Default min temp=-63
      Default max temp=190
      Target=GPU
      Controller=VBIOSEVT
      Current temp=39
    Sensor 1 -->
      Default min temp=-63
      Default max temp=190
      Target=board
      Controller=VBIOSEVT
      Current temp=30
  NVAPI reported temperature=39.00C
 -> Temperature 1 offset : 0
Scanning ISA BUS at $0290...
Second pass...
Winbond r[$20]=$A5 r[$21]=$13 r[$23]=$00 r[$24]=$44 r[$07]=$00 
NEW --> SuperIO chip=Winbond W83667HG ($002E)
Checking $002E for ITE (1)...
ITE Registers [$002E] : $FF $FF $FF
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
WINBOND $002E --> Device ID=$A5 Revision=$13
SuperIO Chip=Winbond W83667HG
 --> LDN0 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN1 [$60]=$0378 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN2 [$60]=$03F8 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN3 [$60]=$02F8 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN4 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN5 [$60]=$0060 [$62]=$0064 [$64]=$FFFF (disabled)
 --> LDN6 [$60]=$03E0 [$62]=$0000 [$64]=$FFFF (disabled)
 --> LDN7 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN8 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN9 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNA [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNB [$60]=$0290 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNC [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDND [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNE [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNF [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN10 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN11 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN12 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
$002E Winbond W83667HG hardware monitoring is enabled
$002E Winbond W83667HG hardware monitoring is at ISA $0290
W83667HG (ID=$C1) found on ISA at $290
 -> Temperature sensor diode 1 : Thermistor 2N3904
 -> Temperature sensor diode 2 : PII diode
 -> Temperature sensor diode 3 : Thermistor diode
 -> FAN1 divisor : 8
 -> FAN2 divisor : 16
 -> FAN3 divisor : 2
 -> FAN4 divisor : 8
 -> FAN5 divisor : 8
 -> PWM 1 mode : SmartFan 3 *
 -> PWM 2 mode : SmartFan 4
 -> PWM 3 mode : Manual *
 -> PWM 1 Type : PWM output
 -> PWM 2 Type : PWM output
 -> PWM 3 Type : PWM output
 -> Sys Fan PWM Base Freq. : 23.4 KHz
 -> CPU0 Fan PWM Base Freq. : 23.4 KHz
 -> Aux0 Fan PWM Base Freq. : 23.4 KHz
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> FAN4 mult : 1
 -> FAN4 div : 1
 -> FAN5 mult : 1
 -> FAN5 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
Scanning Intel SMBus at $0400...
Something is at address $20
 - false LM80 at $20 as it hasn't register redundancy
Something is at address $30
Something is at address $32
Something is at address $37
Something is at address $38
Something is at address $40
Something is at address $44
Something is at address $4E
LM84 configuration register=$22 ($4E)
MAX1617 configuration byte=$22 ($4E)
Probing MAX6657 at $4E
LM75 found on SMBus at $4E
 -> Temperature 1 offset : 0
Something is at address $50
Scanning I2CNVidia SMBus at $3D403E3F...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D403637...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D405051...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
About to probe Intel QST...
    HECI driver not found
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
About to probe 3ware RAID support...
DLL properly linked
API version is <2.04.00.003>
3ware Controllers found : 0
End of 3ware RAID probing
About to probe SMART (Advanced Methods)...
AdvSMART debug messages start -->
DeviceID=PCI\VEN_8086&DEV_3A3A&SUBSYS_82D41043&REV_00\3&11583659&0&EF
Name=Intel(R) ICH10 Family USB Enhanced Host Controller - 3A3A
  DeviceID=USB\ROOT_HUB20\4&290CAFBE&0
  Name=USB Root Hub
DeviceID=PCI\VEN_8086&DEV_3A3C&SUBSYS_82D41043&REV_00\3&11583659&0&D7
Name=Intel(R) ICH10 Family USB Enhanced Host Controller - 3A3C
  DeviceID=USB\ROOT_HUB20\4&3097EDFD&0
  Name=USB Root Hub
  DeviceID=USB\VID_13FE&PID_3100\0796100890700939
  Name=USB Mass Storage Device
  DeviceID=USBSTOR\DISK&VEN_&PROD_PATRIOT_MEMORY&REV_PMAP\0796100890700939&0
    --> USB disk found
        Owner Device Id is USB\VID_13FE&PID_3100\0796100890700939
        VID=$13FE  PID=$3100
  Name=Patriot Memory USB Device
DeviceID=PCI\VEN_8086&DEV_3A34&SUBSYS_82D41043&REV_00\3&11583659&0&E8
Name=Intel(R) ICH10 Family USB Universal Host Controller - 3A34
  DeviceID=USB\ROOT_HUB\4&33D5EF4B&0
  Name=USB Root Hub
DeviceID=PCI\VEN_8086&DEV_3A35&SUBSYS_82D41043&REV_00\3&11583659&0&E9
Name=Intel(R) ICH10 Family USB Universal Host Controller - 3A35
  DeviceID=USB\ROOT_HUB\4&1D34232F&0
  Name=USB Root Hub
DeviceID=PCI\VEN_8086&DEV_3A36&SUBSYS_82D41043&REV_00\3&11583659&0&EA
Name=Intel(R) ICH10 Family USB Universal Host Controller - 3A36
  DeviceID=USB\ROOT_HUB\4&14D59EDA&0
  Name=USB Root Hub
DeviceID=PCI\VEN_8086&DEV_3A37&SUBSYS_82D41043&REV_00\3&11583659&0&D0
Name=Intel(R) ICH10 Family USB Universal Host Controller - 3A37
  DeviceID=USB\ROOT_HUB\4&67E9D0C&0
  Name=USB Root Hub
  DeviceID=USB\VID_045E&PID_0719\FD88CBA0
  Name=Xbox 360 Wireless Receiver for Windows
DeviceID=PCI\VEN_8086&DEV_3A38&SUBSYS_82D41043&REV_00\3&11583659&0&D1
Name=Intel(R) ICH10 Family USB Universal Host Controller - 3A38
  DeviceID=USB\ROOT_HUB\4&3141BC6C&0
  Name=USB Root Hub
  DeviceID=USB\VID_03F0&PID_7804\TH673121T504SN
  Name=USB Printing Support
  DeviceID=USBPRINT\HPDESKJET_D1300_SERIES\6&3B0F91A4&0&USB001
  Name=HP Deskjet D1300 series
  DeviceID=USB\VID_045E&PID_008C\5&2EAB04AB&0&2
  Name=Microsoft Mouse and Keyboard Detection Driver
  DeviceID=HID\VID_045E&PID_008C&COL01\6&26132C5C&0&0000
  Name=Microsoft USB Wireless Mouse (IntelliPoint)
  DeviceID=HID\VID_045E&PID_008C&COL02\6&26132C5C&0&0001
  Name=HID-compliant consumer control device
  DeviceID=HID\VID_045E&PID_008C&COL03\6&26132C5C&0&0002
  Name=HID-compliant consumer control device
DeviceID=PCI\VEN_8086&DEV_3A39&SUBSYS_82D41043&REV_00\3&11583659&0&D2
Name=Intel(R) ICH10 Family USB Universal Host Controller - 3A39
  DeviceID=USB\ROOT_HUB\4&1BD273F9&0
  Name=USB Root Hub
  DeviceID=USB\VID_0451&PID_1446\5&31CFFC1F&0&2
  Name=General Purpose USB Hub
  DeviceID=USB\VID_045E&PID_002B\6&338A11B0&0&1
  Name=Microsoft Internet Keyboard Pro Composite Device
  DeviceID=USB\VID_045E&PID_002B&MI_00\7&2AA0960C&0&0000
  Name=Microsoft Internet Keyboard Pro
  DeviceID=HID\VID_045E&PID_002B&MI_00\8&2DF035B6&0&0000
  Name=Microsoft USB Internet Keyboard Pro
  DeviceID=USB\VID_045E&PID_002B&MI_01\7&2AA0960C&0&0001
  Name=Microsoft Internet Keyboard Pro Hot Keys
  DeviceID=HID\VID_045E&PID_002B&MI_01&COL01\8&162CA971&0&0000
  Name=Microsoft Internet Keyboard Pro Consumer Controls
  DeviceID=HID\VID_045E&PID_002B&MI_01&COL02\8&162CA971&0&0001
  Name=HID-compliant device
 
BytesPerSector=512
Caption=Hitachi HDT721010SLA360 ATA Device
DeviceID=\\.\PHYSICALDRIVE0
InterfaceType=IDE
MediaLoaded=True
Model=Hitachi HDT721010SLA360 ATA Device
Name=\\.\PHYSICALDRIVE0
Partitions=2
SCSIBus=0
SCSILogicalUnit=0
SCSIPort=0
SCSITargetId=0
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  5A 04 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 20 53 54 46 36 30 35 Z.�?7�......?.......      STF605
      020  4D 48 32 45 34 50 38 4B 03 00 33 75 38 00 53 54 36 4F 41 33 31 42 48 69 74 61 63 68 69 20 48 44 MH2E4P8K..3u8.ST6OA31BHitachi HD
      040  54 37 32 31 30 31 30 53 4C 41 33 36 30 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 T721010SLA360                 .�
      060  00 40 00 2F 00 40 00 02 00 02 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 01 FF FF FF 0F 00 00 07 00 .@./.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 17 00 00 5E 00 40 00 ..x.x.x.x...................^.@.
      0A0  FC 01 29 00 6B 34 E9 7F 73 47 69 34 01 BE 63 47 7F 20 A2 00 00 00 FD 00 FE FF 00 00 B9 80 08 00 �.).k4�sGi4.�cG �...�.��..��..
      0C0  CA 00 F9 00 10 27 00 00 B0 6D 70 74 00 00 00 00 CA 00 00 00 00 00 87 5A 00 50 A3 CC E2 49 6C 29 �.�..'..�mpt....�.....�Z.P���Il)
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 14 40 14 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  09 00 0B 00 00 00 00 00 80 29 B1 0D 20 FE 01 00 00 40 04 04 30 05 00 00 00 00 03 05 04 05 03 04 ........�)�. �...@..0...........
      120  06 06 03 05 04 06 FF 5D 8A 44 A9 30 00 80 00 00 50 36 33 41 00 00 06 48 00 00 00 00 00 00 00 00 ......�]�D�0.�..P63A...H........
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3D 00 00 00 ............................=...
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 20 1C 00 00 00 00 00 00 00 00 1F 10 21 00 .................. ...........!.
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 E0 03 00 00 00 00 00 00 00 00 ......................�.........
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 E8 ..............................��
      000  10 00 01 0B 00 64 64 00 00 00 00 00 00 00 02 05 00 64 64 00 00 00 00 00 00 00 03 07 00 85 85 B4
      020  01 A7 01 06 00 00 04 12 00 64 64 76 01 00 00 00 00 00 05 33 00 64 64 00 00 00 00 00 00 00 07 0B
      040  00 64 64 00 00 00 00 00 00 00 08 05 00 64 64 00 00 00 00 00 00 00 09 12 00 64 64 3D 03 00 00 00
      060  00 00 0A 13 00 64 64 00 00 00 00 00 00 00 0C 32 00 64 64 76 01 00 00 00 00 00 C0 32 00 64 64 85
      080  01 00 00 00 00 00 C1 12 00 64 64 85 01 00 00 00 00 00 C2 02 00 E6 E6 1A 00 18 00 2E 00 00 C4 32
      0A0  00 64 64 00 00 00 00 00 00 00 C5 22 00 64 64 00 00 00 00 00 00 00 C6 08 00 64 64 00 00 00 00 00
      0C0  00 00 C7 0A 00 C8 C8 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 0A 37 01 5B 03 00 01 00 01 EB 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 0B
    Smart Log Directory -->
      000  01 00 01 00 00 00 00 00 00 00 00 00 01 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$06 contains 1 pages
    Smart Summary Error Log -->
      000  01 01 00 A6 50 60 D5 14 00 FE 30 68 7B 00 00 00 00 00 00 00 00 C1 30 68 7B 00 00 A6 50 60 D5 14
      020  00 FE 30 68 7B 00 00 A1 00 00 00 00 A0 FE F8 68 7B 00 00 A2 01 10 01 0A E0 FE F8 68 7B 00 00 40
      040  01 10 01 0A FE 51 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 03 2B 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 1F
      Error Log Version=$0001
      Error Log Index=1
      Device Error Count=1
      Error #1 occurred when the device was sleeping
      After command completion occurred, registers were:
        ER ST SC SN CL CH DH
        -- -- -- -- -- -- --
        40 51  1 10  1  A FE
      Commands leading to the command that caused the error were:
      CR FR SC SN CL CH DH DC   Powered_Up_Time  Command/Feature_Name
      -- -- -- -- -- -- -- --  ----------------  --------------------
      FE A1  0  0  0  0 A0  0              ----  <vendor_specific>
      FE A6 50 60 D5 14  0  0              ----  <vendor_specific>
      C1  0  0  0  0  0  0  0              ----  <vendor_specific>
      FE A6 50 60 D5 14  0  0              ----  <vendor_specific>
       0  0  0  0  0  0  0  0              ----  NOP [Abort queued commands]
    Smart Self-Test Log -->
      000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF
      Revision=$0001
      Self-Test Index=0
 
BytesPerSector=512
Caption=Patriot Memory USB Device
DeviceID=\\.\PHYSICALDRIVE1
InterfaceType=USB
MediaLoaded=True
Model=Patriot Memory USB Device
Name=\\.\PHYSICALDRIVE1
Partitions=1
\\.\PHYSICALDRIVE1 (Patriot Memory USB Device) - VID=$13FE  PID=$3100
Using TSmartHardDiskPhysical
  Error identifying using TSmartHardDiskPhysical
  Error reading attrs using TSmartHardDiskPhysical
  Error reading thrs using TSmartHardDiskPhysical
  Error reading Smart Log Directory using TSmartHardDiskPhysical
  Error reading Summary Smart Error Log using TSmartHardDiskPhysical
  Error reading Smart Self-Test Log using TSmartHardDiskPhysical
AdvSMART debug messages end <--
SMART Hard disks found: 1
Found Hitachi HDT721010SLA360 on AdvSMART
  HD00 -> <\\.\PHYSICALDRIVE0> (Physical) Model: <Hitachi HDT721010SLA360> - Firmware: <ST6OA31B> - Serial: <STF605MH2E4P8K>
    AAM:supported (currently enabled)
    APM:supported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently enabled)
    UDMA6:supported (currently disabled)
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$10  FLAGS=$000B
ID=$02  NAME=Throughput Performance  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$36  FLAGS=$0005
ID=$03  NAME=Spin Up Time  VALUE=$85  WORST=$85  RAW=$000601A701B4  THRSHLD=$18  FLAGS=$0007
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$000000000176  THRSHLD=$00  FLAGS=$0012
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$05  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$43  FLAGS=$000B
ID=$08  NAME=Seek Time Performance  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$14  FLAGS=$0005
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$00000000033D  THRSHLD=$00  FLAGS=$0012
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$3C  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$000000000176  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$64  WORST=$64  RAW=$000000000185  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$64  WORST=$64  RAW=$000000000185  THRSHLD=$00  FLAGS=$0012
ID=$C2  NAME=Temperature  VALUE=$E6  WORST=$E6  RAW=$002E0018001A  THRSHLD=$00  FLAGS=$0002
Current HD temperature is 26C
ID=$C4  NAME=Reallocated Event Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0022
ID=$C6  NAME=Offline Correctable  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
Adding drive #0 (Hitachi HDT721010SLA360) found on AdvSMART
 -> Temperature 1 offset : 0
End of SMART (Advanced Methods) probing
Version 1.1 01 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 121601
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 1000.2
End of DEBUG DATA for drive 0
Found Hitachi HDT721010SLA360 Firmware revision <ST6OA31B> (1000.2GB) Serial <STF605MH2E4P8K>
 --> Drive already linked
07:05:27.286 About to probe SCSI...
07:05:27.286 ProbeSCSI: before first LogSense
07:05:27.286 ProbeSCSI: before first LogSense
07:05:27.286 End of SCSI probing
About to probe UGURU support...
Motherboard is ASUSTeK Computer INC. CG5290
End of UGURU support probing
About to probe ACPI temperatures...
End of ACPI temperatures probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Core(TM) i7 CPU         920  @ 2.67GHz>
CURRENT AFFINITY=0002
CPU#00
  AFFINITY=0001
CPUID[1].EAX=000106A5
CPUID[1].EBX=00100800
  TSC=$00000023F1B82CA4
  MSR[$1B]=$00000000FEE00900
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088330000
  Tjmax retrieved from MSR
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax=100C
  Temp=49C
CPU#01
  AFFINITY=0002
CPUID[1].EAX=000106A5
CPUID[1].EBX=01100800
  TSC=$000000240F791935
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088330000
  Tjmax retrieved from MSR
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax=100C
  Temp=49C
CPU#02
  AFFINITY=0004
CPUID[1].EAX=000106A5
CPUID[1].EBX=02100800
  TSC=$000000242D3A831D
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088330000
  Tjmax retrieved from MSR
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax=100C
  Temp=49C
CPU#03
  AFFINITY=0008
CPUID[1].EAX=000106A5
CPUID[1].EBX=03100800
  TSC=$000000244AFB989D
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088330000
  Tjmax retrieved from MSR
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax=100C
  Temp=49C
CPU#04
  AFFINITY=0010
CPUID[1].EAX=000106A5
CPUID[1].EBX=04100800
  TSC=$0000002468BCEB54
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088340000
  Tjmax retrieved from MSR
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax=100C
  Temp=48C
CPU#05
  AFFINITY=0020
CPUID[1].EAX=000106A5
CPUID[1].EBX=05100800
  TSC=$000000248DEE5D1F
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088340000
  Tjmax retrieved from MSR
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax=100C
  Temp=48C
CPU#06
  AFFINITY=0040
CPUID[1].EAX=000106A5
CPUID[1].EBX=06100800
  TSC=$00000024ABAFA72F
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088330000
  Tjmax retrieved from MSR
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax=100C
  Temp=49C
CPU#07
  AFFINITY=0080
CPUID[1].EAX=000106A5
CPUID[1].EBX=07100800
  TSC=$00000024C970C147
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088330000
  Tjmax retrieved from MSR
  Tjmax found: 45nm Desktop Quad-Core Processor
  Tjmax=100C
  Temp=49C
Found Intel(R) Core(TM) i7 CPU 920 @ 2.67GHz
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
 -> Temperature 5 offset : 0
 -> Temperature 6 offset : 0
 -> Temperature 7 offset : 0
 -> Temperature 8 offset : 0
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  GeForce Video Card on PCI @ $0
Old sensor properly detected -->
  Winbond W83667HG on ISA @ $290
PROP PWM 1 mode (13) = Manual *
PROP PWM 3 mode (19) = SmartFan 4 *
PROP PWM 3 Type (118) = PWM output
PROP PWM 2 mode (14) = Manual *
Old sensor properly detected -->
  LM75 on Intel SMBus @ $4E
Old sensor properly detected -->
  HD0 (1000.2GB) on AdvSMART @ $0
Old sensor properly detected -->
  INTEL CORE on ISA @ $0
PWM from Winbond W83667HG@$290(onISA@$290) -->
  RearSpeed 65 90
  properly added
PWM from Winbond W83667HG@$290(onISA@$290) -->
  CPUspeed 65 90
  properly added
PWM from Winbond W83667HG@$290(onISA@$290) -->
  FrontSpeed 60 100
  properly added
Temperature from Winbond W83667HG@$290(onISA@$290) -->
  CPU 50 65 0
  PWM 2 from 1
  properly added
Temperature from GeForce05E210DE020000 -->
  GPU 50 80 0
  properly added
Temperature from Winbond W83667HG@$290(onISA@$290) -->
  Mobo 50 55 0
  PWM 1 from 1
  properly added
Temperature from Winbond W83667HG@$290(onISA@$290) -->
  Ambient 40 50 0
  PWM 1 from 1
  properly added
Temperature from LM75@$4E(onSMBusIntel@$400) -->
  Temp 50 50 0
  PWM 1 from 1
  PWM 2 from 1
  properly added
Temperature from Hitachi HDT721010SLA360STF605MH2E4P8K -->
  HD0 45 50 0
  PWM 1 from 1
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 0 65 80 0
  PWM 1 from 1
  PWM 2 from 1
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 1 65 80 0
  PWM 1 from 1
  PWM 2 from 1
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 1 65 80 0
  PWM 1 from 1
  PWM 2 from 1
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 3 65 80 0
  PWM 1 from 1
  PWM 2 from 1
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 2 65 80 0
  PWM 1 from 1
  PWM 2 from 1
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 5 65 80 0
  PWM 1 from 1
  PWM 2 from 1
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 3 65 80 0
  PWM 1 from 1
  PWM 2 from 1
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 7 65 80 0
  PWM 1 from 1
  PWM 2 from 1
  properly added
Fan from Winbond W83667HG@$290(onISA@$290) -->
  Sys Fan
  properly added
Fan from Winbond W83667HG@$290(onISA@$290) -->
  CPU0 Fan
  properly added
Fan from Winbond W83667HG@$290(onISA@$290) -->
  Aux Fan
  properly added
Fan from Winbond W83667HG@$290(onISA@$290) -->
  Aux1 Fan
  properly added
Fan from Winbond W83667HG@$290(onISA@$290) -->
  Aux2 Fan
  properly added
Volt from Winbond W83667HG@$290(onISA@$290) -->
  Vcore
  properly added
Volt from Winbond W83667HG@$290(onISA@$290) -->
  +12V
  properly added
Volt from Winbond W83667HG@$290(onISA@$290) -->
  AVcc
  properly added
Loaded 4 events
Preparing report...
info.txt (105,903 bytes)

2009-09-03 22:09

 

Readings.jpg (91,408 bytes)
Readings.jpg (91,408 bytes)

2009-09-06 03:00

 

everest.txt (34,587 bytes)
Sensor Properties	
Sensor Type	Winbond W83667HG  (ISA 290h)
GPU Sensor Type	Analog Devices ADT7473  (NV-I2C 2Eh)
Chassis Intrusion Detected	No
	
Temperatures	
Motherboard	39 �C  (102 �F)
CPU	36 �C  (97 �F)
CPU #1 / Core #1	52 �C  (126 �F)
CPU #1 / Core #2	52 �C  (126 �F)
CPU #1 / Core #3	51 �C  (124 �F)
CPU #1 / Core #4	51 �C  (124 �F)
Aux	22 �C  (72 �F)
GPU	48 �C  (118 �F)
GPU Memory	40 �C  (104 �F)
GPU Ambient	41 �C  (106 �F)
Hitachi HDT721010SLA360	36 �C  (97 �F)
	
Cooling Fans	
CPU	3375 RPM
GPU	1747 RPM
	
Voltage Values	
CPU Core	1.30 V
Aux	3.41 V
+3.3 V	3.36 V
+5 V	5.59 V
+12 V	12.46 V
+5 V Standby	5.16 V
GPU Vcc	3.33 V
	
Power Values	
CPU	8.66 W
Debug Info F	FF 19 FF FF FF
Debug Info T	39 37 22
Debug Info V	A3 D5 D2 D0 CD FF A2 (03)
Debug Info I	C1 A513

------[ Motherboard Info ]------

Motherboard ID      : 65-0502-000001-00101111-051109-TYLERSBURG$A1306000_BIOS DATE: 05/11/09 16:37:40 VER: 08.00.15
Motherboard Model   : Unknown
Motherboard Chipset : Intel Tylersburg X58, Intel Nehalem

DMI MB Manufacturer : ASUSTeK Computer INC.
DMI MB Product      : CG5290
DMI MB Version      : Rev 2.xx
DMI MB Serial       : MS1C94B89B00333
DMI SYS Manufacturer: ASUSTeK Computer INC.
DMI SYS Product     : System Product Name
DMI SYS Version     : System Version
DMI SYS Serial      : System Serial Number
DMI BIOS Version    : 0502

------[ GPIO @ isa 0500 ]------

0000  C3 F5 7D 19  83 2E DF E0  00 00 00 00  FF EC FE F7
0010  00 00 00 00  00 00 00 00  00 00 04 00  00 00 00 00
0020  00 00 08 00  00 00 00 00  00 00 00 00  82 24 00 00
0030  FF 00 03 03  CF FF 54 0E  CF FF F4 1D  00 00 00 00

ITE 87xx HWMonitor Port	0000h
ITE 87xx Device ID	0000h
ITE 87xx Version	00h

Winbond SuperIO HWMonitor Port	0290h
Winbond SuperIO Device ID	A513h

Fintek SuperIO HWMonitor Port	0000h
Fintek SuperIO Device ID	0000h

LPC47 SuperIO HWMonitor Port	0000h
LPC47 SuperIO Device ID	FFFFh

------[ LM78 ISA Sensor Device at 0290 ]------

0000  04 B2 04 B2  00 00 2D 60  01 84 01 01  3C 3C 04 04
0010  04 B2 30 00  00 01 01 3C  43 17 00 00  2C FF FF C5
0020  A3 D4 D2 D0  CE FF A1 27  FF 1A FF DA  00 84 00 80
0030  00 B4 80 85  2A 80 83 C2  D8 00 56 4F  01 08 16 FF
0040  03 00 00 FF  FF 00 3F 35  2D 24 80 C0  90 95 00 A3
0050  FF FF 00 FF  FF FF 00 80  C1 EF FF FF  19 E4 00 05
0060  04 4C 40 00  01 01 3C FF  0C FF 01 FF  FF FF FF 2D
0070  44 44 44 44  44 4C FF FF  FF FF FF 44  02 00 27 FF
0080  04 B2 04 B2  00 00 2D 60  01 84 01 01  3C 3C 04 04
0090  04 B2 30 00  00 01 01 3C  43 17 00 00  2C FF FF C5
00A0  A3 D4 D2 D0  CE FF A1 27  FF 1A FF DA  00 84 00 80
00B0  00 B4 80 85  2A 80 83 C2  D8 00 56 4F  01 08 16 FF
00C0  03 00 00 FF  FF 00 3F 35  2D 24 80 C0  90 95 00 A3
00D0  FF FF 00 FF  FF FF 00 80  C1 EF FF FF  19 E4 00 05
00E0  04 4C 40 00  01 01 3C FF  0C FF 01 FF  FF FF FF 2D
00F0  44 44 44 44  44 4C FF FF  FF FF FF 44  02 00 27 FF

------[ ACPI Temperatures & Fans ]------

_TZ_.THM0._TMP             : 
_TZ_.THM1._TMP             : 
_TZ_.THR0._TMP             : 
_TZ_.THR1._TMP             : 
_TZ_.TZ00._TMP             : 
_TZ_.TZ01._TMP             : 
_TZ_.RFAN                  : 
_TZ_.RFAN(0)               : 
_TZ_.RFAN(1)               : 
_SB_.ATKD.TMPR             : 
_SB_.PCI0.LPC0.EC0_.CCTV   : 
_SB_.PCI0.LPC0.EC0_.LRPM   : 
_SB_.PCI0.LPC0.EC0_.HRPM   : 
_SB_.PCI0.SBRG.EC0_.ECPU   : 
_SB_.PCI0.SBRG.EC0_.TACH(0): 
_SB_.PCI0.SBRG.EC0_.TACH(1): 
_SB_.PCI0.SBRG.EC0_.TAH0   : 
_SB_.PCI0.SBRG.EC0_.TAH1   : 
_SB_.PCI0.SBRG.EC0_.ST00   : 
_SB_.PCI0.SBRG.EC0_.SC01   : 
_SB_.PCI0.SBRG.EC0_.SC02   : 
_SB_.PCI0.SBRG.EC0_.SC03   : 
_SB_.PCI0.SBRG.EC0_.SC04   : 
_SB_.PCI0.SBRG.EC0_.SC05   : 
_SB_.PCI0.SBRG.EC0_.SC06   : 
_SB_.PCI0.PIB_.EC0_.TCRT   : 
_SB_.PCI0.SBRG.EC0_.CTPM   : 
_SB_.PCI0.SBRG.EC__.CPUT   : 
_SB_.PCI0.SBRG.EC__.SYST   : 
_SB_.PCI0.LPC_.EC0_.CTMP   : 
_SB_.PCI0.LPCB.EC0_.CTMP   : 
_SB_.PCI0.LPC_.EC0_.TMP1   : 
_SB_.PCI0.LPC_.EC0_.TMP2   : 
_SB_.PCI0.LPC_.EC0_.TMPI   : 
_SB_.PCI0.LPC_.EC0_.TMPV   : 

------[ Asus ATK0110 ]------

Motherboard ID: RampageII-Formula

ICPU/VCPU/PCPU: 5 / 48 / 53821

CPU Temperature	  41.5 C
MB Temperature	  39.0 C
NB Temperature	  50.0 C
SB Temperature	  50.0 C
CHA_FAN2 FAN Speed	  1857 RPM
CPU FAN Speed	  3380 RPM
12V Voltage	11.912 V
3.3V Voltage	 3.328 V
5V Voltage	 4.926 V
CPU PLL Voltage	 1.819 V
CPU Voltage	 1.283 V
DRAM Bus Voltage	 1.601 V
ICH PCIE Voltage	 1.508 V
ICH Voltage	 1.111 V
IOH PCIE Voltage	 1.508 V
IOH Voltage	 1.164 V
QPI/DRAM Core Voltage	 1.349 V

CPU Temperature	  37.0 C
MB Temperature	  39.0 C
NB Temperature	  50.0 C
SB Temperature	  50.0 C
CHA_FAN2 FAN Speed	  1855 RPM
CPU FAN Speed	  3374 RPM
12V Voltage	11.969 V
3.3V Voltage	 3.328 V
5V Voltage	 4.926 V
CPU PLL Voltage	 1.819 V
CPU Voltage	 1.283 V
DRAM Bus Voltage	 1.607 V
ICH PCIE Voltage	 1.501 V
ICH Voltage	 1.111 V
IOH PCIE Voltage	 1.508 V
IOH Voltage	 1.164 V
QPI/DRAM Core Voltage	 1.363 V

==========================================================================

------[ 1 SMBus detected ]------

------[ SMBus #0 ]------

SMBus Type  : Intel ICH
SMBus Port  : 0400
Can Have SPD: Yes
Scan Type   : Full

------[ SMBus Device B00-D20 ]------

  0000  FF 80 17 7F FF FF FF FF FF FF FF FF FF FF FF FF  ...............
  0010  00 FF FF FF FF FF FF FF FF B0 FF FF FF FF FF FF  ................
  0020  20 00 FF FF FF 20 B2 FF FF FF FF FF FF FF FF FF   .... ..........
  0030  FF FF FF FF FF FF FF FF 74 03 FF FF FF FF FF FF  ........t.......
  0040  FF FF FF FF FF FF FF FF FF FF 99 FF FF FF FF FF  ................
  0050  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0060  FF FF FF FF FF FF FF FF FF FF 2C FF FF FF FF FF  ..........,.....
  0070  FF FF FF FF FF FF FF FF 02 08 00 00 FF FF 82 FF  ................
  0080  00 FF FF FF FF FF FF FF FF FF FF 30 A7 FF FF FF  ...........0....
  0090  FF FF FF FF FF FF 76 FF FF 41 98 01 FF FF FF FF  ......v..A......
  00A0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00B0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00C0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00D0  00 03 72 72 03 02 01 9E 54 00 00 00 00 00 00 00  ..rr....T.......
  00E0  00 00 10 10 10 10 10 10 10 10 10 FF 07 FF 00 00  ................
  00F0  FF 05 FF FF FF 01 02 FF FF CD C0 10 FF FF FF FF  ................

------[ SMBus Device B00-D20 ]------

  0000  FFFF 3780 6617 FF7F FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0010  7700 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 54B0 FFFF FFFF FFFF FFFF FFFF FFFF 
  0020  7620 0000 FFFF FFFF FFFF 0020 00B2 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0030  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 0074 0003 FFFF FFFF FFFF FFFF FFFF FFFF 
  0040  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 0099 FFFF FFFF FFFF FFFF FFFF 
  0050  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0060  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 012C FFFF FFFF FFFF FFFF FFFF 
  0070  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF ED02 0208 3500 5E00 FFFF FFFF 1982 FFFF 
  0080  DE00 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 0030 CBA7 FFFF FFFF FFFF 
  0090  FFFF FFFF FFFF FFFF FFFF FFFF D263 FFFF FFFF 8641 3298 9701 FFFF FFFF FFFF FFFF 
  00A0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00B0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00C0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00D0  FA00 9803 7572 1E72 5803 3402 8001 BA9E BA54 C000 7D00 1600 0000 6B00 D600 BD00 
  00E0  1B00 7000 BD10 D610 C010 AB10 1610 7D10 3A10 5110 EC10 FFFF F407 FFFF 3700 5C00 
  00F0  4AFF C905 FFFF FFFF FFFF 7E01 0002 FFFF FFFF EECD 70C0 2510 B0FF FFFF FFFF FFFF 

------[ SMBus Device B00-D30 ]------

  0000  03 00 00 C0 00 00 C0 00 FF FF FF FF FF FF FF FF  ................
  0010  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0020  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0030  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0040  FF 00 00 C0 00 00 C0 00 FF FF FF FF FF FF FF FF  ................
  0050  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0060  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0070  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0080  FF 00 00 C0 00 00 C0 00 FF FF FF FF FF FF FF FF  ................
  0090  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00A0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00B0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00C0  FF 00 00 C0 00 00 C0 00 FF FF FF FF FF FF FF FF  ................
  00D0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00E0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00F0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................

------[ SMBus Device B00-D30 ]------

  0000  0003 0000 C000 00C0 FF00 FF00 FFC0 FF00 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0010  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0020  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0030  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0040  00FF 0000 C000 00C0 FF00 FF00 FFC0 FF00 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0050  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0060  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0070  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0080  00FF 0000 C000 00C0 FF00 FF00 FFC0 FF00 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0090  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00A0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00B0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00C0  00FF 0000 C000 00C0 FF00 FF00 FFC0 FF00 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00D0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00E0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00F0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 

------[ SMBus Device B00-D32 ]------

  0000  03 40 00 C0 00 00 C0 00 FF FF FF FF FF FF FF FF  .@..............
  0010  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0020  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0030  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0040  FF 40 00 C0 00 00 C0 00 FF FF FF FF FF FF FF FF  .@..............
  0050  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0060  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0070  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0080  FF 40 00 C0 00 00 C0 00 FF FF FF FF FF FF FF FF  .@..............
  0090  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00A0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00B0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00C0  FF 40 00 C0 00 00 C0 00 FF FF FF FF FF FF FF FF  .@..............
  00D0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00E0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00F0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................

------[ SMBus Device B00-D32 ]------

  0000  4003 0040 C000 00C0 FF00 FF00 FFC0 FF00 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0010  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0020  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0030  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0040  40FF 0040 C000 00C0 FF00 FF00 FFC0 FF00 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0050  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0060  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0070  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0080  40FF 0040 C000 00C0 FF00 FF00 FFC0 FF00 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0090  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00A0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00B0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00C0  40FF 0040 C000 00C0 FF00 FF00 FFC0 FF00 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00D0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00E0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00F0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 

------[ SMBus Device B00-D37 ]------

  0000  02 00 31 31 45 00 00 00 00 00 00 00 00 00 00 00  ..11E...........
  0010  00 00 FF 0F 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0020  00 00 00 00 00 00 03 00 83 12 12 28 00 00 00 00  ...........(....
  0030  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0050  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0070  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0090  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00B0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00D0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00F0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................

------[ SMBus Device B00-D37 ]------

  0000  0002 3100 3131 4531 0045 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  0010  0000 FF00 0FFF 000F 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  0020  0000 0000 0000 0000 0000 0300 0003 8300 1283 1212 2812 0028 0000 0000 0000 0000 
  0030  0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  0040  0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  0050  0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  0060  0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  0070  0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  0080  0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  0090  0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  00A0  0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  00B0  0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  00C0  0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  00D0  0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  00E0  0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  00F0  0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0200 

------[ SMBus Device B00-D38 ]------

  0000  FF 72 79 58 89 72 54 FF FF FF FF 00 00 FF FF FF  .ryX.rT.........
  0010  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0020  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0030  00 FF FF FF C8 00 51 00 00 49 00 FF FF 20 00 FF  ......Q..I... ..
  0040  FF FF FF FF FF 20 FF FF 00 FF FF FF 00 FF FF FF  ..... ..........
  0050  00 00 00 00 00 00 FF FF FF FF FF 00 FF FF FF FF  ................
  0060  FF 00 00 00 FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0070  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0080  FF FF FF FF FF FF FF FF FF FF A1 B5 52 00 08 A2  ............R...
  0090  0A 05 47 06 57 04 E4 05 1B 07 E4 05 8C 04 4C 05  ..G.W.........L.
  00A0  00 00 3B 0D 41 07 A6 03 FF FF FF FF 46 00 FF FF  ..;.A.......F...
  00B0  FF 00 00 00 00 00 00 00 00 FF FF FF FF FF FF FF  ................
  00C0  02 00 00 00 00 00 00 00 00 A0 FF FF FF FF FF FF  ................
  00D0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00E0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00F0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................

------[ SMBus Device B00-D38 ]------

  0000  FFFF 7272 7979 5858 8989 7272 5454 FFFF FFFF FFFF FFFF 0000 0000 FFFF FFFF FFFF 
  0010  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0020  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0030  0000 FFFF FFFF FFFF C8C8 0000 5151 0000 0000 4949 0000 FFFF FFFF 2020 0000 FFFF 
  0040  FFFF FFFF FFFF FFFF FFFF 2020 FFFF FFFF 0000 FFFF FFFF FFFF 0000 FFFF FFFF FFFF 
  0050  0000 0000 0000 0000 0000 0000 FFFF FFFF FFFF FFFF FFFF 0000 FFFF FFFF FFFF FFFF 
  0060  FFFF 0000 0000 0000 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0070  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0080  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF A1A1 B5B5 5252 0000 0808 A2A2 
  0090  0303 0505 4141 0606 5757 0404 E4E4 0505 2222 0707 E4E4 0505 8C8C 0404 6D6D 0505 
  00A0  0000 0000 3B3B 0D0D 4141 0707 A6A6 0303 FFFF FFFF FFFF FFFF 4646 0000 FFFF FFFF 
  00B0  FFFF 0000 0000 0000 0000 0000 0000 0000 0000 FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00C0  0202 0000 0000 0000 0000 0000 0000 0000 0000 A0A0 FFFF FFFF FFFF FFFF FFFF FFFF 
  00D0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00E0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00F0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 

------[ SMBus Device B00-D40 ]------

  0000  FF FF FF FF FF FF FF 00 00 FF FF FF FF FF FF FF  ................
  0010  FF 64 64 5A FF 64 64 FF FF FF FF FF FF FF FF FF  .ddZ.dd.........
  0020  FF FF FF FF FF FF FF 00 FF FF FF FF FF FF FF FF  ................
  0030  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0040  00 00 00 97 FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0050  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0060  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0070  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0080  FF FF FF FF FF FF FF FF FF FF DA 68 10 00 66 EC  ...........h..f.
  0090  00 00 00 00 00 00 00 00 FF FF FF FF FF FF FF FF  ................
  00A0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00B0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00C0  25 32 32 27 00 A8 A8 FF FF FF FF FF FF 00 30 00  %22'..........0.
  00D0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00E0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00F0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................

------[ SMBus Device B00-D40 ]------

  0000  FFFF FFFF FFFF FFFF FFFF FFFF FFFF 0000 0000 FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0010  FFFF 6464 6464 5A5A FFFF 6464 6464 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0020  FFFF FFFF FFFF FFFF FFFF FFFF FFFF 0000 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0030  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0040  0000 0000 0000 9797 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0050  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0060  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0070  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  0080  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF DADA 6868 1010 0000 6666 ECEC 
  0090  0000 0000 0000 0000 0000 0000 0000 0000 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00A0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00B0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00C0  2525 3232 3232 2727 0000 A8A8 A8A8 FFFF FFFF FFFF FFFF FFFF FFFF 0000 3030 0000 
  00D0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00E0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 
  00F0  FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF 

------[ SMBus Device B00-D44 ]------

  0000  00 00 00 04 00 00 00 00 00 11 57 20 06 05 09 09  ..........W ....
  0010  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0030  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0050  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0070  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0090  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00B0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00D0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00F0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................

------[ SMBus Device B00-D44 ]------

  0000  FF00 FF00 FF00 FF04 FF00 FF00 FF00 FF00 FF00 FF11 FF57 FF20 FF06 FF05 FF09 FF09 
  0010  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  0020  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  0030  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  0040  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  0050  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  0060  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  0070  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  0080  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  0090  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  00A0  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  00B0  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  00C0  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  00D0  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  00E0  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 
  00F0  FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00 

------[ SMBus Device B00-D4E ]------

  0000  02 00 22 22 46 00 00 00 00 00 00 00 00 00 00 00  ..""F...........
  0010  00 00 FF 0F 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0020  00 00 00 00 00 00 03 00 83 12 12 28 00 00 00 00  ...........(....
  0030  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0050  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0070  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0090  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00B0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00D0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00F0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................

------[ SMBus Device B00-D4E ]------

  0000  0002 2200 2222 4622 0046 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  0010  0000 FF00 0FFF 000F 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  0020  0000 0000 0000 0000 0000 0300 0003 8300 1283 1212 2812 0028 0000 0000 0000 0000 
  0030  0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  0040  0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  0050  0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  0060  0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  0070  0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  0080  0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  0090  0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  00A0  0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  00B0  0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  00C0  0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  00D0  0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  00E0  0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 
  00F0  0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0200 

------[ SMBus Device B00-D50 ]------

  0000  92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 34 00  .........R....4.
  0010  6C 78 6C 30 6C 11 20 8C 70 03 3C 3C 00 F0 83 8D  lxl0l. .p.<<....
  0020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0030  00 00 00 00 00 00 00 00 00 00 00 00 0F 11 01 01  ................
  0040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0050  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0070  00 00 00 00 00 83 0B 0D 09 16 64 ED 1C 63 42 F7  ..........d..cB.
  0080  4E 54 32 47 43 36 34 42 38 48 41 30 4E 46 2D 43  NT2GC64B8HA0NF-C
  0090  47 20 00 00 83 0B 00 00 00 00 20 00 00 00 00 4D  G ........ ....M
  00A0  4D 30 39 34 31 33 30 30 47 44 4E 54 39 31 36 32  M0941300GDNT9162
  00B0  34 38 36 00 00 00 00 01 4E 55 00 31 30 00 00 00  486.....NU.10...
  00C0  00 00 00 00 00 00 00 80 00 00 00 00 00 00 00 00  ................
  00D0  00 80 00 00 00 00 00 00 00 00 00 80 00 00 00 00  ................
  00E0  00 00 00 00 00 01 00 00 00 03 00 00 00 00 00 00  ................
  00F0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 88  ................

------[ SMBus Device B00-D51 ]------

  0000  92 10 0B 02 02 11 00 01 03 52 01 08 0C 00 34 00  .........R....4.
  0010  6C 78 6C 30 6C 11 20 8C 70 03 3C 3C 00 F0 83 8D  lxl0l. .p.<<....
  0020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0030  00 00 00 00 00 00 00 00 00 00 00 00 0F 11 00 00  ................
  0040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0050  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0070  00 00 00 00 00 83 0B 0D 09 17 F2 95 32 62 CB 62  ............2b.b
  0080  4E 54 31 47 43 36 34 42 38 38 41 30 4E 46 2D 43  NT1GC64B88A0NF-C
  0090  47 20 00 00 83 0B 00 00 00 00 20 00 00 00 00 4D  G ........ ....M
  00A0  4D 30 39 34 31 35 30 48 47 44 4E 54 39 31 37 36  M094150HGDNT9176
  00B0  31 30 32 00 00 00 00 01 4E 55 00 31 30 00 00 00  102.....NU.10...
  00C0  00 00 00 00 00 00 00 80 00 00 00 00 00 00 00 00  ................
  00D0  00 80 00 00 00 00 00 00 00 00 00 80 00 00 00 00  ................
  00E0  00 00 00 00 00 01 00 00 00 03 00 00 00 00 00 00  ................
  00F0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 88  ................

------[ SMBus Device B00-D52 ]------

  0000  92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 34 00  .........R....4.
  0010  6C 78 6C 30 6C 11 20 8C 70 03 3C 3C 00 F0 83 8D  lxl0l. .p.<<....
  0020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0030  00 00 00 00 00 00 00 00 00 00 00 00 0F 11 01 01  ................
  0040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0050  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0070  00 00 00 00 00 83 0B 0D 09 16 63 ED 1C 62 42 F7  ..........c..bB.
  0080  4E 54 32 47 43 36 34 42 38 48 41 30 4E 46 2D 43  NT2GC64B8HA0NF-C
  0090  47 20 00 00 83 0B 00 00 00 00 20 00 00 00 00 4D  G ........ ....M
  00A0  4D 30 39 34 31 33 30 30 47 44 4E 54 39 31 36 32  M0941300GDNT9162
  00B0  34 38 36 00 00 00 00 01 4E 55 00 31 30 00 00 00  486.....NU.10...
  00C0  00 00 00 00 00 00 00 80 00 00 00 00 00 00 00 00  ................
  00D0  00 80 00 00 00 00 00 00 00 00 00 80 00 00 00 00  ................
  00E0  00 00 00 00 00 01 00 00 00 03 00 00 00 00 00 00  ................
  00F0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 88  ................

------[ SMBus Device B00-D53 ]------

  0000  92 10 0B 02 02 11 00 01 03 52 01 08 0C 00 34 00  .........R....4.
  0010  6C 78 6C 30 6C 11 20 8C 70 03 3C 3C 00 F0 83 8D  lxl0l. .p.<<....
  0020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0030  00 00 00 00 00 00 00 00 00 00 00 00 0F 11 00 00  ................
  0040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0050  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0070  00 00 00 00 00 83 0B 0D 09 17 C8 95 32 63 CB 62  ............2c.b
  0080  4E 54 31 47 43 36 34 42 38 38 41 30 4E 46 2D 43  NT1GC64B88A0NF-C
  0090  47 20 00 00 83 0B 00 00 00 00 20 00 00 00 00 4D  G ........ ....M
  00A0  4D 30 39 34 31 35 30 48 47 44 4E 54 39 31 37 36  M094150HGDNT9176
  00B0  31 30 32 00 00 00 00 01 4E 55 00 31 30 00 00 00  102.....NU.10...
  00C0  00 00 00 00 00 00 00 80 00 00 00 00 00 00 00 00  ................
  00D0  00 80 00 00 00 00 00 00 00 00 00 80 00 00 00 00  ................
  00E0  00 00 00 00 00 01 00 00 00 03 00 00 00 00 00 00  ................
  00F0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 88  ................

------[ SMBus Device B00-D54 ]------

  0000  92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 34 00  .........R....4.
  0010  6C 78 6C 30 6C 11 20 8C 70 03 3C 3C 00 F0 83 8D  lxl0l. .p.<<....
  0020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0030  00 00 00 00 00 00 00 00 00 00 00 00 0F 11 01 01  ................
  0040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0050  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0070  00 00 00 00 00 83 0B 0D 09 16 A0 ED 1C 62 42 F7  .............bB.
  0080  4E 54 32 47 43 36 34 42 38 48 41 30 4E 46 2D 43  NT2GC64B8HA0NF-C
  0090  47 20 00 00 83 0B 00 00 00 00 20 00 00 00 00 4D  G ........ ....M
  00A0  4D 30 39 34 31 33 30 30 47 44 4E 54 39 31 36 32  M0941300GDNT9162
  00B0  34 38 36 00 00 00 00 01 4E 55 00 31 30 00 00 00  486.....NU.10...
  00C0  00 00 00 00 00 00 00 80 00 00 00 00 00 00 00 00  ................
  00D0  00 80 00 00 00 00 00 00 00 00 00 80 00 00 00 00  ................
  00E0  00 00 00 00 00 01 00 00 00 03 00 00 00 00 00 00  ................
  00F0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 88  ................

------[ SMBus Device B00-D55 ]------

  0000  92 10 0B 02 02 11 00 01 03 52 01 08 0C 00 34 00  .........R....4.
  0010  6C 78 6C 30 6C 11 20 8C 70 03 3C 3C 00 F0 83 8D  lxl0l. .p.<<....
  0020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0030  00 00 00 00 00 00 00 00 00 00 00 00 0F 11 00 00  ................
  0040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0050  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0070  00 00 00 00 00 83 0B 0D 09 17 60 93 32 65 CB 62  ..........`.2e.b
  0080  4E 54 31 47 43 36 34 42 38 38 41 30 4E 46 2D 43  NT1GC64B88A0NF-C
  0090  47 20 00 00 83 0B 00 00 00 00 20 00 00 00 00 4D  G ........ ....M
  00A0  4D 30 39 34 31 35 30 48 47 44 4E 54 39 31 37 36  M094150HGDNT9176
  00B0  31 30 32 00 00 00 00 01 4E 55 00 31 30 00 00 00  102.....NU.10...
  00C0  00 00 00 00 00 00 00 80 00 00 00 00 00 00 00 00  ................
  00D0  00 80 00 00 00 00 00 00 00 00 00 80 00 00 00 00  ................
  00E0  00 00 00 00 00 01 00 00 00 03 00 00 00 00 00 00  ................
  00F0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 88  ................

------[ Chips Found ]------

B00-D20: Analog Devices ASP0800 (Asus EPU2)
everest.txt (34,587 bytes)

streetwolf

2009-09-06 03:06

reporter   ~0004991

I sent you an Everest debug report on my sensors. There is much more information in the everest report than in Speedfan. There is an additional fan speed CHA_FAN2 which is my rear fan and is missing in SF as are some of the voltages.

Hope this helps you out.

2009-09-07 20:08

 

debug.nfo (66,238 bytes)

streetwolf

2009-09-07 20:08

reporter   ~0004996

Error opening NVCPL.DLL! in debug.nfo

2009-09-07 20:32

 

ACPI.txt (115,789 bytes)
BIOS date is 08/21/09
RSDP Signature "RSD PTR " at address $000FB1C0
Analyzing RSDP
  OEMID=ACPIAM
  Revision=0
  ACPI version 1.0
  RSDT is at $BF780000 for $00000024 bytes
  XSDT is at $00000000BF780100 for $00000024 bytes
  Checksum is 0
  Extended Checksum is 0
  Analyzing RSDT
    Signature=RSDT
    Table length is $0000003C bytes
    Revision=1
    OEMID=082109
    OEM Table ID=RSDT2005
    OEM revision=!	 
    Creator ID=MSFT
    Creator Revision=�
    Checksum is 0
    Entry #0 is at $BF780200
    Analyzing TABLE
      Signature=FACP
      Table length is $00000084 bytes
      Revision=1
      OEMID=082109
      OEM Table ID=FACP2005
      OEM revision=!	 
      Creator ID=MSFT
      Creator Revision=�
      Checksum is 0
      FIRMWARE_CTRL=$BF798000
      DSDT=$BF7804B0
      Preferred PM Profile is 0
      SCI_INT=$0009
      SCI_CMD=$000000B2
      ACPI_ENABLE=$E1
      ACPI_DISABLE=$1E
      S4BIOS_REQ=$00
      PSTATE_CNT=$E2
      P_LVL2_LAT=$0065
      P_LVL3_LAT=$03E9
      DUTY_OFFSET=$01
      DUTY_WIDTH=$00
      DAY_ALRM=$0D
      MON_ALRM=$00
      CENTURY=$32
      Analyzing FACS
        Signature=FACS
        Table length is $00000040 bytes
        Hardware Signature=$00000000
        Global Lock=$00000000
        Version=$01
      Analyzing DSDT
        Signature=DSDT
        Table length is $0000A42E bytes
        Revision=1
        OEMID=A1306
        OEM Table ID=A1306000
        OEM revision=
        Creator ID=INTL
        Creator Revision= 
        Checksum is 0
        #### >-- RAW ----------- DSDT --- 41994 -->
        1047125F50525F5B830B503030310110080000060650303031435055315B830B
        503030320200000000000650303032435055325B830B50303033030000000000
        0650303033435055335B830B503030340400000000000650303034435055345B
        830B503030350500000000000650303035435055355B830B5030303606000000
        00000650303036435055365B830B503030370700000000000650303037435055
        375B830B503030380800000000000650303038435055385B830B503030390900
        000000000650303039435055395B830B503031300A00000000005B830B503031
        310B00000000005B830B503031320C00000000005B830B503031330D00000000
        005B830B503031340E00000000005B830B503031350F00000000005B830B5030
        313610000000000008445038300A8008445039300A9008574B54500008535049
        4F0A2E08494F48570B900208494F53420008494F534C0A1008494F48420B9002
        08494F484C0A1008504D42530B000808504D4C4E0A8008475042530B00050847
        504C4E0A8008534D424C0008504D33300B300808535553570AFF08545042410C
        0000D4FE085450424C0008415049430108534D49500AB208504349420C000000
        E0085043494C0C0000001008534D42530B000408435055430A105B8042494F53
        000C648079BF0AFF5B81460A42494F53015353315F015353325F015353335F01
        5353345F010004494F535410544F504D20524F4D53204D473142204D47314C20
        4D473242204D47324C200008444D415808485054412043504230204350423120
        435042322043504233204153534208414F5442084141584220534D4946084454
        534508445453310844545332084D50454E0854504D46084D473342204D47334C
        204D483142204D48314C204F53545008140F5252494F04700D5252494F005B31
        140F52444D4103700D72444D41005B31085049434D00141F5F50494301A00968
        700AAA44424738A108700AAC4442473870685049434D084F535652FF14430A4F
        53464C00A00D92934F535652FFA44F535652085F545F3000704F5359535F545F
        30A00E935F545F3001700A034F535652A14A06A00E935F545F300A1070014F53
        5652A14805A00F935F545F300A11700A024F535652A14504A00F935F545F300A
        12700A044F535652A132A00E935F545F300A1370004F535652A121A00E935F54
        5F300A1470004F535652A110A00E935F545F300A1570004F535652A44F535652
        144E044D43544802A0089587688769A400728768016008425546301102600842
        554631110260706842554630706942554631A21A607660A01592938388425546
        3060008388425546316000A400A40108505257501204020000144B0747505257
        0270688850525750000070795353315F0100607D60795353325F0A0200607D60
        795353335F0A0300607D60795353345F0A040060A0117B790169006000706988
        505257500100A1297A600160A01891934F53464C01934F53464C0A0281608850
        5257500100A10A826088505257500100A4505257500857414B5012040200005B
        80444542300144503830015B810B444542300144424738085B80444542310144
        5039300A025B810B444542310244424739101444144F53595300700A1060A041
        0C5B125F4F534961A0175F4F53490D57696E646F7773203230303000700A1260
        A0175F4F53490D57696E646F7773203230303100700A1360A01B5F4F53490D57
        696E646F777320323030312053503100700A1360A01B5F4F53490D57696E646F
        777320323030312053503200700A1360A0195F4F53490D57696E646F77732032
        3030312E3100700A1460A01D5F4F53490D57696E646F777320323030312E3120
        53503100700A1460A0175F4F53490D57696E646F7773203230303600700A1560
        A14407A0234D4354485F4F535F0D4D6963726F736F66742057696E646F777320
        4E5400700A1260A14D04A0364D4354485F4F535F0D4D6963726F736F66742057
        696E646F77734D453A204D696C6C656E6E69756D2045646974696F6E00700A11
        60A0134D4354485F4F535F0D4C696E757800700160A4601089B5055F53425F08
        5052303012463B42120B040BFFFF004C4E4B4100120B040BFFFF014C4E4B4200
        120C040BFFFF0A024C4E4B4300120C040BFFFF0A034C4E4B4400120D040CFFFF
        0200004C4E4B4100120D040CFFFF0200014C4E4B4200120E040CFFFF02000A02
        4C4E4B4300120E040CFFFF02000A034C4E4B4400120D040CFFFF0400004C4E4B
        4100120D040CFFFF0400014C4E4B4200120E040CFFFF04000A024C4E4B430012
        0E040CFFFF04000A034C4E4B4400120D040CFFFF0500004C4E4B4100120D040C
        FFFF0500014C4E4B4200120E040CFFFF05000A024C4E4B4300120E040CFFFF05
        000A034C4E4B4400120D040CFFFF0600004C4E4B4100120D040CFFFF0600014C
        4E4B4200120E040CFFFF06000A024C4E4B4300120E040CFFFF06000A034C4E4B
        4400120D040CFFFF0800004C4E4B4100120D040CFFFF0800014C4E4B4200120E
        040CFFFF08000A024C4E4B4300120E040CFFFF08000A034C4E4B4400120D040C
        FFFF0900004C4E4B4100120D040CFFFF0900014C4E4B4200120E040CFFFF0900
        0A024C4E4B4300120E040CFFFF09000A034C4E4B4400120D040CFFFF0A00004C
        4E4B4100120D040CFFFF0A00014C4E4B4200120E040CFFFF0A000A024C4E4B43
        00120E040CFFFF0A000A034C4E4B4400120D040CFFFF0D00004C4E4B4100120D
        040CFFFF1600004C4E4B4100120D040CFFFF1600014C4E4B4200120E040CFFFF
        16000A024C4E4B4300120E040CFFFF16000A034C4E4B4400120E040CFFFF1F00
        0A024C4E4B4300120D040CFFFF1D00004C4E4B4800120D040CFFFF1D00014C4E
        4B4400120E040CFFFF1D000A024C4E4B4300120E040CFFFF1D000A034C4E4B41
        00120D040CFFFF1A00004C4E4B4100120D040CFFFF1A00014C4E4B4600120E04
        0CFFFF1A000A034C4E4B4400120E040CFFFF1A000A024C4E4B4300120D040CFF
        FF1B00004C4E4B4700120D040CFFFF1C00004C4E4B4200120D040CFFFF1C0001
        4C4E4B4100120E040CFFFF1C000A024C4E4B4300120E040CFFFF1C000A034C4E
        4B4400120D040CFFFF0100004C4E4B4100120D040CFFFF0100014C4E4B420012
        0E040CFFFF01000A024C4E4B4300120E040CFFFF01000A034C4E4B4400120D04
        0CFFFF0300004C4E4B4100120D040CFFFF0300014C4E4B4200120E040CFFFF03
        000A024C4E4B4300120E040CFFFF03000A034C4E4B4400120D040CFFFF070000
        4C4E4B4100120D040CFFFF0700014C4E4B4200120E040CFFFF07000A024C4E4B
        4300120E040CFFFF07000A034C4E4B4400120D040CFFFF1900004C4E4B450012
        0D040CFFFF1F00004C4E4B4300120D040CFFFF1F00014C4E4B45000841523030
        124632411209040BFFFF00000A2F1209040BFFFF01000A2E120A040BFFFF0A02
        000A2E120A040BFFFF0A03000A2D120B040CFFFF020000000A1D120B040CFFFF
        020001000A29120C040CFFFF02000A02000A28120C040CFFFF02000A03000A2A
        120B040CFFFF040000000A19120B040CFFFF040001000A23120C040CFFFF0400
        0A02000A24120C040CFFFF04000A03000A22120B040CFFFF050000000A1A120B
        040CFFFF050001000A19120C040CFFFF05000A02000A1B120C040CFFFF05000A
        03000A1D120B040CFFFF060000000A1B120B040CFFFF060001000A26120C040C
        FFFF06000A02000A25120C040CFFFF06000A03000A27120B040CFFFF08000000
        0A1F120B040CFFFF080001000A27120C040CFFFF08000A02000A26120C040CFF
        FF08000A03000A25120B040CFFFF090000000A20120B040CFFFF090001000A2A
        120C040CFFFF09000A02000A2F120C040CFFFF09000A03000A29120B040CFFFF
        0A0000000A21120B040CFFFF0A0001000A1F120C040CFFFF0A000A02000A2E12
        0C040CFFFF0A000A03000A2D120B040CFFFF160000000A2B120B040CFFFF1600
        01000A2C120C040CFFFF16000A02000A2D120C040CFFFF16000A03000A2E120C
        040CFFFF1F000A02000A12120B040CFFFF1D0000000A17120B040CFFFF1D0001
        000A13120C040CFFFF1D000A02000A12120C040CFFFF1D000A03000A10120B04
        0CFFFF1A0000000A10120B040CFFFF1A0001000A15120C040CFFFF1A000A0300
        0A13120C040CFFFF1A000A02000A12120B040CFFFF1B0000000A16120B040CFF
        FF1C0000000A11120B040CFFFF1C0001000A10120C040CFFFF1C000A02000A12
        120C040CFFFF1C000A03000A13120B040CFFFF010000000A1C120B040CFFFF01
        0001000A28120C040CFFFF01000A02000A29120C040CFFFF01000A03000A2F12
        0B040CFFFF030000000A18120B040CFFFF030001000A22120C040CFFFF03000A
        02000A23120C040CFFFF03000A03000A24120B040CFFFF070000000A1E120B04
        0CFFFF070001000A25120C040CFFFF07000A02000A27120C040CFFFF07000A03
        000A26120B040CFFFF190000000A14120B040CFFFF1F0000000A12120B040CFF
        FF1F0001000A140850523131123404120B040BFFFF004C4E4B4100120B040BFF
        FF014C4E4B4200120C040BFFFF0A024C4E4B4300120C040BFFFF0A034C4E4B44
        000841523131122C041209040BFFFF00000A1C1209040BFFFF01000A28120A04
        0BFFFF0A02000A29120A040BFFFF0A03000A2F0850523132123404120B040BFF
        FF004C4E4B4100120B040BFFFF014C4E4B4200120C040BFFFF0A024C4E4B4300
        120C040BFFFF0A034C4E4B44000841523132122C041209040BFFFF00000A1D12
        09040BFFFF01000A29120A040BFFFF0A02000A28120A040BFFFF0A03000A2A08
        50523133123404120B040BFFFF004C4E4B4100120B040BFFFF014C4E4B420012
        0C040BFFFF0A024C4E4B4300120C040BFFFF0A034C4E4B44000841523133122C
        041209040BFFFF00000A181209040BFFFF01000A22120A040BFFFF0A02000A23
        120A040BFFFF0A03000A240850523134123404120B040BFFFF004C4E4B410012
        0B040BFFFF014C4E4B4200120C040BFFFF0A024C4E4B4300120C040BFFFF0A03
        4C4E4B44000841523134122C041209040BFFFF00000A191209040BFFFF01000A
        23120A040BFFFF0A02000A24120A040BFFFF0A03000A22085052313512340412
        0B040BFFFF004C4E4B4100120B040BFFFF014C4E4B4200120C040BFFFF0A024C
        4E4B4300120C040BFFFF0A034C4E4B44000841523135122C041209040BFFFF00
        000A1A1209040BFFFF01000A19120A040BFFFF0A02000A1B120A040BFFFF0A03
        000A1D0850523136123404120B040BFFFF004C4E4B4100120B040BFFFF014C4E
        4B4200120C040BFFFF0A024C4E4B4300120C040BFFFF0A034C4E4B4400084152
        3136122C041209040BFFFF00000A1B1209040BFFFF01000A26120A040BFFFF0A
        02000A25120A040BFFFF0A03000A270850523137123404120B040BFFFF004C4E
        4B4100120B040BFFFF014C4E4B4200120C040BFFFF0A024C4E4B4300120C040B
        FFFF0A034C4E4B44000841523137122C041209040BFFFF00000A1E1209040BFF
        FF01000A25120A040BFFFF0A02000A27120A040BFFFF0A03000A260850523138
        123404120B040BFFFF004C4E4B4100120B040BFFFF014C4E4B4200120C040BFF
        FF0A024C4E4B4300120C040BFFFF0A034C4E4B44000841523138122C04120904
        0BFFFF00000A1F1209040BFFFF01000A27120A040BFFFF0A02000A26120A040B
        FFFF0A03000A250850523139123404120B040BFFFF004C4E4B4100120B040BFF
        FF014C4E4B4200120C040BFFFF0A024C4E4B4300120C040BFFFF0A034C4E4B44
        000841523139122C041209040BFFFF00000A201209040BFFFF01000A2A120A04
        0BFFFF0A02000A2F120A040BFFFF0A03000A290850523141123404120B040BFF
        FF004C4E4B4100120B040BFFFF014C4E4B4200120C040BFFFF0A024C4E4B4300
        120C040BFFFF0A034C4E4B44000841523141122C041209040BFFFF00000A2112
        09040BFFFF01000A1F120A040BFFFF0A02000A2E120A040BFFFF0A03000A2D08
        50523034123404120B040BFFFF004C4E4B4100120B040BFFFF014C4E4B420012
        0C040BFFFF0A024C4E4B4300120C040BFFFF0A034C4E4B44000841523034122C
        041209040BFFFF00000A101209040BFFFF01000A11120A040BFFFF0A02000A12
        120A040BFFFF0A03000A130850523035123404120B040BFFFF004C4E4B420012
        0B040BFFFF014C4E4B4300120C040BFFFF0A024C4E4B4400120C040BFFFF0A03
        4C4E4B41000841523035122C041209040BFFFF00000A111209040BFFFF01000A
        12120A040BFFFF0A02000A13120A040BFFFF0A03000A10085052303612340412
        0B040BFFFF004C4E4B4300120B040BFFFF014C4E4B4400120C040BFFFF0A024C
        4E4B4100120C040BFFFF0A034C4E4B42000841523036122C041209040BFFFF00
        000A121209040BFFFF01000A13120A040BFFFF0A02000A10120A040BFFFF0A03
        000A110850523037123404120B040BFFFF004C4E4B4400120B040BFFFF014C4E
        4B4100120C040BFFFF0A024C4E4B4200120C040BFFFF0A034C4E4B4300084152
        3037122C041209040BFFFF00000A131209040BFFFF01000A10120A040BFFFF0A
        02000A11120A040BFFFF0A03000A120850523038123404120B040BFFFF004C4E
        4B4100120B040BFFFF014C4E4B4200120C040BFFFF0A024C4E4B4300120C040B
        FFFF0A034C4E4B44000841523038122C041209040BFFFF00000A101209040BFF
        FF01000A11120A040BFFFF0A02000A12120A040BFFFF0A03000A130850523039
        123404120B040BFFFF004C4E4B4200120B040BFFFF014C4E4B4300120C040BFF
        FF0A024C4E4B4400120C040BFFFF0A034C4E4B41000841523039122C04120904
        0BFFFF00000A111209040BFFFF01000A12120A040BFFFF0A02000A13120A040B
        FFFF0A03000A100850523031123404120B040BFFFF004C4E4B4100120B040BFF
        FF014C4E4B4200120C040BFFFF0A024C4E4B4300120C040BFFFF0A034C4E4B44
        000841523031122C041209040BFFFF00000A101209040BFFFF01000A11120A04
        0BFFFF0A02000A12120A040BFFFF0A03000A13085052534111090A0623D8DC18
        7900085052534211090A06232000187900065052534150525343065052534150
        5253440650525341505253450650525341505253460650525341505253470650
        525341505253485B828BA00450434930085F4849440C41D00A08085F4349440C
        41D00A03085F4144520014095E424E303000A400140B5F42424E00A4424E3030
        085F5549440014165F50525400A00A5049434DA441523030A4505230305B824B
        06494F485F085F4849440C41D00C01085F5549440A0A085F435253114E040A4A
        860900010000F0FB0000100086090001000000FC0000000186090001000000FD
        0000000186090001000000FE0000C0008609000100A0C8FE0010000086090001
        0000D1FE00100000790014064E5054530114064E57414B015B82364E50453208
        5F4144520C00000200140F5F50525700A4475052570A090A0414165F50525400
        A00A5049434DA441523132A4505231325B82364E504534085F4144520C000004
        00140F5F50525700A4475052570A090A0414165F50525400A00A5049434DA441
        523134A4505231345B82364E504535085F4144520C00000500140F5F50525700
        A4475052570A090A0414165F50525400A00A5049434DA441523135A450523135
        5B82364E504536085F4144520C00000600140F5F50525700A4475052570A090A
        0414165F50525400A00A5049434DA441523136A4505231365B82364E50453808
        5F4144520C00000800140F5F50525700A4475052570A090A0414165F50525400
        A00A5049434DA441523138A4505231385B82364E504539085F4144520C000009
        00140F5F50525700A4475052570A090A0414165F50525400A00A5049434DA441
        523139A4505231395B82364E504541085F4144520C00000A00140F5F50525700
        A4475052570A090A0414165F50525400A00A5049434DA441523141A450523141
        5B823650305031085F4144520C00001E00140F5F50525700A4475052570A0B0A
        0414165F50525400A00A5049434DA441523031A4505230315B82889C01534252
        47085F4144520C00001F005B82480B49454C4B085F4849440D41575930303031
        005B8052584130020AA00A205B81315258413001000950424C56010046070001
        50424D53010001504D43530145434E530100034543543110454C454E01000714
        3B5C2E5F4750455F4C304100865C2F045F53425F504349305342524749454C4B
        0A8170015C2F055F53425F504349305342524749454C4B504D435314135F5354
        4100A008454C454EA40A0FA103A4001406534D4F4401140E4750425300A47F50
        424C560100141853505453017001505331537001505331457001534C50531432
        5357414B017000534C5053700050533145A0099093680152544353A115A00A90
        93680A0342525443A10886505752420A025B8041504D5001534D49500A025B81
        1041504D500141504D430841504D53085B810F41504D50010008000142525443
        015B80504D533001504D42530A045B811D504D533001000A5254435301000457
        414B53010008505742540100075B80534D494501504D33300A085B8116534D49
        450100045053314501001F5053315301001B100C5C5F53425F08534C5053005B
        822B5049435F085F4849440B41D0085F43525311180A15470120002000000247
        01A000A000000222040079005B824E04444D4144085F4849440C41D00200085F
        43525311380A352A100447010000000000104701810081000003470187008700
        0001470189008900000347018F008F0000014701C000C000002079005B822554
        4D525F085F4849440C41D00100085F43525311100A0D47014000400000042201
        0079005B822552544330085F4849440C41D00B00085F43525311100A0D470170
        007000000222000179005B822253504B52085F4849440C41D00800085F435253
        110D0A0A470161006100000179005B8225434F5052085F4849440C41D00C0408
        5F43525311100A0D4701F000F000001022002079005B8247164644435F085F48
        49440C41D00700142A5F464445000846444550120A0500000A020A020A02A00E
        5F535441700188464445500000A446444550140D5F53544100A4445354410A03
        140D5F4449530044434E540A03001448055F43525300444352530A0301704952
        514D4952514570444D414D444D414570494F3131494F323170494F3132494F32
        32700A064C454E3272494F32310A07494F333170494F3331494F333270014C45
        4E33A4435253321443065F5352530144535253680A038B680A11495251458C68
        0A14444D4145454E464743474C440A03A0124952514582495251456074600149
        4E5452A1077000494E5452A012444D414582444D414560746001444D4348A108
        700A04444D434845584647085F505253114D040A4931004701F003F003010647
        01F703F70301012240002A0400304701F003F00301064701F703F703010122F8
        1C2A0F00304701700370030106470177037703010122F81C2A0F003879005B82
        401253494F52085F4849440C41D00C02140B5F55494400A45350494F08435253
        5F111D0A1A470100000000000047010000000000004701000000000000790014
        400E5F43525300A04D049092935350494F0BF003945350494F0AF08B4352535F
        0A02475031308B4352535F0A04475031318C4352535F0A0747504C3170535049
        4F47503130705350494F47503131700A0247504C31A04204494F53428B435253
        5F0A0A475032308B4352535F0A0C475032318C4352535F0A0F47504C3270494F
        53424750323070494F53424750323170494F534C47504C32A04204494F48428B
        4352535F0A12475033308B4352535F0A14475033318C4352535F0A1747504C33
        70494F48424750333070494F48424750333170494F484C47504C33A44352535F
        0844434154122C160A020A0301000AFF0AFF0AFF0AFF0AFF0AFF0AFF0AFF0AFF
        0AFF0AFF0AFF0A060A090AFF0AFF0AFF0AFF141A454E464701700A87494E4458
        700A87494E445870684C444E5F140D4558464700700AAA494E4458141D4C5054
        4D01454E464743474C44687B4F5054300A026045584647A460142F5548494401
        A022936801454E464743474C44687B4F5054310A386045584647A00860A40C41
        D00510A40C41D00501143253494F4B01454E46470A0A7B0AFF4F5054334F5054
        337B6801607D4F505432604F505432707B6801004143545245584647084B4246
        4701084D534647010855314647010855324647015B804B425257010A600A055B
        81124B425257014B5036300800184B503634085B804B423634010A64015B810F
        4B4236340100014B524459010006144D0C53494F5301700D53494F53005B317B
        435245300A1F43524530A03593680153494F4BFF454E46470A0AA0104B424647
        7D4F5054360A104F505436A0104D5346477D4F5054360A204F50543645584647
        A04B079193680A0393680A04A036574B545053494F4BFF454E46470A0AA0104B
        4246477D4F5054360A104F505436A0104D5346477D4F5054360A204F50543645
        584647A138454E46470A0AA0104B4246477D435245300A4143524530A01B4D53
        46477D435245300A22435245307D435245360A804352453645584647144B0453
        494F5701700D53494F57005B3153494F4B00454E46470A0A7B4F5054360ACF4F
        5054367B4F5054320AFE4F5054327B435245300A1D435245307B435245360A7F
        4352453645584647143C53494F4800700D53494F48005B31454E46470A0AA010
        7B4F5054330A1000865053324B0A02A0107B4F5054330A2000865053324D0A02
        53494F4B005B80494F4944015350494F0A025B8110494F494401494E44580844
        415441085B86470B494E4458444154410100384C444E5F0800400D4644435001
        00024C5054500155524150015552425001004A04435232430800184143545208
        004817494F414808494F414C08494F483208494F4C3208004006494E54520800
        18444D4348080048354352453008435245310843524532084352453308435245
        34084352453508435245360843524537084352453808435245390800304F5054
        30084F505431084F505432084F505433084F5054340800084F50543608140F43
        474C4401A48388444341546800144E044453544101454E464743474C44687041
        4354526045584647A00793600AFFA4007B6001607D494F535479606800494F53
        54A00560A40A0FA114A00E7B79016800494F535400A40A0DA103A400144F0444
        434E5402454E464743474C446879494F41480A08617D494F414C6161A01C9095
        444D43480A0492937B444D43480A03610052444D416869756170694143545252
        52494F6869610A0845584647084352533111130A104701000000000100220000
        2A000079008B435253310A094952514D8C435253310A0C444D414D8B43525331
        0A02494F31318B435253310A04494F31328C435253310A074C454E3108435253
        32111B0A18470100000000010047010000000001002240002A040079008B4352
        53320A11495251458C435253320A14444D41458B435253320A02494F32318B43
        5253320A04494F32328C435253320A074C454E328B435253320A0A494F33318B
        435253320A0C494F33328C435253320A0F4C454E331446084443525302454E46
        4743474C446879494F41480A08494F31317D494F414C494F3131494F31317049
        4F3131494F31327482494F31310001607901604C454E31A00F494E5452790149
        4E54524952514DA10770004952514DA0129194444D43480A039369007000444D
        414DA1107B444D43480A0361790161444D414D45584647A44352533114430A44
        535253028B680A094952514D8C680A0C444D414D8B680A02494F3131454E4647
        43474C446979494F41480A08617D494F414C61615252494F6900610A08525249
        4F6901494F31310A087B494F31310AFF494F414C7A494F31310A08494F4148A0
        124952514D824952514D60746001494E5452A1077000494E5452A012444D414D
        82444D414D60746001444D4348A108700A04444D43484558464744434E546901
        5B824721524D5343085F4849440C41D00C02085F5549440A10084352535F114A
        0B0AB64701100010000010470122002200001E470144004400000A4701500050
        0000104701620062000002470165006500000B470172007200000E4701800080
        0000014701840084000003470188008800000147018C008C0000034701900090
        0000104701A200A200001E4701E000E00000104701D004D00400024701000000
        000000470100000000000047010000000000008609000100C0D1FE0040000086
        09000100000000000000008609000100000000000000007900144F135F435253
        008B4352535F0A7A475030308B4352535F0A7C475030318C4352535F0A7F4750
        304C70504D42534750303070504D42534750303170504D4C4E4750304CA04204
        534D42538B4352535F0A82475031308B4352535F0A84475031318C4352535F0A
        874750314C70534D42534750313070534D42534750313170534D424C4750314C
        A04204475042538B4352535F0A8A475032308B4352535F0A8C475032318C4352
        535F0A8F4750324C7047504253475032307047504253475032317047504C4E47
        50324C8A4352535F0AA4544D4C318A4352535F0AA0544D42318A4352535F0AB0
        544D4C328A4352535F0AAC544D4232700C0000D2FE544D423174545042410C00
        00D2FE544D4C31A01254504D4672545042415450424C544D4232A10B72545042
        4100544D4232740C0000D9FE544D4232544D4C32A44352535F1046105C005B80
        52414D57000C00C07DBF0C000001005B811552414D5701504152302050415231
        2050415232205B80494F4232010AB20A025B8110494F423201534D494308534D
        495308140C49534D49097068534D49431417474E56530970685041523049534D
        490A70A4504152311418534E56530A70685041523070695041523149534D490A
        71141E534D53520B706850415230706950415231706A5041523249534D490A79
        1417474D41580970685041523049534D490A7AA4504152311417474D44580970
        685041523049534D490A7BA4504152311417474341580970685041523049534D
        490A7CA4504152311417474344580970685041523049534D490A7DA450415231
        10413B5C2F035F53425F50434930534252475B824E3941534F43085F4849440D
        41544B3031313000085F5549440C10010101084D5649440A3E14095F53544100
        A40A0F14065F494E4900084D4249461229080A030D52616D7061676549492D46
        6F726D756C61000C000101030C000100010C000000E00100000841534246110B
        0A0800000000000000008A4153424600415342308A415342460A044153423114
        490A4747525009085F545F300070685F545F30A00C935F545F3000A447525030
        A14808A00D935F545F300A04A447525034A14707A00D935F545F300A05A44752
        5035A14606A00D935F545F300A06A447525036A14505A00D935F545F300A09A4
        47525039A14404A00D935F545F300A0BA447525042A133A00D935F545F300A0E
        A447525045A123A00D935F545F300A0FA447525046A113A00D935F545F300A10
        A447523130A103A40014460E4749544D098A680050524D308C680A0347504944
        700141534230085F545F300070475049445F545F30A00F935F545F3000474954
        3050524D30A1450AA010935F545F300A044749543450524D30A14109A010935F
        545F300A054749543550524D30A14D07A010935F545F300A064749543650524D
        30A14906A010935F545F300A094749543950524D30A14505A010935F545F300A
        0B4749544250524D30A14104A010935F545F300A0E4749544550524D30A12DA0
        10935F545F300A0F4749544650524D30A11AA010935F545F300A104749313050
        524D30A107700041534230A441534246144E135349544D098A680050524D308A
        680A0450524D318A680A0850524D328C680A0347504944700141534230085F54
        5F300070475049445F545F30A017935F545F30005349543050524D3050524D31
        50524D32A1450EA018935F545F300A045349543450524D3050524D3150524D32
        A1490CA018935F545F300A055349543550524D3050524D3150524D32A14D0AA0
        18935F545F300A065349543650524D3050524D3150524D32A14109A018935F54
        5F300A095349543950524D3050524D3150524D32A14507A018935F545F300A0B
        5349544250524D3050524D3150524D32A14905A018935F545F300A0E53495445
        50524D3050524D3150524D32A13DA018935F545F300A0F5349544650524D3050
        524D3150524D32A122A018935F545F300A105349313050524D3050524D315052
        4D32A107700041534230A44153424614204F50325602708388690A0400607083
        88690A0500617768616172606160A460142156324F5002708388690A04006070
        8388690A050061746860607860616160A4605B824C0948504554085F4849440C
        41D00103084352535F11110A0E860900000000D0FE0004000079005B805E4C50
        4352000C04F4D1FE0A045B81144C504352004850545302000548505445010018
        14245F53544100A010934F53464C00A00848505445A40A0FA10AA00848505445
        A40A0BA400142A5F435253008A4352535F0A044850545F77485054530B001060
        72600C0000D0FE4850545FA44352535F5B805258383002000AFF5B8113525838
        30010040404C504344104C504345100844425054124E0404121A080BF8030BF8
        020B20020B28020B38020BE8020B38030BE803121A080BF8030BF8020B20020B
        28020B38020BE8020B38030BE803120B030B78030B78020BBC031208020BF003
        0B70030844444C54122104120602000BF8FF1207020A040B8FFF1207020A080B
        FFFC1207020A0C0BFFEF144B095252494F04A04C05909294680A039295680070
        898388444250546800016A00000060A03F929360FF708388838844444C546800
        000061708388838844444C546800010062796061607B4C504344624C5043447D
        4C504344604C504344575838326869A02393680A08A00D936A0B000257583832
        0A0868A10FA00D936A0B0802575838320A0968A012909294680A0D9295680A0A
        5758383268691426575838320279016860A00C697D4C504345604C504345A10E
        8060607B4C504345604C504345140652444D41035B82410B4657485F085F4849
        440C25D40800084352535F111D0A1A8609000000000000000000008609000000
        0000000000000079008A4352535F0A04425330308A4352535F0A08424C30308A
        4352535F0A10425331308A4352535F0A14424C31301441055F43525300700C00
        0080FF608246484430617661A00A6177610C0000080061726061627062425330
        3072425330300C0000400042533130740042533130424C303070424C3030424C
        3130A44352535F5B824A0946574845085F4849440C41D00C02085F5549440A03
        084352535F11110A0E8609000000000000000000007900144B065F435253008A
        4352535F0A04425330308A4352535F0A08424C3030A019935E5E2E4657485F42
        533030005E5E2E4657485F5F435253725E5E2E4657485F425330305E5E2E4657
        485F424C303042533030745E5E2E4657485F4253313042533030424C3030A443
        52535F5B8046485230020AD80A025B8112464852300146484431040004464844
        30085B8243065E50434945085F4849440C41D00C02085F5549440A1108435253
        5F11110A0E86090000000000E000000010790014335F435253008A4352535F0A
        04424153318A4352535F0A084C454E31705043494242415331705043494C4C45
        4E31A44352535F10275C5F47504514205F4C314100865C2F045F53425F504349
        305342524741534F43015B220BE80310440441534F43085645534C00142B5350
        4C56097B680BFFFF5645534C705645534C5041523049534D490A88707B504152
        300BFFFF0060A460140B47504C5608A45645534C5B824E124F4D5343085F4849
        440C41D00C02085F55494400084352535F111D0A1A8609000000000000000000
        008609000000000000000000007900084352533111250A224B6000014B640001
        860900000000000000000000860900000000000000000000790014490C5F4352
        5300A0460A415049438A4352535F0A084D4C30318A4352535F0A044D4230318A
        4352535F0A144D4C30328A4352535F0A104D423032700C0000C0FE4D42303170
        0B00104D4C3031700C0000E0FE4D423032700B00104D4C30328A435253310A10
        4D4C30338A435253310A0C4D4230338A435253310A1C4D4C30348A435253310A
        184D423034700C0000C0FE4D423033700B00104D4C3033700C0000E0FE4D4230
        34700B00104D4C3034790A050A0A60A00D7B494F53546000A44352535FA106A4
        435253315B8243145E5E524D454D085F4849440C41D00C01085F554944010843
        52535F1142040A3E860900010000000000000A00860900000000000000000000
        8609000000000E00000002008609000100001000000000008609000000000000
        00000000790014420E5F435253008A4352535F0A10424153318A4352535F0A14
        4C454E318A4352535F0A1C424153328A4352535F0A204C454E328A4352535F0A
        2C4C454E338A4352535F0A34424153348A4352535F0A384C454E34A0054F5346
        4CA14106A0284D473142A022944D4731420C00000C00700C00000C0042415331
        744D473142424153314C454E31A115700C00000C0042415331700C000002004C
        454E31A01F724D4731424D47314C60706042415332740C00001000424153324C
        454E32744D4732420C000010004C454E33704D48314242415334740042415334
        4C454E34A44352535F5B8242055053324B085F4849440C41D00303085F434944
        0C41D0030B14195F5354410079010A0A60A00B7B494F53546000A40A0FA40008
        5F43525311180A1547016000600000014701640064000001220200790014142E
        5053324B5F50525700A4475052570A1D0A045B8249075053324D085F4849440C
        41D00F03085F4349440C41D00F1314195F5354410079010A0C60A00B7B494F53
        546000A40A0FA400084D32523011080A052200107900084D32523111100A0D4B
        6000014B640001220010790014205F4352530079010A0A60A00D7B494F535460
        00A44D325230A106A44D32523114142E5053324D5F50525700A4475052570A1D
        0A045B82410755534230085F4144520C00001D005B8042415230020AC4015B81
        0D424152300155534257020006141E5F53334400A01291934F53464C01934F53
        464C0A02A40A02A104A40A0314185F50535701A00968700A0355534257A10770
        0055534257140F5F50525700A4475052570A030A045B82410755534231085F41
        44520C01001D005B8042415230020AC4015B810D424152300155534257020006
        141E5F53334400A01291934F53464C01934F53464C0A02A40A02A104A40A0314
        185F50535701A00968700A0355534257A107700055534257140F5F50525700A4
        475052570A040A045B82410755534232085F4144520C02001D005B8042415230
        020AC4015B810D424152300155534257020006141E5F53334400A01291934F53
        464C01934F53464C0A02A40A02A104A40A0314185F50535701A00968700A0355
        534257A107700055534257140F5F50525700A4475052570A0C0A045B82410755
        534235085F4144520C03001D005B8042415230020AC4015B810D424152300155
        534257020006141E5F53334400A01291934F53464C01934F53464C0A02A40A02
        A104A40A0314185F50535701A00968700A0355534257A107700055534257140F
        5F50525700A4475052570A200A045B821F45555342085F4144520C07001D0014
        0F5F50525700A4475052570A0D0A045B82410755534233085F4144520C00001A
        005B8042415230020AC4015B810D424152300155534257020006141E5F533344
        00A01291934F53464C01934F53464C0A02A40A02A104A40A0314185F50535701
        A00968700A0355534257A107700055534257140F5F50525700A4475052570A0E
        0A045B82410755534234085F4144520C01001A005B8042415230020AC4015B81
        0D424152300155534257020006141E5F53334400A01291934F53464C01934F53
        464C0A02A40A02A104A40A0314185F50535701A00968700A0355534257A10770
        0055534257140F5F50525700A4475052570A050A045B82410755534236085F41
        44520C02001A005B8042415230020AC4015B810D424152300155534257020006
        141E5F53334400A01291934F53464C01934F53464C0A02A40A02A104A40A0314
        185F50535701A00968700A0355534257A107700055534257140F5F50525700A4
        475052570A200A045B821F55534245085F4144520C07001A00140F5F50525700
        A4475052570A0D0A045B823650305034085F4144520C00001C00140F5F505257
        00A4475052570A090A0414165F50525400A00A5049434DA441523034A4505230
        345B823650305035085F4144520C01001C00140F5F50525700A4475052570A09
        0A0414165F50525400A00A5049434DA441523035A4505230355B823650305036
        085F4144520C02001C00140F5F50525700A4475052570A090A0414165F505254
        00A00A5049434DA441523036A4505230365B823650305037085F4144520C0300
        1C00140F5F50525700A4475052570A090A0414165F50525400A00A5049434DA4
        41523037A4505230375B8243F250305038085F4144520C04001C00140F5F5052
        5700A4475052570A090A0414165F50525400A00A5049434DA441523038A45052
        30385B8244774A4D4630085F414452000850494F54120F050B58020B86010B4A
        010AB40A780855444D411210070A780A500A3C0A280A1E0A140A0F084D444D41
        1209030BE0010A960A785B8043463430020A400A045B811B4346343001000343
        414230010012535741500143484E300100085B8043463830020A800A045B8116
        434638300100134341423101000443484E31010007084944454211030A148A49
        4445420047544D308A494445420A0447544D318A494445420A0847544D328A49
        4445420A0C47544D338A494445420A1047544D3408504D494F0A0408504D444D
        0A06085053494F0A04085053444D0A0608534D494F0A0408534D444D0A060853
        53494F0A04085353444D0A06084D4F44500A05084D4F44530A055B824D325344
        4530085F414452001446155F47544D0070838850494F54504D494F0060708388
        50494F545053494F0062700A1A64A04607904D4F44500170838855444D41504D
        444D0061A04C0594504D444D0A02A02990929353574150019343484E3101A019
        43414231700A02504D444D70838855444D41504D444D0061A028909353574150
        019343484E3001A01943414230700A02504D444D70838855444D41504D444D00
        617D640164A10E7083884D444D41504D444D0061A04807904D4F44500A047083
        8855444D415053444D0063A04C05945053444D0A02A029909293535741500193
        43484E3101A01943414231700A025053444D70838855444D415053444D0063A0
        28909353574150019343484E3001A01943414230700A025053444D7083885544
        4D415053444D00637D640A0464A10E7083884D444D415053444D006370604754
        4D30706147544D31706247544D32706347544D33706447544D34A44944454214
        460C5F53544D037068494445427047544D30607047544D31617047544D326270
        47544D33637047544D3464A01990929360FF92936000708950494F5401600000
        00504D494FA02F90929361FF92936100A013906401708955444D410161000000
        504D444DA11070894D444D410161000000504D444DA01990929362FF92936200
        708950494F5401620000005053494FA03090929363FF92936300A01490640A04
        708955444D4101630000005053444DA11070894D444D4101630000005053444D
        70644D4F44505B824F0744525630085F414452001442075F4754460070110A0A
        070300000000A0EF6070110A0A070300000000A0EF618C600150494F4D8C6101
        444D414D70504D494F50494F4D7D50494F4D0A0850494F4D70504D444D444D41
        4DA012904D4F4450017D444D414D0A40444D414DA10C7D444D414D0A20444D41
        4D73606162A4625B82400844525631085F414452011443075F4754460070110A
        0A070300000000B0EF6070110A0A070300000000B0EF618C600150494F4D8C61
        01444D414D705053494F50494F4D7D50494F4D0A0850494F4D705053444D444D
        414DA013904D4F44500A047D444D414D0A40444D414DA10C7D444D414D0A2044
        4D414D73606162A4625B824D3253444531085F414452011446155F47544D0070
        838850494F54534D494F006070838850494F545353494F0062700A1A64A04607
        904D4F44530170838855444D41534D444D0061A04C0594534D444D0A02A02990
        929353574150019343484E3001A01943414230700A02534D444D70838855444D
        41534D444D0061A028909353574150019343484E3101A01943414231700A0253
        4D444D70838855444D41534D444D00617D640164A10E7083884D444D41534D44
        4D0061A04807904D4F44530A0470838855444D415353444D0063A04C05945353
        444D0A02A02990929353574150019343484E3001A01943414230700A02535344
        4D70838855444D415353444D0063A028909353574150019343484E3101A01943
        414231700A025353444D70838855444D415353444D00637D640A0464A10E7083
        884D444D415353444D0063706047544D30706147544D31706247544D32706347
        544D33706447544D34A44944454214460C5F53544D037068494445427047544D
        30607047544D31617047544D32627047544D33637047544D3464A01990929360
        FF92936000708950494F540160000000534D494FA02F90929361FF92936100A0
        13906401708955444D410161000000534D444DA11070894D444D410161000000
        534D444DA01990929362FF92936200708950494F5401620000005353494FA030
        90929363FF92936300A01490640A04708955444D4101630000005353444DA110
        70894D444D4101630000005353444D70644D4F44535B824F0744525630085F41
        4452001442075F4754460070110A0A070300000000A0EF6070110A0A07030000
        0000A0EF618C600150494F4D8C6101444D414D70534D494F50494F4D7D50494F
        4D0A0850494F4D70534D444D444D414DA012904D4F4453017D444D414D0A4044
        4D414DA10C7D444D414D0A20444D414D73606162A4625B82400844525631085F
        414452011443075F4754460070110A0A070300000000B0EF6070110A0A070300
        000000B0EF618C600150494F4D8C6101444D414D705353494F50494F4D7D5049
        4F4D0A0850494F4D705353444D444D414DA013904D4F44530A047D444D414D0A
        40444D414DA10C7D444D414D0A20444D414D73606162A4625B8244774A4D4631
        085F414452010850494F54120F050B58020B86010B4A010AB40A780855444D41
        1210070A780A500A3C0A280A1E0A140A0F084D444D411209030BE0010A960A78
        5B8043463430020A400A045B811B434634300100034341423001001253574150
        0143484E300100085B8043463830020A800A045B811643463830010013434142
        3101000443484E31010007084944454211030A148A494445420047544D308A49
        4445420A0447544D318A494445420A0847544D328A494445420A0C47544D338A
        494445420A1047544D3408504D494F0A0408504D444D0A06085053494F0A0408
        5053444D0A0608534D494F0A0408534D444D0A06085353494F0A04085353444D
        0A06084D4F44500A05084D4F44530A055B824D3253444530085F414452001446
        155F47544D0070838850494F54504D494F006070838850494F545053494F0062
        700A1A64A04607904D4F44500170838855444D41504D444D0061A04C0594504D
        444D0A02A02990929353574150019343484E3101A01943414231700A02504D44
        4D70838855444D41504D444D0061A028909353574150019343484E3001A01943
        414230700A02504D444D70838855444D41504D444D00617D640164A10E708388
        4D444D41504D444D0061A04807904D4F44500A0470838855444D415053444D00
        63A04C05945053444D0A02A02990929353574150019343484E3101A019434142
        31700A025053444D70838855444D415053444D0063A028909353574150019343
        484E3001A01943414230700A025053444D70838855444D415053444D00637D64
        0A0464A10E7083884D444D415053444D0063706047544D30706147544D317062
        47544D32706347544D33706447544D34A44944454214460C5F53544D03706849
        4445427047544D30607047544D31617047544D32627047544D33637047544D34
        64A01990929360FF92936000708950494F540160000000504D494FA02F909293
        61FF92936100A013906401708955444D410161000000504D444DA11070894D44
        4D410161000000504D444DA01990929362FF92936200708950494F5401620000
        005053494FA03090929363FF92936300A01490640A04708955444D4101630000
        005053444DA11070894D444D4101630000005053444D70644D4F44505B824F07
        44525630085F414452001442075F4754460070110A0A070300000000A0EF6070
        110A0A070300000000A0EF618C600150494F4D8C6101444D414D70504D494F50
        494F4D7D50494F4D0A0850494F4D70504D444D444D414DA012904D4F4450017D
        444D414D0A40444D414DA10C7D444D414D0A20444D414D73606162A4625B8240
        0844525631085F414452011443075F4754460070110A0A070300000000B0EF60
        70110A0A070300000000B0EF618C600150494F4D8C6101444D414D705053494F
        50494F4D7D50494F4D0A0850494F4D705053444D444D414DA013904D4F44500A
        047D444D414D0A40444D414DA10C7D444D414D0A20444D414D73606162A4625B
        824D3253444531085F414452011446155F47544D0070838850494F54534D494F
        006070838850494F545353494F0062700A1A64A04607904D4F44530170838855
        444D41534D444D0061A04C0594534D444D0A02A0299092935357415001934348
        4E3001A01943414230700A02534D444D70838855444D41534D444D0061A02890
        9353574150019343484E3101A01943414231700A02534D444D70838855444D41
        534D444D00617D640164A10E7083884D444D41534D444D0061A04807904D4F44
        530A0470838855444D415353444D0063A04C05945353444D0A02A02990929353
        574150019343484E3001A01943414230700A025353444D70838855444D415353
        444D0063A028909353574150019343484E3101A01943414231700A025353444D
        70838855444D415353444D00637D640A0464A10E7083884D444D415353444D00
        63706047544D30706147544D31706247544D32706347544D33706447544D34A4
        4944454214460C5F53544D037068494445427047544D30607047544D31617047
        544D32627047544D33637047544D3464A01990929360FF92936000708950494F
        540160000000534D494FA02F90929361FF92936100A013906401708955444D41
        0161000000534D444DA11070894D444D410161000000534D444DA01990929362
        FF92936200708950494F5401620000005353494FA03090929363FF92936300A0
        1490640A04708955444D4101630000005353444DA11070894D444D4101630000
        005353444D70644D4F44535B824F0744525630085F414452001442075F475446
        0070110A0A070300000000A0EF6070110A0A070300000000A0EF618C60015049
        4F4D8C6101444D414D70534D494F50494F4D7D50494F4D0A0850494F4D70534D
        444D444D414DA012904D4F4453017D444D414D0A40444D414DA10C7D444D414D
        0A20444D414D73606162A4625B82400844525631085F414452011443075F4754
        460070110A0A070300000000B0EF6070110A0A070300000000B0EF618C600150
        494F4D8C6101444D414D705353494F50494F4D7D50494F4D0A0850494F4D7053
        53444D444D414DA013904D4F44530A047D444D414D0A40444D414DA10C7D444D
        414D0A20444D414D73606162A4625B823650305039085F4144520C05001C0014
        0F5F50525700A4475052570A090A0414165F50525400A00A5049434DA4415230
        39A4505230395B82364E504531085F4144520C00000100140F5F50525700A447
        5052570A090A0414165F50525400A00A5049434DA441523131A4505231315B82
        364E504533085F4144520C00000300140F5F50525700A4475052570A090A0414
        165F50525400A00A5049434DA441523133A4505231335B82364E504537085F41
        44520C00000700140F5F50525700A4475052570A090A0414165F50525400A00A
        5049434DA441523137A4505231375B821F4742455F085F4144520C0000190014
        0F5F50525700A4475052570A0D0A045B8240CB53415441085F4144520C02001F
        00085E4E4154411207010C02001F00085C465A5446110A0A07000000000000F5
        08524547460114125F52454702A00B93680A027069524547460854494D301248
        0508120B040A780AB40AF00B84031209040A230A210A10001209040A0B0A090A
        0400120E060A780A5A0A3C0A280A1E0A14120A0600010A02010A020112080600
        00000101011209040A040A030A02001207040A0201000008544D443011030A14
        8A544D44300050494F308A544D44300A04444D41308A544D44300A0850494F31
        8A544D44300A0C444D41318A544D44300A1043484E465B8043464732020A400A
        205B81480A4346473203504D5054045053505404504D5249060002534D505404
        5353505404534D5249060002505352490453535249040018504D334501505333
        4501534D3345015353334501000C504D555402000250535554020002534D5554
        02000253535554020002004004504D3645015053364501534D36450153533645
        01504D4352015053435201534D43520153534352010004504D41450150534145
        01534D414501535341450108474D50540008474D55450008474D55540008474D
        4352000847535054000847535545000847535554000847534352005B824F2243
        484E30085F414452001449075F47544D00795053435201617D504D4352616079
        504D41450A026379504D364501647D6364637D504D3345636179504D50540A04
        637D61636179505341450A0263795053364501647D6364637D50533345636279
        505350540A04637D626362A447544D5F504D524961504D555450535249625053
        555460144E165F53544D0370685B317068544D443079504D41450A026379504D
        364501647D6364637D504D3345636079504D50540A04637D6063607950534145
        0A0263795053364501647D6364637D50533345636179505350540A04637D6163
        6170504D5249474D50547060474D554570504D5554474D555470504D4352474D
        4352705053524947535054706147535545705053555447535554705053435247
        53435253544D5F70474D5054504D524970474D55456070474D5554504D555470
        474D4352504D4352704753554561704753555450535554704753435250534352
        A00B7B6001007001504D3345A1077000504D3345A00C7B600A02007001504D36
        45A1077000504D3645A00C7B600A04007001504D4145A1077000504D4145A00B
        7B610100700150533345A107700050533345A00C7B610A0200700150533645A1
        07700050533645A00C7B610A0400700150534145A10770005053414570475446
        5F006941544130704754465F016A415441315B821B44525630085F4144520014
        0F5F47544600A452415441415441305B821B44525631085F41445201140F5F47
        544600A452415441415441315B824F2243484E31085F414452011449075F4754
        4D00795353435201617D534D4352616079534D41450A026379534D364501647D
        6364637D534D3345636179534D50540A04637D61636179535341450A02637953
        53364501647D6364637D53533345636279535350540A04637D626362A447544D
        5F534D524961534D555453535249625353555460144E165F53544D0370685B31
        7068544D443079534D41450A026379534D364501647D6364637D534D33456360
        79534D50540A04637D60636079535341450A0263795353364501647D6364637D
        53533345636179535350540A04637D61636170534D5249474D50547060474D55
        4570534D5554474D555470534D4352474D435270535352494753505470614753
        554570535355544753555470535343524753435253544D5F70474D5054534D52
        4970474D55456070474D5554534D555470474D4352534D435270475355456170
        4753555453535554704753435253534352A00B7B6001007001534D3345A10770
        00534D3345A00C7B600A02007001534D3645A1077000534D3645A00C7B600A04
        007001534D4145A1077000534D4145A00B7B610100700153533345A107700053
        533345A00C7B610A0200700153533645A107700053533645A00C7B610A040070
        0153534145A107700053534145704754465F006941544132704754465F016A41
        5441335B821B44525630085F41445200140F5F47544600A45241544141544132
        5B821B44525631085F41445201140F5F47544600A45241544141544133144513
        47544D5F0F70FF50494F3070FF50494F3170FF444D413070FF444D4131700A10
        43484E46A00552454746A106A4544D4430A0117B690A20007D43484E460A0243
        484E467089838854494D300100016800000066708388838854494D3000006600
        677067444D4130706750494F30A0117B6C0A20007D43484E460A0843484E4670
        89838854494D300A0200016B00000066708388838854494D3000006600677067
        444D4131706750494F31A03D7B690A0700706A65A00B7B690A020072650A0265
        A00B7B690A040072650A0465708388838854494D300A03006500444D41307D43
        484E460143484E46A03E7B6C0A0700706D65A00B7B6C0A020072650A0265A00B
        7B6C0A040072650A0465708388838854494D300A03006500444D41317D43484E
        460A0443484E4670544D44305B31A4544D443014442153544D5F08A04C205245
        47467000474D55457000474D5554700047535545700047535554A040077B4348
        4E4601007089838854494D300A030002444D413000000060A00994600A05700A
        0560708388838854494D300A04006000474D55547D474D554501474D5545A010
        94600A027D474D55450A02474D5545A01B94600A047B474D55450AFD474D5545
        7D474D55450A04474D5545A135A0337D9350494F30FF9350494F300000A0237B
        95444D4130FF94444D4130000070444D413050494F307D474D55450A80474D55
        45A041077B43484E460A04007089838854494D300A030002444D413100000060
        A00994600A05700A0560708388838854494D300A04006000475355547D475355
        450147535545A01094600A027D475355450A0247535545A01B94600A047B4753
        55450AFD475355457D475355450A0447535545A135A0337D9350494F31FF9350
        494F310000A0237B95444D4131FF94444D4131000070444D413150494F317D47
        5355450A8047535545A0147B43484E460A02007D474D55450A20474D5545A014
        7B43484E460A08007D475355450A20475355457B89838854494D300000045049
        4F300000000A0760708388838854494D3001006000617061474D5054A0109560
        0A037D474D55450A50474D55457B89838854494D3000000450494F310000000A
        0760708388838854494D300A0200600061706147535054A01095600A037D4753
        55450A50475355450841543031110A0A07030000000000EF0841543032110A0A
        07000000000000900841543033110A0A07000000000000C60841543034110A0A
        0700000000000091084154413011030A1D084154413111030A1D084154413211
        030A1D084154413311030A1D084154414211030A1D8C4154414200434D444314
        4C05475446420B77434D44430A386072600A08615B1341544142610A38434D44
        5877434D44430A07608C4154414272600A0200413030318C4154414272600A06
        00413030357068434D4458706941303031706A4130303575434D444314422347
        54465F0A70695B317000434D444308494434390B000C08494435390008494435
        330A0408494436330B000F08494438380B000F0849524459010850494F540008
        444D415400A04D059387690B00028B690A62495734397049573439494434398B
        690A6A495735337049573533494435338B690A7E495736337049573633494436
        338B690A76495735397049573539494435398B690AB049573838704957383849
        443838700AA067A0480568700AB0677B43484E460A0849524459A0127B43484E
        460A10007050494F3150494F54A10A7050494F3050494F54A0277B43484E460A
        0400A0127B43484E460A100070444D4131444D4154A10A70444D4130444D4154
        A1277B43484E460A02495244597050494F3050494F54A0117B43484E46010070
        444D4130444D4154A0450490907B494435330A04007B494438380B00FF00444D
        41547089838854494D300A030002444D415400000061A00994610A05700A0561
        47544642415430317D0A40610067A14204A03F907B494436330B00FF0050494F
        547B89838854494D3000000450494F540000000A03607D0A208388838854494D
        300A070060006147544642415430316167A035495244597B89838854494D3000
        000450494F540000000A07607D0A088388838854494D300A0600600061475446
        42415430316167A116A0147B494434390B00040047544642415430310167A024
        907B494435390B0001007B494435390AFF0047544642415430337B494435390A
        FF006770415441425B31A441544142143152415441018C6800434D444E77434D
        444E0A38605B13680A08605245544270524554425B31A47352455442465A5446
        005B8241C953415431085F4144520C05001F0008524547460114125F52454702
        A00B93680A027069524547460854494D3012480508120B040A780AB40AF00B84
        031209040A230A210A10001209040A0B0A090A0400120E060A780A5A0A3C0A28
        0A1E0A14120A0600010A02010A02011208060000000101011209040A040A030A
        02001207040A0201000008544D443011030A148A544D44300050494F308A544D
        44300A04444D41308A544D44300A0850494F318A544D44300A0C444D41318A54
        4D44300A1043484E465B8043464732020A400A205B81480A4346473203504D50
        54045053505404504D5249060002534D5054045353505404534D524906000250
        5352490453535249040018504D3345015053334501534D334501535333450100
        0C504D555402000250535554020002534D555402000253535554020002004004
        504D3645015053364501534D3645015353364501504D4352015053435201534D
        43520153534352010004504D4145015053414501534D41450153534145010847
        4D50540008474D55450008474D55540008474D43520008475350540008475355
        45000847535554000847534352005B824F2243484E30085F414452001449075F
        47544D00795053435201617D504D4352616079504D41450A026379504D364501
        647D6364637D504D3345636179504D50540A04637D61636179505341450A0263
        795053364501647D6364637D50533345636279505350540A04637D626362A447
        544D5F504D524961504D555450535249625053555460144E165F53544D037068
        5B317068544D443079504D41450A026379504D364501647D6364637D504D3345
        636079504D50540A04637D60636079505341450A0263795053364501647D6364
        637D50533345636179505350540A04637D61636170504D5249474D5054706047
        4D554570504D5554474D555470504D4352474D43527050535249475350547061
        4753554570505355544753555470505343524753435253544D5F70474D505450
        4D524970474D55456070474D5554504D555470474D4352504D43527047535545
        61704753555450535554704753435250534352A00B7B6001007001504D3345A1
        077000504D3345A00C7B600A02007001504D3645A1077000504D3645A00C7B60
        0A04007001504D4145A1077000504D4145A00B7B610100700150533345A10770
        0050533345A00C7B610A0200700150533645A107700050533645A00C7B610A04
        00700150534145A107700050534145704754465F006941544130704754465F01
        6A415441315B821B44525630085F41445200140F5F47544600A4524154414154
        41305B821B44525631085F41445201140F5F47544600A452415441415441315B
        824F2243484E31085F414452011449075F47544D00795353435201617D534D43
        52616079534D41450A026379534D364501647D6364637D534D3345636179534D
        50540A04637D61636179535341450A0263795353364501647D6364637D535333
        45636279535350540A04637D626362A447544D5F534D524961534D5554535352
        49625353555460144E165F53544D0370685B317068544D443079534D41450A02
        6379534D364501647D6364637D534D3345636079534D50540A04637D60636079
        535341450A0263795353364501647D6364637D53533345636179535350540A04
        637D61636170534D5249474D50547060474D554570534D5554474D555470534D
        4352474D43527053535249475350547061475355457053535554475355547053
        5343524753435253544D5F70474D5054534D524970474D55456070474D555453
        4D555470474D4352534D43527047535545617047535554535355547047534352
        53534352A00B7B6001007001534D3345A1077000534D3345A00C7B600A020070
        01534D3645A1077000534D3645A00C7B600A04007001534D4145A1077000534D
        4145A00B7B610100700153533345A107700053533345A00C7B610A0200700153
        533645A107700053533645A00C7B610A0400700153534145A107700053534145
        704754465F006941544132704754465F016A415441335B821B44525630085F41
        445200140F5F47544600A452415441415441325B821B44525631085F41445201
        140F5F47544600A4524154414154413314451347544D5F0F70FF50494F3070FF
        50494F3170FF444D413070FF444D4131700A1043484E46A00552454746A106A4
        544D4430A0117B690A20007D43484E460A0243484E467089838854494D300100
        016800000066708388838854494D3000006600677067444D4130706750494F30
        A0117B6C0A20007D43484E460A0843484E467089838854494D300A0200016B00
        000066708388838854494D3000006600677067444D4131706750494F31A03D7B
        690A0700706A65A00B7B690A020072650A0265A00B7B690A040072650A046570
        8388838854494D300A03006500444D41307D43484E460143484E46A03E7B6C0A
        0700706D65A00B7B6C0A020072650A0265A00B7B6C0A040072650A0465708388
        838854494D300A03006500444D41317D43484E460A0443484E4670544D44305B
        31A4544D443014442153544D5F08A04C20524547467000474D55457000474D55
        54700047535545700047535554A040077B43484E4601007089838854494D300A
        030002444D413000000060A00994600A05700A0560708388838854494D300A04
        006000474D55547D474D554501474D5545A01094600A027D474D55450A02474D
        5545A01B94600A047B474D55450AFD474D55457D474D55450A04474D5545A135
        A0337D9350494F30FF9350494F300000A0237B95444D4130FF94444D41300000
        70444D413050494F307D474D55450A80474D5545A041077B43484E460A040070
        89838854494D300A030002444D413100000060A00994600A05700A0560708388
        838854494D300A04006000475355547D475355450147535545A01094600A027D
        475355450A0247535545A01B94600A047B475355450AFD475355457D47535545
        0A0447535545A135A0337D9350494F31FF9350494F310000A0237B95444D4131
        FF94444D4131000070444D413150494F317D475355450A8047535545A0147B43
        484E460A02007D474D55450A20474D5545A0147B43484E460A08007D47535545
        0A20475355457B89838854494D3000000450494F300000000A07607083888388
        54494D3001006000617061474D5054A01095600A037D474D55450A50474D5545
        7B89838854494D3000000450494F310000000A0760708388838854494D300A02
        00600061706147535054A01095600A037D475355450A50475355450841543031
        110A0A07030000000000EF0841543032110A0A07000000000000900841543033
        110A0A07000000000000C60841543034110A0A07000000000000910841544130
        11030A1D084154413111030A1D084154413211030A1D084154413311030A1D08
        4154414211030A1D8C4154414200434D4443144C05475446420B77434D44430A
        386072600A08615B1341544142610A38434D445877434D44430A07608C415441
        4272600A0200413030318C4154414272600A0600413030357068434D44587069
        41303031706A4130303575434D44431442234754465F0A70695B317000434D44
        4308494434390B000C08494435390008494435330A0408494436330B000F0849
        4438380B000F0849524459010850494F540008444D415400A04D059387690B00
        028B690A62495734397049573439494434398B690A6A49573533704957353349
        4435338B690A7E495736337049573633494436338B690A764957353970495735
        39494435398B690AB049573838704957383849443838700AA067A0480568700A
        B0677B43484E460A0849524459A0127B43484E460A10007050494F3150494F54
        A10A7050494F3050494F54A0277B43484E460A0400A0127B43484E460A100070
        444D4131444D4154A10A70444D4130444D4154A1277B43484E460A0249524459
        7050494F3050494F54A0117B43484E46010070444D4130444D4154A045049090
        7B494435330A04007B494438380B00FF00444D41547089838854494D300A0300
        02444D415400000061A00994610A05700A056147544642415430317D0A406100
        67A14204A03F907B494436330B00FF0050494F547B89838854494D3000000450
        494F540000000A03607D0A208388838854494D300A0700600061475446424154
        30316167A035495244597B89838854494D3000000450494F540000000A07607D
        0A088388838854494D300A060060006147544642415430316167A116A0147B49
        4434390B00040047544642415430310167A024907B494435390B0001007B4944
        35390AFF0047544642415430337B494435390AFF006770415441425B31A44154
        4142143152415441018C6800434D444E77434D444E0A38605B13680A08605245
        544270524554425B31A47352455442465A544600104D2B5C5F4750451444135F
        4C303900865C2F035F53425F504349304E5045320A02865C2F035F53425F5043
        49304E5045340A02865C2F035F53425F504349304E5045350A02865C2F035F53
        425F504349304E5045360A02865C2F035F53425F504349304E5045380A02865C
        2F035F53425F504349304E5045390A02865C2F035F53425F504349304E504541
        0A02865C2F035F53425F50434930503050340A02865C2F035F53425F50434930
        503050350A02865C2F035F53425F50434930503050360A02865C2F035F53425F
        50434930503050370A02865C2F035F53425F50434930503050380A02865C2F03
        5F53425F50434930503050390A02865C2F035F53425F504349304E5045310A02
        865C2F035F53425F504349304E5045330A02865C2F035F53425F504349304E50
        45370A02865C2E5F53425F505752420A0214255F4C304200865C2F035F53425F
        50434930503050310A02865C2E5F53425F505752420A0214195F4C3144005C2F
        045F53425F504349305342524753494F4814255F4C303300865C2F035F53425F
        50434930555342300A02865C2E5F53425F505752420A0214255F4C303400865C
        2F035F53425F50434930555342310A02865C2E5F53425F505752420A0214255F
        4C304300865C2F035F53425F50434930555342320A02865C2E5F53425F505752
        420A0214375F4C323000865C2F035F53425F50434930555342350A02865C2F03
        5F53425F50434930555342360A02865C2E5F53425F505752420A02144A045F4C
        304400865C2F035F53425F50434930455553420A02865C2F035F53425F504349
        30555342450A02865C2F035F53425F504349304742455F0A02865C2E5F53425F
        505752420A0214255F4C304500865C2F035F53425F50434930555342330A0286
        5C2E5F53425F505752420A0214255F4C303500865C2F035F53425F5043493055
        5342340A02865C2E5F53425F505752420A025B821D50575242085F4849440C41
        D00C0C085F5549440AAA085F5354410A0B104A0F2F045F53425F504349305342
        524741534F430847305431121A070C010006000D4665617475726520666C6167
        00010000000008473054331220070C050007000D4E65772043505520496E7374
        616C6C656400010000010A020847525030120A02473054314730543314450447
        49543001085F545F3000707B680BFFFF005F545F30A00D935F545F3001700041
        534231A11EA014935F545F300A0570474E56530B921741534231A10770004153
        42301449045349543003A0387B6A0BFFFF00085F545F3000707B680BFFFF005F
        545F30A017935F545F300A05534E56530B921769700A0341534230A107700041
        534230A108700A0341534230104F2B2F045F53425F504349305342524741534F
        4308473454301220040C100007040D43505520512D46414E20436F6E74726F6C
        000C00000080000847345431124104080C110008040D43505520512D46414E20
        50726F66696C65000C01001000000A030D4F7074696D616C000D53696C656E74
        000D506572666F726D616E6365000847345432122A070C170003040D43505520
        542D436F6E74726F6C207265666572656E6365000C000000400000010A640847
        3432301224040C700007040D4368617373697320512D46414E20436F6E74726F
        6C000C00000080000847343231124504080C710008040D436861737369732051
        2D46414E2050726F66696C65000C01007100000A030D4F7074696D616C000D53
        696C656E74000D506572666F726D616E63650008475250341216054734543047
        345431473454324734323047343231144B094749543401085F545F3000707B68
        0BFFFF005F545F30A014935F545F300A1070474E56530B181741534231A14D06
        A014935F545F300A1170474E56530BB62641534231A14505A01C935F545F300A
        1770474E56530B84476072796001000A2841534231A135A014935F545F300A70
        70474E56530B191741534231A11EA014935F545F300A7170474E56530BB82641
        534231A10770004153423014400E5349543403085F545F3000707B680BFFFF00
        5F545F30A02D935F545F300A10A0249293474E56530B181769A00D7B6A010053
        4E56530B1817697D415342300A0241534230A14909A02D935F545F300A11A024
        9293474E56530BB62669A00D7B6A0100534E56530BB626697D415342300A0241
        534230A14806A02D935F545F300A70A0249293474E56530B191769A00D7B6A01
        00534E56530B1917697D415342300A0241534230A137A02D935F545F300A71A0
        249293474E56530BB82669A00D7B6A0100534E56530BB826697D415342300A02
        41534230A10770004153423010410A2F045F53425F504349305342524741534F
        430847355430121E070C000008050D41492050726F66696C650000000A020D41
        75746F0000084752503512060147355430142D4749543501085F545F3000707B
        680BFFFF005F545F30A00D935F545F3000700141534231A10770004153423014
        2E5349543503085F545F3000707B680BFFFF005F545F30A00E935F545F300070
        0A0341534230A1077000415342301048512F045F53425F504349305342524741
        534F4308473631311222070C110002060D43505520566F6C74616765000C0000
        0020000B20030BE8030A0208473631321226070C120002060D43505520504C4C
        20566F6C74616765000C00000020000BDC050BF4010A020847363133122C070C
        130002060D5150492F4452414D20436F726520566F6C74616765000C00000020
        000B20030BBC020A0208473631341222070C140002060D494F4820566F6C7461
        6765000C00000020000B84030BC2010A0208473631351227070C150002060D49
        4F48205043494520566F6C74616765000C00000020000BB0040B58020A020847
        3631361222070C160002060D49434820566F6C74616765000C00000020000B84
        030BC2010A0208473631371227070C170002060D494348205043494520566F6C
        74616765000C00000020000BB0040B58020A0208473631381227070C18000206
        0D4452414D2042757320566F6C74616765000C00000020000B78050BF4010A02
        08473631391223070C190002060D332E335620566F6C74616765000C00000020
        000B9A0B0B94020A0208473631411221070C1A0002060D355620566F6C746167
        65000C00000020000B94110BE8030A0208473631421222070C1B0002060D3132
        5620566F6C74616765000C00000020000BD8270B100E0A020847363231122607
        0C210003060D4350552054656D7065726174757265000C00000020000B90010B
        F4010A0208473632321225070C220003060D4D422054656D7065726174757265
        000C00000020000BC2010B90010A0208473632331225070C230003060D534220
        54656D7065726174757265000C00000020000BBC020B2C010A02084736323412
        25070C240003060D4E422054656D7065726174757265000C00000020000BBC02
        0B2C010A020847363331121F070C310004060D4350552046414E205370656564
        000C000000200000000008473633331224070C330004060D4348415F46414E32
        2046414E205370656564000C0000002000000000084752503612470411473631
        3147363132473631334736313447363135473631364736313747363138473631
        3947363141473631424736323147363232473632334736323447363331473633
        33144E1D4749543601085F545F3000707B680BFFFF005F545F30A018935F545F
        300A11705E5E2E53494F524350555641534231A14C1AA018935F545F300A1270
        5E5E2E53494F5243504C4C41534231A14019A018935F545F300A13705E5E2E53
        494F525654544341534231A14417A018935F545F300A14705E5E2E53494F524E
        42313141534231A14815A018935F545F300A15705E5E2E53494F524E42313541
        534231A14C13A018935F545F300A16705E5E2E53494F525342313141534231A1
        4012A018935F545F300A17705E5E2E53494F525342313541534231A14410A018
        935F545F300A18705E5E2E53494F524444525641534231A1480EA012935F545F
        300A197052564C540041534231A1420DA012935F545F300A1A7052564C540141
        534231A14C0BA013935F545F300A1B7052564C540A0241534231A1450AA01893
        5F545F300A21705E5E2E53494F524857543141534231A14908A018935F545F30
        0A22705E5E2E53494F524857543041534231A14D06A018935F545F300A23705E
        5E2E53494F525342543241534231A14105A018935F545F300A24705E5E2E5349
        4F524E42543241534231A135A018935F545F300A31705E5E2E53494F52485746
        3541534231A11AA018935F545F300A33705E5E2E53494F524857464241534231
        140653495436031044142F045F53425F504349305342524741534F4308473954
        30124D040C0C000008090D4149204F766572636C6F636B696E670000010A070D
        4D616E75616C000D4175746F000D5374616E6461726400000D4E2E4F2E532E00
        000D435055204C6576656C205570000847525039120601473954301443054749
        543901085F545F3000707B680BFFFF005F545F30A032935F545F3000A01E9347
        4E56530BC25200A01393474E56530B88460A06534E56530B88460170474E5653
        0B884641534231A107700041534230144C075349543903085F545F3000707B68
        0BFFFF005F545F30A04B05935F545F3000A042059293474E56530B884669A03A
        7B6A0100A01893690A06A01293474E56530BA53400700041534230A400A01393
        474E56530B88460A06534E56530BA53400534E56530B8846697D415342300A02
        41534230A1077000415342301046422F045F53425F504349305342524741534F
        4308474254301222070C0100060B0D53797374656D20506572666F726D616E63
        650000000A03010A0408474254311228070C0200060B0D53797374656D205065
        72666F726D616E636520436F6E74726F6C00000000000008474254321219070C
        0300060B0D53797374656D20475549000A04000000000847425433121E070C06
        00050B0D41492047656172207075736820757000000100010A06084742543412
        1F070C0700050B0D4149204765617220706F7020646F776E00000100010A0B08
        47425435121A070C1000060B0D4C6576656C2053776974636800000000000008
        474254371221070C2100060B0D41492047656172204E4220766F6C7461676500
        000000010A0208474254381227070C2200060B0D41492047656172206C6F6164
        206C696E652073656C65637400000000010A0208474254391222070C2300060B
        0D414920476561722043505520766F6C7461676500000000010A020847525042
        1226094742543047425431474254324742543347425434474254354742543747
        4254384742543914450F4749544201085F545F3000707B680BFFFF005F545F30
        A01A935F545F3001707B8388474254300A02000BFFFF0041534231A1410CA016
        935F545F300A02708388474254310A020041534231A1470AA016935F545F300A
        03708388474254320A020041534231A14D08A012935F545F300A067047444546
        0041534231A14707A013935F545F300A0770474445460A0541534231A14006A0
        13935F545F300A2070474445460A0341534231A14904A012935F545F300A2170
        474445460141534231A133A013935F545F300A2270474445460A0441534231A1
        1DA013935F545F300A2370474445460A0241534231A107700041534230144519
        5349544203085F545F3000707B680BFFFF005F545F30A04408935F545F300108
        5F545F3100707B6A0BFFFF005F545F31A03D935F545F3100A01893474E56530B
        88460070434F4D53694153423041534230A11C707B8388474254300A02000BFF
        FF0060A00A936000706050415230A12CA022935F545F31017B690BFFFF607060
        88474254300A02005349434C60706050415230A107700041534230A1470FA02A
        935F545F300A02707B690AFF0060A01293535443476001706088474254310A02
        00A107700041534230A1490CA022935F545F300A0672698388474254330A0400
        6041475055608388474254330A0500A1430AA022935F545F300A077269838847
        4254340A04006041475044608388474254340A0500A14D07A014935F545F300A
        10707B690AFF006041474C5360A14506A014935F545F300A20707B690AFF0060
        4147445660A14D04A014935F545F300A21707B690AFF006041474E5660A135A0
        14935F545F300A22707B690AFF006041474C4960A11EA014935F545F300A2370
        7B690AFF00604147435660A10770004153423010460A5F475045144F095F4C31
        3700A04008935C2F055F53425F504349305342524741534F4341494743015C2F
        055F53425F504349305342524741534F43474954450C0100060E5C2F055F5342
        5F504349305342524741534F435349434C7D0B10805C2F055F53425F50434930
        5342524741534F434153423100865C2F045F53425F504349305342524741534F
        430A055C2F055F53425F504349305342524741534F43524341535B8047505330
        01475042530A405B811D4750533001004006475030300100145057544801004A
        1447503332011043F22F045F53425F504349305342524741534F430847455431
        1217070C0100060E0D4F43205374617475730000000000000847455432121807
        0C11000A0E0D494350552056616C756500000000000008474554331218070C12
        00020E0D564350552056616C756500000000000008474554341218070C13000B
        0E0D504350552056616C75650000000000000847455435121B070C14000A0E0D
        4F43205468726573686F6C64310000000000000847455436121B070C15000A0E
        0D4F43205468726573686F6C64320000000000000847455437121B070C16000A
        0E0D4F43205468726573686F6C64330000000000000847525045121E07474554
        3147455432474554334745543447455435474554364745543708414450331218
        0B0A400AF50AF10A8B0A960AEE0AEF0AF00ADD0ADF0A03084F43535411070A04
        00010203144B124749544501085F545F3000707B680BFFFF005F545F30A02793
        5F545F30017083884F4353545242595483884144503300008388414450330100
        0041534231A14A0EA022935F545F300A11705242595483884144503300008388
        414450330A020041534231A1440CA022935F545F300A12705257524483884144
        503300008388414450330A030041534231A14E09A022935F545F300A13705257
        524483884144503300008388414450330A040041534231A14807A022935F545F
        300A14705242595483884144503300008388414450330A050041534231A14205
        A022935F545F300A15705242595483884144503300008388414450330A060041
        534231A12CA022935F545F300A16705242595483884144503300008388414450
        330A070041534231A1077000415342301442085349544503085F545F3000707B
        680BFFFF005F545F30A01E935F545F300A145742595483884144503300008388
        414450330A050069A14A04A01E935F545F300A15574259548388414450330000
        8388414450330A060069A128A01E935F545F300A165742595483884144503300
        008388414450330A070069A107700041534230084F4D4E4211050A0200000843
        44544211130A100203050904060A12080C142410182848084653424C120D0112
        0A040A530A850A530A85084F4D5354110B0A0801000101000002030844465342
        110B0A0800000A0A03000101084F4C544211170A140000000000000000000000
        000000000000000000084C444C451220041206030A1000001206030A10000012
        07030A100A14001207030A100A14000843555652121D04120503000000120503
        000000120603000A3E001207030A3E0A3F0008434C4B4211270A240000000000
        000000000000000000000000000000000000000000000000000000000000008C
        434C4B4200434230308C434C4B4201434230318C434C4B420A0B434231318C43
        4C4B420A0C434231328C434C4B420A14434232308C434C4B420A16434232328C
        434C4B420A17434232338C434C4B420A18434232348C434C4B420A1943423235
        8C434C4B420A1D43423239084653425400084149474300085049434C01084C56
        494300084344495600084E42565400144D175354434701085F545F3000707B68
        0AFF005F545F30A04E08935F545F30007052424C4B0AD2000A1A434C4B42A04A
        069293474E56530B884600707D434230300A200043423030707D434230310A10
        0043423031707B434232300AFB0043423230707B434232320AF7004342323270
        838883884653424C46534254000A02004342313170838883884653424C465342
        54000A03004342313257424C4B0AD2000A1A434C4B42A1440DA04D0C935F545F
        30017052424C4B0AD2000A21434C4B42A03F7D7B9383884F4D4E420000009383
        884F4D4E4201000000929383884F4D4E42000043423131007043423131884F4D
        4E4200007043423132884F4D4E420100708388434454427B434232390A0F0000
        43444956700046534254A01493474E56530B88460053564F5400004342313270
        524259540A700A034E425654A03A937B474E56530BBC260AFF0001574259540A
        700A4C7D7B524259540A700A4C0ACB000A1000574259540A700A457B52425954
        0A700A450ADF00A103A400A401144E0A434F4D5302085F545F3000707B680BFF
        FF005F545F30A00F935F545F300B0080A47B690AFB69A14F07A01B935F545F30
        0B0040A0119383884F4D5354000001A47B690AFB69A14006A019935F545F3000
        A0119383884F4D5354010001A47B690AFB69A14304A01A935F545F3001A01293
        83884F4D53540A020001A47B690AFB69A125A01B935F545F300A02A012938388
        4F4D53540A030001A47B690AFB69A107A47D690A0469A47D690A046914400E47
        44454601085F545F3000707B680AFF005F545F30A033935F545F3000A0159347
        4E56530B884600770A04474E56530B884660A106770A040160A4838844465342
        724C564943600000A14409A011935F545F3001A447564F54014C564943A14F07
        A013935F545F300A02A447564F540A024C564943A14806A013935F545F300A03
        A447564F540A034C564943A14105A013935F545F300A04A447564F540A044C56
        4943A13AA034935F545F300A05A01593474E56530B884600770A04474E56530B
        884660A106770A040160A4838844465342724C564943600000A103A40014470C
        43414D4E01A03693474E56530B8846007B83884F4D4E4200000A3F607083884F
        4D4E420100617D79610A0362797A83884F4D4E4200000A0662016261A143047B
        838883884653424C465342540000000A3F6070838883884653424C4653425400
        0100617D79610A0362797A838883884653424C465342540000000A0662016261
        70474E56530B58A762770B9805616478640A6465637863606563704344495664
        7768646777776760600A646078600B980565607A600A0360A00894600AFFA40A
        FFA103A46014244147505502A01B9468007043414D4E43414653016869605356
        4F54004C56494360A40114214147504402A01894680053564F54004C56494343
        414D4E43414653006869A401140E41474C530170684C564943A4011413414744
        560153564F540A034C56494368A401141241474E560153564F54014C56494368
        A401141341474C490153564F540A044C56494368A4011413414743560153564F
        540A024C56494368A401141953564F5403726877690A050060706A884F4C5442
        6000A401141A47564F5402726877690A0500607083884F4C5442600061A46114
        4D054341465303085F545F3000707B680AFF005F545F30A020935F545F300077
        696A60740A64606077474E56530B58A7606078600A646560A122A020935F545F
        300177696A6072600A646077474E56530B58A7606078600A646560A460144E11
        5349434C01A04C087B680B008000700141494743085F545F3000707B680AFF00
        5F545F30A00B935F545F300049544154A14106A013935F545F300A1053504943
        0070005049434CA14A04A013935F545F300A11535049430170015049434CA133
        A015935F545F300A12535049430A02700A025049434CA11BA015935F545F300A
        13535049430A03700A035049434CA103A400A14708574259540A700A080A0257
        4259540A700A2600700041494743A0127B680B00400053504943007000504943
        4CA14805085F545F3100707B680AFF005F545F31A012935F545F310053504943
        0170015049434CA132A014935F545F3101535049430A02700A025049434CA11B
        A015935F545F310A02535049430A03700A035049434CA103A400A401144C1053
        50494301A043089294685049434C414E425647564F5401685742595483884144
        503300008388414450330A08008388838843555652680047564F540A02680057
        42595483884144503300008388414450330A0900838883884C444C4568004756
        4F540A046800A00C9295680A02700050575448A107700150575448A00C934149
        4743005346534268A14C07A00C9341494743005346534268A00C9295680A0270
        0050575448A1077001505754485742595483884144503300008388414450330A
        0900838883884C444C45680047564F540A046800574259548388414450330000
        8388414450330A08008388838843555652680047564F540A026800414E425647
        564F540168524341530850534C5612200412050300000012060300000AFF1207
        03000AFF0AFF1208030AFF0AFF0AFF144B1753465342017052424C4B0AD2000A
        1A434C4B42707B434230300ADF0043423030707D434230310A10004342303170
        7B434232300AFB0043423230707B434232320AF7004342323270434231316170
        4342313262A0400593474E56530B884600A0299383884F4D535472680A040000
        007083884F4D4E420000434231317083884F4D4E42010043423132A117704756
        4F540083884F4D535472680A04000043423132700065A14505A02E9368017083
        8883884653424C46534254000A02004342313170838883884653424C46534254
        000A030043423132A12070838883884653424C46534254000000434231317047
        564F5400684342313270006570434231324442473857424C4B0AD2000A1A434C
        4B425742595483884144503300008388414450330A05008388838850534C5665
        0000005742595483884144503300008388414450330A06008388838850534C56
        650001005742595483884144503300008388414450330A07008388838850534C
        5665000A02005B220BE8031449194954415400574259540A700A080057425954
        0A700A260AFF7052424C4B0AD2000A1A434C4B42A0440793474E56530B884600
        707B434230300ADF0043423030707B434230310AEF0043423031707D43423230
        0A040043423230707D434232320A0800434232327083884F4D4E420100434231
        327083884F4D4E420100434232347047564F54000A03434232337047564F5400
        0A0343423235700060A14508707B434230300ADF0043423030707B434230310A
        EF0043423031707D434232300A040043423230707D434232320A080043423232
        70838883884653424C465342540000004342313170838883884653424C465342
        54000100434232347047564F54000A02434232337047564F54000A0343423235
        7447564F54000001434231327001605742595483884144503300008388414450
        330A05008388838850534C566000000057425954838841445033000083884144
        50330A06008388838850534C5660000100574259548388414450330000838841
        4450330A07008388838850534C5660000A02005B220BE80357424C4B0AD2000A
        1A434C4B42141B52434153005342595483884144503300008388414450330A0A
        001428414E425601A01368744E4256540A0760574259540A700A0360A10D5742
        59540A700A034E4256541042242F045F53425F504349305342524741534F4308
        474630311231070C0000080F0D435055204C6576656C2055700000000A020D4F
        726967696E616C000D69372D3934302D322E3933470008474630321231070C00
        00080F0D435055204C6576656C2055700000000A020D4F726967696E616C000D
        69372D3936352D332E3230470008474630331233070C0000080F0D435055204C
        6576656C2055700000000A020D4F726967696E616C000D69372D6372617A792D
        332E3630470008474630341231070C0000080F0D435055204C6576656C205570
        0000000A020D4F726967696E616C000D69372D3937352D332E33334700084746
        30351233070C0000080F0D435055204C6576656C2055700000000A020D4F7269
        67696E616C000D69372D6372617A792D332E37354700144D0747525046007047
        4E56530BC25260085F545F300070605F545F30A00F935F545F3001A412060147
        463031A14C04A010935F545F300A02A412060147463032A138A010935F545F30
        0A03A412060147463033A125A010935F545F300A04A412060147463034A112A0
        10935F545F300A05A412060147463035A412020014334749544601085F545F30
        00707B680BFFFF005F545F30A013935F545F300070474E56530BA53441534231
        A1077000415342301444065349544603085F545F3000707B680BFFFF005F545F
        30A04B04935F545F3000700041534230A00F936A007D415342300A0341534230
        A02C7B6A010070695041523049534D490AAC707B504152300BFFFF0060A00F93
        60017D415342300A0341534230104D0F2F045F53425F50434930534252474153
        4F4308473130301218070C000006100D426F6F74204F72646572000000000100
        084752313012060147313030144606474931300170006070474E56530BFC4561
        7D607B610A0F006070474E56530B0046617D60797B610A0F000A04006070474E
        56530B0446617D60797B610A0F000A08006070474E56530B0846617D60797B61
        0A0F000A0C00607001415342307060415342311447055349313003706960534E
        56530BFC457B600A0F00706960534E56530B00467A7B600AF0000A0400706960
        534E56530B04467A7B600B000F000A0800706960534E56530B08467A7B600B00
        F0000A0C007001415342305B802F045F53425F50434930534252475049583002
        0A600A0C5B813F5C2F045F53425F504349305342524750495830015049524108
        5049524208504952430850495244080020504952450850495246085049524708
        5049524808104E455F53425F084255464111090A062300801879008B42554641
        01495241305B8245084C4E4B41085F4849440C41D00C0F085F5549440114195F
        535441007B504952410A8060A00560A40A09A104A40A0B140B5F50525300A450
        52534114115F444953007D504952410A8050495241141A5F435253007B504952
        410A0F6079016049524130A442554641141B5F535253018B68014952415F8249
        52415F6076607060504952415B8246084C4E4B42085F4849440C41D00C0F085F
        5549440A0214195F535441007B504952420A8060A00560A40A09A104A40A0B14
        0B5F50525300A45052534214115F444953007D504952420A8050495242141A5F
        435253007B504952420A0F6079016049524130A442554641141B5F535253018B
        68014952415F824952415F6076607060504952425B8246084C4E4B43085F4849
        440C41D00C0F085F5549440A0314195F535441007B504952430A8060A00560A4
        0A09A104A40A0B140B5F50525300A45052534314115F444953007D504952430A
        8050495243141A5F435253007B504952430A0F6079016049524130A442554641
        141B5F535253018B68014952415F824952415F6076607060504952435B824608
        4C4E4B44085F4849440C41D00C0F085F5549440A0414195F535441007B504952
        440A8060A00560A40A09A104A40A0B140B5F50525300A45052534414115F4449
        53007D504952440A8050495244141A5F435253007B504952440A0F6079016049
        524130A442554641141B5F535253018B68014952415F824952415F6076607060
        504952445B8246084C4E4B45085F4849440C41D00C0F085F5549440A0514195F
        535441007B504952450A8060A00560A40A09A104A40A0B140B5F50525300A450
        52534514115F444953007D504952450A8050495245141A5F435253007B504952
        450A0F6079016049524130A442554641141B5F535253018B68014952415F8249
        52415F6076607060504952455B8246084C4E4B46085F4849440C41D00C0F085F
        5549440A0614195F535441007B504952460A8060A00560A40A09A104A40A0B14
        0B5F50525300A45052534614115F444953007D504952460A8050495246141A5F
        435253007B504952460A0F6079016049524130A442554641141B5F535253018B
        68014952415F824952415F6076607060504952465B8246084C4E4B47085F4849
        440C41D00C0F085F5549440A0714195F535441007B504952470A8060A00560A4
        0A09A104A40A0B140B5F50525300A45052534714115F444953007D504952470A
        8050495247141A5F435253007B504952470A0F6079016049524130A442554641
        141B5F535253018B68014952415F824952415F6076607060504952475B824608
        4C4E4B48085F4849440C41D00C0F085F5549440A0814195F535441007B504952
        480A8060A00560A40A09A104A40A0B140B5F50525300A45052534814115F4449
        53007D504952480A8050495248141A5F435253007B504952480A0F6079016049
        524130A442554641141B5F535253018B68014952415F824952415F6076607060
        504952481049255F53425F08584350440008584E50540108584341500A020858
        4443500A0408584443540A0808584453540A0A08584C43500A0C08584C43540A
        1008584C53540A1208585343500A1408585343540A1808585353540A1A085852
        43540A1C5B014D55544500143652425045015B234D555445E803726850434942
        605B80504346470060015B810B504346470158434647085B274D555445A45843
        4647143F52575045015B234D555445E8037B680CFEFFFFFF6872685043494260
        5B805043464700600A025B810B504346470258434647105B274D555445A45843
        4647143F52445045015B234D555445E8037B680CFCFFFFFF6872685043494260
        5B805043464700600A045B810B504346470358434647205B274D555445A45843
        4647143757425045025B234D555445FF0F726850434942605B80504346470060
        015B810B504346470158434647087069584346475B274D555445144104575750
        45025B234D555445E8037B680CFEFFFFFF68726850434942605B805043464700
        600A025B810B504346470258434647107069584346475B274D55544514410457
        445045025B234D555445E8037B680CFCFFFFFF68726850434942605B80504346
        4700600A045B810B504346470358434647207069584346475B274D5554451449
        0452574450035B234D555445E8037B680CFCFFFFFF68726850434942605B8050
        43464700600A045B810B504346470358434647207B584346476A617D61695843
        46475B274D555445143552504D450172680A846070524450456061A0069361FF
        A400A11BA01790610C0000010057445045607B610C0000010000A401A4005B80
        5342473601475042530A105B811053424736010040060006534D4243015B8053
        4D5247010B00040A105B812E534D524701485354530853535453084853544308
        48434D4408484144520848445430084844543108424C4B44085B810D534D5247
        010028484454571014420B53434D440C7000534D42435B220A19700A0560A244
        097660700BFFFF61A21390485354537661700AFE485354535B210A0A70485354
        4362706848414452706948434D44706A48445457706B48535443700BFFFF61A2
        2C7661A00C7B485354530A0C00700161A017937B485354530A03000A02700153
        4D4243A4484454575B210A0A700A4248535443700BFFFF61A2147661A00C7B48
        5354530A10007001615B210A0A7000485354437001534D4243A4FF140F534259
        540253434D446869000A44140F574259540353434D4468696A0A48140F575752
        440353434D4468696A0A4C141852534254027D680168A47B53434D446869000A
        440AFF00141852425954027D680168A47B53434D446869000A480AFF00141452
        575244027D680168A453434D446869000A4C14470452424C4B037D6801605343
        4D4460696A0A5470485354436070484454306072600167085242554611026770
        0061A2126070424C4B448852425546610076607561A452425546142F57424C4B
        04704853544360700060A2119294606A7083886B6000424C4B4475607B680AFE
        6053434D4460696A0A541042A52F045F53425F504349305342524753494F5208
        534E435400084531424B00140F4857563000A47756434F520A0800140F485756
        3100A477563132560A0800140F4857563300A477563333560A0800140F485756
        3400A477563530560A080014224857543000704D42544561A00E7B610A80007D
        610C00FFFFFF6177610A0A61A461144104485754310070014253454C70545352
        3161A00E7B610A80007D610C00FFFFFF61574259540A800A1D6177610A0A6170
        545352326277620A056272616261A46114384857543200700A024253454C7054
        53523161A00E7B610A80007D610C00FFFFFF6177610A0A617054535232627762
        0A056272616261A4615B8044424745010A800A045B810B444247450244424747
        16144C1B48574630007046414E316070004253454C7B464432310A20617A610A
        056177610A04617B464452310A30627A620A046272616261A049069194610A05
        95610A02A00994600AF0700A0261A111A00995600A1E700A0561A105700A0361
        78610A04626379630A05637046443231647B640ADF647D636446443231704644
        5231647B640ACF6479620A04627D6401647D6462464452315B220A327046414E
        3160A2440E919094600AF095610A059095600A1E94610A02A04B069094600AF0
        95610A057261016178610A04626370004253454C79630A05637046443231647B
        640ADF647D6364464432317046445231647B640ACF6479620A04627D6401647D
        6462464452315B220A327046414E31605B220A327046414E31605B220A327046
        414E3160A142067461016178610A04626370004253454C79630A056370464432
        31647B640ADF647D6364464432317046445231647B640ACF6479620A04627D64
        01647D6462464452315B220A327046414E31605B220A327046414E31605B220A
        327046414E3160A00C9093600AFF93610A05A400A00D9093600093610A02A40B
        FFFF700162A2096177620A0262766177606260780C70991400606160A460144E
        1C485746310070004253454C7046414E32607B464432310A40617A610A066177
        610A04617B464452310AC0627A620A066272616261A04F069194610A0595610A
        02A00994600AF0700A0261A111A00995600A1E700A0561A105700A036178610A
        04626379630A06637046443231647B640ABF647D636446443231704644523164
        7B640A3F6479620A06627D6401647D6462464452315B220A3270004253454C70
        46414E3260A2400F919094600AF095610A059095600A1E94610A02A041079095
        600A1E94610A027461016178610A04626370004253454C79630A066370464432
        31647B640ABF647D6364464432317046445231647B640A3F6479620A06627D64
        01647D6462464452315B220A3270004253454C7046414E32605B220A32704641
        4E32605B220A327046414E3260A148067261016178610A04626370004253454C
        79630A06637046443231647B640ABF647D6364464432317046445231647B640A
        3F6479620A06627D6401647D6462464452315B220A3270004253454C7046414E
        32605B220A327046414E32605B220A327046414E3260A00C9093600AFF93610A
        05A400A00D9093600093610A02A40BFFFF700162A2096177620A026276617760
        6260780C70991400606160A46014481C48574632007046414E33607000425345
        4C7B464432310A80617A610A076177610A046178464431330A40626372616361
        A048069194610A0595610A02A00994600AF0700A0261A111A00995600A1E700A
        0561A105700A036178610A04626379630A07637046443231647B640A7F647D63
        64464432317046443133637B630A3F6377620A4062726362627062464431335B
        220A327046414E3360A2450F919094600AF095610A059095600A1E94610A02A0
        4D079094600AF095610A05A00993600AFF700A0561A1057261016178610A0462
        6370004253454C79630A07637046443231647B640A7F647D6364464432317046
        443133637B630A3F6377620A406272636262706246443133A00A9293600AFF5B
        220A327046414E33605B220A327046414E33605B220A327046414E3360A14106
        7461016178610A04626370004253454C79630A07637046443231647B640A7F64
        7D6364464432317046443133637B630A3F6377620A4062726362627062464431
        335B220A327046414E33605B220A327046414E33605B220A327046414E3360A0
        0C9093600AFF93610A05A400A00D9093600093610A02A40BFFFF700162A20961
        77620A0262766177606260780C70991400606160A46014451B4857463400700A
        054253454C7046414E346070004253454C7B464E44340A80617A610A07617761
        0A04617B464E44340A0C627A620A026272616261A04E059194610A0595610A02
        A00994600AF0700A0261A111A00995600A1E700A0561A105700A036178610A04
        626379630A076379620A026270464E4434647B640A73647D6362637D6364464E
        44345B220A32700A054253454C7046414E3460A2410E919094600AF095610A05
        9095600A1E94610A02A04D069094600AF095610A057261016178610A04626370
        004253454C79630A076379620A026270464E4434647B640A73647D6362637D63
        64464E4434A00A9293600AFF5B220A32700A054253454C7046414E34605B220A
        327046414E34605B220A327046414E346070004253454CA14D05746101617861
        0A04626370004253454C79630A076379620A026270464E4434647B640A73647D
        6362637D6364464E44345B220A32700A054253454C7046414E34605B220A3270
        46414E34605B220A327046414E346070004253454CA00C9093600AFF93610A05
        A400A00D9093600093610A02A40BFFFF700162A2096177620A02627661776062
        60780C70991400606160A46008464E4454121108010A020A040A080A100A200A
        400A80144D13485746330070004253454C7043464E33607B464431350A80617A
        610A05617B464E44340A03627D616261A044069194610A0595610A02A0099460
        0AF0700A0261A111A00995600A1E700A0561A105700A036179610A05627B620A
        80627B464431350A7F637D6263637063464431357B610A03627B464E44340AFC
        637D6263637063464E44345B220A327043464E3360A24707919094600AF09561
        0A059095600A1E94610A02A00C9094600AF095610A057561A103766179610A05
        627B620A80627B464431350A7F637D6263637063464431357B610A03627B464E
        44340AFC637D6263637063464E44345B220A327043464E33605B220A32704346
        4E33605B220A327043464E3360A00C9093600AFF93610A05A400A00D90936000
        93610A02A40BFFFF708388464E445461006277606260780C70991400606160A4
        605B804857524501494F48570A0A5B8112485752450100284849445808484441
        54085B86490B484944584844415401002043484E4D0143464E4D0143484E5302
        43464E530200025359535408545247540800085353444E084353444E08535355
        5008435355500800400A56434F52085631325608000856333356085635305608
        00104D4254450846414E310846414E320846414E330800400A43464E33080038
        464452310800184644313308464431350800084253454C040004000854535231
        0800075453523201000846414E34080028464E44340800184644323108104434
        2F045F53425F504349305342524753494F521426435055560070524259540A70
        0A906070524259540A700A916177610B00016172606160A46014264444525600
        70524259540A700A926070524259540A700A936177610B00016172606160A460
        1426534231310070524259540A700A946070524259540A700A956177610B0001
        6172606160A4601426534231350070524259540A700A966070524259540A700A
        976177610B00016172606160A460142643504C4C0070524259540A700A986070
        524259540A700A996177610B00016172606160A46014264E4231350070524259
        540A700A9A6070524259540A700A9B6177610B00016172606160A46014264E42
        31310070524259540A700A9C6070524259540A700A9D6177610B000161726061
        60A4601426565454430070524259540A700A9E6070524259540A700A9F617761
        0B00016172606160A4601417454354300070524259540A800AC06077600A0A60
        A4601417534254320070524259540A800AC16077600A0A60A46014174E425432
        0070524259540A800AC26077600A0A60A4601417425254320070524259540A80
        0AC36077600A0A60A460141F4F4654330070524259540A800AC460A00794600A
        6EA40077600A0A60A460141F4F4654320070524259540A800AC560A00794600A
        6EA40077600A0A60A460141F4F4654310070524259540A800AC660A00794600A
        6EA40077600A0A60A4601426485746350070524259540A700AA2607052425954
        0A700AA36177610B00016172606160A4601426485746360070524259540A700A
        A06070524259540A700AA16177610B00016172606160A4601426485746370070
        524259540A800A946070524259540A800A956177610B00016172606160A46014
        26485746380070524259540A800A926070524259540A800A936177610B000161
        72606160A4601426485746390070524259540A800A906070524259540A800A91
        6177610B00016172606160A4601426485746410070524259540A700AA6607052
        4259540A700AA76177610B00016172606160A460142648574642007052425954
        0A700AA46070524259540A700AA56177610B00016172606160A4601426485746
        430070524259540A800A966070524259540A800A976177610B00016172606160
        A4601046692F045F53425F504349305342524741534F430856335656121C050C
        000002060D332E335620566F6C74616765000B9A0B0B2E0E010856355656121A
        050C010002060D355620566F6C74616765000B94110B7C15010856563132121B
        050C020002060D31325620566F6C74616765000BD8270BE83501084350555612
        1B050C030002060D43505520566F6C74616765000B20030B0807010843504C4C
        121F050C040002060D43505520504C4C20566F6C74616765000BDC050BD00701
        08565454431225050C050002060D5150492F4452414D20436F726520566F6C74
        616765000B20030BDC05010844565454121B050C060002060D494F4820566F6C
        74616765000B84030B460501084E4232351220050C070002060D494F48205043
        494520566F6C74616765000BB0040B0807010853423131121B050C080002060D
        49434820566F6C74616765000B84030B46050108534231351220050C09000206
        0D494348205043494520566F6C74616765000BB0040B08070108444452561220
        050C0A0002060D4452414D2042757320566F6C74616765000B78050B6C070108
        56504152124E040B1207030A220A22001209030BE8030BF301001208030BDC05
        0AF9001205030001001205030001001205030001001205030001001205030001
        00120503000100120503000100120503000100085642554612300C0A0B563356
        5656355656565631324350555643504C4C56545443445654544E423235534231
        315342313544445256144B0C5647455401A010936800A45E5E2E53494F524857
        5633A010936801A45E5E2E53494F5248575634A01193680A02A45E5E2E53494F
        5248575631A01193680A03A45E5E2E53494F5243505556A01193680A04A45E5E
        2E53494F5243504C4CA01193680A05A45E5E2E53494F5256545443A01193680A
        06A45E5E2E53494F524E423131A01193680A07A45E5E2E53494F524E423135A0
        1193680A08A45E5E2E53494F5253423131A01193680A09A45E5E2E53494F5253
        423135A01193680A0AA45E5E2E53494F524444525608435055541223050C0000
        03060D4350552054656D7065726174757265000B58020B8A020C01000100084D
        4254501222050C010003060D4D422054656D7065726174757265000BC2010B8A
        020C0100010008534254321222050C020003060D53422054656D706572617475
        7265000B8A020B52030C01000100084E4254321222050C030003060D4E422054
        656D7065726174757265000B8A020B52030C0100010008544255461214050A04
        435055544D425450534254324E425432144D045447455401A010936800A45E5E
        2E53494F5248575431A010936801A45E5E2E53494F5248575430A01193680A02
        A45E5E2E53494F5253425432A01193680A03A45E5E2E53494F524E4254320845
        4343461221050C000004060D4350552046414E205370656564000B58020B201C
        0C0100010008454346321226050C010004060D4348415F46414E322046414E20
        5370656564000B58020B201C0C010001000846425546120C030A024543434645
        43463214284647455401A010936800A45E5E2E53494F5248574635A010936801
        A45E5E2E53494F5248574642140B5653494600A45642554614410552564C5401
        7B680BFFFF607056474554606170838883885650415260000000627083888388
        56504152600001006370838883885650415260000A0200647761726263006578
        6563006572656465A46514410753564C54017B83886800000BFFFF6070838856
        425546000061A00792956061A400756070838868010088838856425546600001
        00708388680A02008883885642554660000A0200708388680A03008883885642
        554660000A0300708388680A04008883885642554660000A0400A401140B5453
        494600A454425546141552544D50017B680BFFFF6070544745546061A4611443
        0753544D5001707B83886800000BFFFF006070838854425546000061A0079295
        6061A40075607083886801008883885442554660000100708388680A02008883
        885442554660000A0200708388680A03008883885442554660000A0300708388
        680A04008883885442554660000A0400A401140B4653494600A4464255461415
        5246414E017B680BFFFF6070464745546061A4611444085346414E017B838868
        00000BFFFF6070838846425546000061A00792956061A4007560708388680100
        8883884642554660000100708388680A02008883884642554660000A02007083
        88680A03008883884642554660000A0300708388680A04008883884642554660
        000A0400708388680A05008883884642554660000A0500A4011045195F53425F
        104E1850434930084352535F11460A0AA2880D00020C0000000000FF00000000
        014701F80CF80C0108880D00010C0300000000F70C0000F80C880D00010C0300
        00000DFFFF000000F3871700000C030000000000000A00FFFF0B000000000000
        000200871700000C030000000000000C00FFFF0D000000000000000200871700
        000C030000000000000000000000000000000000000000871700000C03000000
        000000000000000000000000000000000079008A4352535F0A5C4D494E358A43
        52535F0A604D4158358A4352535F0A684C454E358A4352535F0A764D494E368A
        4352535F0A7A4D4158368A4352535F0A824C454E368A4352535F0A904D494E37
        8A4352535F0A944D4158378A4352535F0A9C4C454E371448075F43525300704D
        47314C60A01F60704D4731424D494E35704D47314C4C454E35724D494E357660
        4D415835704D4732424D494E36704D47324C4C454E36704D47324C60724D494E
        3676604D415836704D4733424D494E37704D47334C4C454E37704D47334C6072
        4D494E3776604D415837A44352535F08574F5442000857535342000857415842
        001440075F505453017068444247385054535F6870008857414B500000700088
        57414B500100A0129093680A04934F53464C0A025B220BB80B70415353425753
        534270414F5442574F5442704141584257415842706841535342704F53464C41
        4F5442704F5359534F535450700041415842144D065F57414B0179680A044442
        473857414B5F68A005494F574BA10E865C2E5F53425F505752420A02A0204153
        534270575353424153534270574F5442414F5442705741584241415842A01283
        8857414B50000070008857414B500100A10A70688857414B500100A457414B50
        5B80494F524B010AB3015B810B494F524B01494F574B08085F53305F12060400
        000000A0115353315F085F53315F12060401000000A0125353335F085F53335F
        1207040A05000000A0125353345F085F53345F1207040A06000000085F53355F
        1207040A070000001442045054535F01A03A685C2F045F53425F504349305342
        524753494F53685C2F045F53425F504349305342524753505453685C2F035F53
        425F504349304E50545368143E57414B5F015C2F045F53425F50434930534252
        4753494F57685C2F045F53425F50434930534252475357414B685C2F035F5342
        5F504349304E57414B68
        #### <-- RAW ----------- DSDT --- 41994 --<
    Entry #1 is at $BF780390
    Analyzing TABLE
      Signature=APIC
      Table length is $000000D8 bytes
      Revision=1
      OEMID=082109
      OEM Table ID=APIC2005
      OEM revision=!	 
      Creator ID=MSFT
      Creator Revision=�
      Checksum is 0
      Local APIC Address=$FEE00000
      Flags=$00000001
        -> PCAT_COMPAT
      APIC Structure $00 len=$08 (Processor Local APIC)
        ACPI Processor ID=$01
        APIC ID=$00
        Flags=$00000001
          -> Enabled
      APIC Structure $00 len=$08 (Processor Local APIC)
        ACPI Processor ID=$02
        APIC ID=$02
        Flags=$00000001
          -> Enabled
      APIC Structure $00 len=$08 (Processor Local APIC)
        ACPI Processor ID=$03
        APIC ID=$04
        Flags=$00000001
          -> Enabled
      APIC Structure $00 len=$08 (Processor Local APIC)
        ACPI Processor ID=$04
        APIC ID=$06
        Flags=$00000001
          -> Enabled
      APIC Structure $00 len=$08 (Processor Local APIC)
        ACPI Processor ID=$05
        APIC ID=$01
        Flags=$00000001
          -> Enabled
      APIC Structure $00 len=$08 (Processor Local APIC)
        ACPI Processor ID=$06
        APIC ID=$03
        Flags=$00000001
          -> Enabled
      APIC Structure $00 len=$08 (Processor Local APIC)
        ACPI Processor ID=$07
        APIC ID=$05
        Flags=$00000001
          -> Enabled
      APIC Structure $00 len=$08 (Processor Local APIC)
        ACPI Processor ID=$08
        APIC ID=$07
        Flags=$00000001
          -> Enabled
      APIC Structure $00 len=$08 (Processor Local APIC)
        ACPI Processor ID=$09
        APIC ID=$88
        Flags=$00000000
      APIC Structure $00 len=$08 (Processor Local APIC)
        ACPI Processor ID=$0A
        APIC ID=$89
        Flags=$00000000
      APIC Structure $00 len=$08 (Processor Local APIC)
        ACPI Processor ID=$0B
        APIC ID=$8A
        Flags=$00000000
      APIC Structure $00 len=$08 (Processor Local APIC)
        ACPI Processor ID=$0C
        APIC ID=$8B
        Flags=$00000000
      APIC Structure $00 len=$08 (Processor Local APIC)
        ACPI Processor ID=$0D
        APIC ID=$8C
        Flags=$00000000
      APIC Structure $00 len=$08 (Processor Local APIC)
        ACPI Processor ID=$0E
        APIC ID=$8D
        Flags=$00000000
      APIC Structure $00 len=$08 (Processor Local APIC)
        ACPI Processor ID=$0F
        APIC ID=$8E
        Flags=$00000000
      APIC Structure $00 len=$08 (Processor Local APIC)
        ACPI Processor ID=$10
        APIC ID=$8F
        Flags=$00000000
      APIC Structure $01 len=$0C (I/O APIC)
        I/O APIC ID=$08
        Reserved=$00
        I/O APIC Address=$FEC00000
        Global System Interrupt Base=$00000000
      APIC Structure $01 len=$0C (I/O APIC)
        I/O APIC ID=$09
        Reserved=$00
        I/O APIC Address=$FEC8A000
        Global System Interrupt Base=$00000018
      APIC Structure $02 len=$0A (Interrupt Source Override)
        BUS=$00
        Source=IRQ$00
        Global System Interrupt=$00000002
        Flags=$0000
          -> Polarity of the APIC I/O input signals conforms to the specifications of the BUS
          -> Trigger mode of the APIC I/O input signals conforms to the specifications of the BUS
      APIC Structure $02 len=$0A (Interrupt Source Override)
        BUS=$00
        Source=IRQ$09
        Global System Interrupt=$00000009
        Flags=$0009
          -> Polarity of the APIC I/O input signals is active high
          -> Trigger mode of the APIC I/O input signals is level-triggered
    Entry #2 is at $BF780470
    Analyzing TABLE
      Signature=MCFG
      Table length is $0000003C bytes
      Revision=1
      OEMID=082109
      OEM Table ID=OEMMCFG 
      OEM revision=!	 
      Creator ID=MSFT
      Creator Revision=�
      Checksum is 0
    Entry #3 is at $BF798040
    Analyzing TABLE
      Signature=OEMB
      Table length is $00000072 bytes
      Revision=1
      OEMID=082109
      OEM Table ID=OEMB2005
      OEM revision=!	 
      Creator ID=MSFT
      Creator Revision=�
      Checksum is 0
    Entry #4 is at $BF78F4B0
    Analyzing TABLE
      Signature=HPET
      Table length is $00000038 bytes
      Revision=1
      OEMID=082109
      OEM Table ID=OEMHPET 
      OEM revision=!	 
      Creator ID=MSFT
      Creator Revision=�
      Checksum is 0
      Event Timer Block ID=$8086A301
        PCI Vendor ID of 1st Timer Block=$8086
        LegacyReplacement IRQ Routing Capable=ON
        COUNT_SIZE_CAP Counter Size=1
        Number of Comparators in 1st Timer Block=3
        Hardware Rev ID=01
      BASE_ADDRESS=00 08 00 00 00 00 D0 FE 00 00 00 00
        -> System Memory
        -> Register_Bit_Width=$08
        -> Register_Bit_Offset=$00
        Address=$00000000FED00000
      HPET Number=0
      Main Counter Minimum Clock_tick in Periodic Mode=$37EE
      Page Protection and OEM Attribute=$00
        Page protection=no guarantee for page protection
        OEM Attributes=0000
    Entry #5 is at $BF78F4F0
    Analyzing TABLE
      Signature=OSFR
      Table length is $000000B0 bytes
      Revision=1
      OEMID=082109
      OEM Table ID=OEMOSFR 
      OEM revision=!	 
      Creator ID=MSFT
      Creator Revision=�
      Checksum is 0
SMBIOS Signature "_SM_" at address $000FBC80
Analyzing DMI
  Anchor String=_SM_
  Entry Point Length=31
  SMBIOS Major Version=2
  SMBIOS Minor Version=5
  Maximum Structure Size=189
  Entry Point Revision=0
  Intermediate Anchor String=_DMI_
  Intermediate Checksum=194
  Structure Table Length=2796
  Structure Table Address=$000F0730
  Number of SMBIOS Structures=69
  SMBIOS BCD Revision=$25
  Structure   0 - 0000 - fixed len is 24 bytes -> BIOS information
    -> 01 02 00 F0 03 1F 90 DE 8B 7F 01 00 00 00 33 05 08 0F FF FF
    -> <American Megatrends Inc.>
    -> <0701   >
    -> <08/21/2009>
  Structure   1 - 0001 - fixed len is 27 bytes -> System information
    -> 01 02 03 04 A0 4E 00 1E 8C 00 01 E3 3D 01 00 24 8C F7 9C 79 06 05 06
    -> <ASUSTeK Computer INC.>
    -> <System Product Name>
    -> <System Version>
    -> <System Serial Number>
    -> <To Be Filled By O.E.M.>
    -> <To Be Filled By O.E.M.>
  Structure   2 - 0002 - fixed len is 15 bytes -> Base board (or module) information
    -> 01 02 03 04 05 09 06 03 00 0A 00
    -> <ASUSTeK Computer INC.>
    -> <CG5290>
    -> <Rev 2.xx>
    -> <MS1C94B89B00333>
    -> <To Be Filled By O.E.M.>
    -> <To Be Filled By O.E.M.>
  Structure   3 - 0003 - fixed len is 21 bytes -> System enclosure or chassis
    -> 01 03 02 03 04 03 03 03 03 11 00 00 00 00 01 00 00
    -> <Chassis Manufacture>
    -> <Chassis Version>
    -> <Chassis Serial Number>
    -> <Asset-1234567890>
  Structure   4 - 0004 - fixed len is 40 bytes -> Processor information
    -> 01 03 01 02 A5 06 01 00 FF FB EB BF 03 8C C8 00 A0 0F A0 0F 41 01 05 00 06 00 07 00 04 05 06 08 08 10 04 00
    -> <LGA1366>
    -> <Intel            >
    -> <Intel(R) Core(TM) i7 CPU 920 @ 2.67GHz              >
    -> <To Be Filled By O.E.M.>
    -> <To Be Filled By O.E.M.>
    -> <To Be Filled By O.E.M.>
  Structure   7 - 0005 - fixed len is 19 bytes -> Cache information
    -> 01 80 01 80 00 80 00 01 00 01 00 00 04 04 07
    -> <L1-Cache>
  Structure   7 - 0006 - fixed len is 19 bytes -> Cache information
    -> 01 81 01 00 04 00 04 01 00 01 00 00 05 05 07
    -> <L2-Cache>
  Structure   7 - 0007 - fixed len is 19 bytes -> Cache information
    -> 01 82 01 00 20 00 20 01 00 01 00 00 05 05 08
    -> <L3-Cache>
  Structure   5 - 0008 - fixed len is 28 bytes -> Memory controller information
    -> 06 04 03 03 0C 0C 00 00 05 02 06 09 00 0A 00 0B 00 0C 00 0D 00 0E 00 04
  Structure   6 - 0009 - fixed len is 12 bytes -> Memory module information
    -> 01 1F 01 00 01 0B 0B 00
    -> <DIMM0>
  Structure   6 - 000A - fixed len is 12 bytes -> Memory module information
    -> 01 2F 01 00 01 0A 0A 00
    -> <DIMM1>
  Structure   6 - 000B - fixed len is 12 bytes -> Memory module information
    -> 01 3F 01 00 01 0B 0B 00
    -> <DIMM2>
  Structure   6 - 000C - fixed len is 12 bytes -> Memory module information
    -> 01 4F 01 00 01 0A 0A 00
    -> <DIMM3>
  Structure   6 - 000D - fixed len is 12 bytes -> Memory module information
    -> 01 5F 01 00 01 0B 0B 00
    -> <DIMM4>
  Structure   6 - 000E - fixed len is 12 bytes -> Memory module information
    -> 01 6F 01 00 01 0A 0A 00
    -> <DIMM5>
  Structure   8 - 000F - fixed len is 9 bytes -> Port connector information
    -> 01 00 02 12 10
    -> <USB12>
    -> <USB12>
  Structure   8 - 0010 - fixed len is 9 bytes -> Port connector information
    -> 01 00 02 12 10
    -> <USB34>
    -> <USB34>
  Structure   8 - 0011 - fixed len is 9 bytes -> Port connector information
    -> 01 00 02 12 10
    -> <USB56>
    -> <USB56>
  Structure   8 - 0012 - fixed len is 9 bytes -> Port connector information
    -> 01 00 02 12 10
    -> <USB78>
    -> <USB78>
  Structure   8 - 0013 - fixed len is 9 bytes -> Port connector information
    -> 01 00 02 21 11
    -> <IE1394_1>
    -> <IEEE1394 1>
  Structure   8 - 0014 - fixed len is 9 bytes -> Port connector information
    -> 01 00 02 21 20
    -> <ESATA>
    -> <ESATA>
  Structure   8 - 0015 - fixed len is 9 bytes -> Port connector information
    -> 01 00 02 0B 1F
    -> <LAN1>
    -> <GbE LAN 1>
  Structure   8 - 0016 - fixed len is 9 bytes -> Port connector information
    -> 01 00 02 FF 1D
    -> <AUDIO>
    -> <AUDIO>
  Structure   8 - 0017 - fixed len is 9 bytes -> Port connector information
    -> 01 00 02 1F 1D
    -> <Audio Line Out1>
    -> <Audio Line Out1>
  Structure   8 - 0018 - fixed len is 9 bytes -> Port connector information
    -> 01 00 02 1F 1D
    -> <Audio Line Out2>
    -> <Audio Line Out2>
  Structure   8 - 0019 - fixed len is 9 bytes -> Port connector information
    -> 01 00 02 1F 1D
    -> <Audio Line Out3>
    -> <Audio Line Out3>
  Structure   8 - 001A - fixed len is 9 bytes -> Port connector information
    -> 01 00 02 1F 1D
    -> <Audio Line Out4>
    -> <Audio Line Out4>
  Structure   8 - 001B - fixed len is 9 bytes -> Port connector information
    -> 01 00 02 1F 1D
    -> <Audio Line Out5>
    -> <Audio Line Out5>
  Structure   8 - 001C - fixed len is 9 bytes -> Port connector information
    -> 01 00 02 1F 1D
    -> <Audio Line Out6>
    -> <Audio Line Out6>
  Structure   8 - 001D - fixed len is 9 bytes -> Port connector information
    -> 01 22 00 00 20
    -> <SATA1>
  Structure   8 - 001E - fixed len is 9 bytes -> Port connector information
    -> 01 22 00 00 20
    -> <SATA2>
  Structure   8 - 001F - fixed len is 9 bytes -> Port connector information
    -> 01 22 00 00 20
    -> <SATA3>
  Structure   8 - 0020 - fixed len is 9 bytes -> Port connector information
    -> 01 22 00 00 20
    -> <SATA4>
  Structure   8 - 0021 - fixed len is 9 bytes -> Port connector information
    -> 01 12 00 00 10
    -> <USB910>
  Structure   8 - 0022 - fixed len is 9 bytes -> Port connector information
    -> 01 12 00 00 10
    -> <USB1112>
  Structure   8 - 0023 - fixed len is 9 bytes -> Port connector information
    -> 01 12 00 00 10
    -> <USB1314>
  Structure   8 - 0024 - fixed len is 9 bytes -> Port connector information
    -> 01 21 00 00 11
    -> <IE1394_2>
  Structure   8 - 0025 - fixed len is 9 bytes -> Port connector information
    -> 01 1C 00 00 1D
    -> <CD>
  Structure   8 - 0026 - fixed len is 9 bytes -> Port connector information
    -> 01 1F 00 00 1D
    -> <AAFP>
  Structure   8 - 0027 - fixed len is 9 bytes -> Port connector information
    -> 01 FF 00 00 FF
    -> <CPU_FAN>
  Structure   8 - 0028 - fixed len is 9 bytes -> Port connector information
    -> 01 FF 00 00 FF
    -> <CHA_FAN1>
  Structure   8 - 0029 - fixed len is 9 bytes -> Port connector information
    -> 01 FF 00 00 FF
    -> <CHA_FAN2>
  Structure   8 - 002A - fixed len is 9 bytes -> Port connector information
    -> 01 1C 00 00 1D
    -> <SPDIF_OUT>
  Structure   8 - 002B - fixed len is 9 bytes -> Port connector information
    -> 01 1C 00 00 1D
    -> <FP_AUDIO>
  Structure   9 - 002C - fixed len is 13 bytes -> System slots
    -> 01 A5 05 04 03 01 00 0C 01
    -> <PCIEX16_1>
  Structure   9 - 002D - fixed len is 13 bytes -> System slots
    -> 01 A5 05 03 03 02 00 0C 01
    -> <PCIEX4_1>
  Structure   9 - 002E - fixed len is 13 bytes -> System slots
    -> 01 A5 05 03 03 03 00 0C 01
    -> <PCIEX16_2>
  Structure   9 - 002F - fixed len is 13 bytes -> System slots
    -> 01 06 05 03 03 04 00 0C 01
    -> <PCI1>
  Structure  10 - 0030 - fixed len is 6 bytes -> On board devices information
    -> 85 01
    -> < Onboard Ethernet>
  Structure  11 - 0031 - fixed len is 5 bytes -> OEM strings
    -> 04
    -> <00248CF79C79>
    -> <02AI011F7FF5000000>
    -> <To Be Filled By O.E.M.>
    -> <To Be Filled By O.E.M.>
  Structure  13 - 0032 - fixed len is 22 bytes -> BIOS language information
    -> 06 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
    -> <en|US|iso8859-1>
    -> <zh|ZH|iso8859-1>
    -> <de|DE|iso8859-1>
    -> <cn|CN|iso8859-1>
    -> <fr|FR|iso8859-1>
    -> <ja|JP|unicode-1>
  Structure  15 - 0033 - fixed len is 55 bytes -> System event log
    -> F0 03 10 20 10 20 A0 01 00 00 00 00 00 C0 FB FF 00 01 02 A0 04 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF
  Structure  16 - 0034 - fixed len is 15 bytes -> Physical memory array
    -> 03 03 06 00 00 80 01 FE FF 06 00
  Structure  19 - 0035 - fixed len is 15 bytes -> Memory array mapped address
    -> 00 00 00 00 00 00 00 00 34 00 01
  Structure  17 - 0036 - fixed len is 27 bytes -> Memory device
    -> 34 00 FE FF 48 00 40 00 00 08 09 00 01 02 01 02 00 2A 04 03 04 05 06
    -> <DIMM0>
    -> <BANK0>
    -> <Manufacturer00>
    -> <SerNum00>
    -> <AssetTagNum0>
    -> <ModulePartNumber00>
  Structure  20 - 0037 - fixed len is 19 bytes -> Memory device mapped address
    -> 00 00 00 00 00 00 00 00 36 00 35 00 01 FF 02
  Structure  17 - 0038 - fixed len is 27 bytes -> Memory device
    -> 34 00 FE FF 48 00 40 00 00 04 09 00 01 02 01 02 00 2A 04 03 04 05 06
    -> <DIMM1>
    -> <BANK1>
    -> <Manufacturer01>
    -> <SerNum01>
    -> <AssetTagNum1>
    -> <ModulePartNumber01>
  Structure  20 - 0039 - fixed len is 19 bytes -> Memory device mapped address
    -> 00 00 00 00 00 00 00 00 38 00 35 00 01 FF 02
  Structure  17 - 003A - fixed len is 27 bytes -> Memory device
    -> 34 00 FE FF 48 00 40 00 00 08 09 00 01 02 01 02 00 2A 04 03 04 05 06
    -> <DIMM2>
    -> <BANK2>
    -> <Manufacturer02>
    -> <SerNum02>
    -> <AssetTagNum2>
    -> <ModulePartNumber02>
  Structure  20 - 003B - fixed len is 19 bytes -> Memory device mapped address
    -> 00 00 00 00 00 00 00 00 3A 00 35 00 01 FF 02
  Structure  17 - 003C - fixed len is 27 bytes -> Memory device
    -> 34 00 FE FF 48 00 40 00 00 04 09 00 01 02 01 02 00 2A 04 03 04 05 06
    -> <DIMM3>
    -> <BANK3>
    -> <Manufacturer03>
    -> <SerNum03>
    -> <AssetTagNum3>
    -> <ModulePartNumber03>
  Structure  20 - 003D - fixed len is 19 bytes -> Memory device mapped address
    -> 00 00 00 00 00 00 00 00 3C 00 35 00 01 FF 02
  Structure  17 - 003E - fixed len is 27 bytes -> Memory device
    -> 34 00 FE FF 48 00 40 00 00 08 09 00 01 02 01 02 00 2A 04 03 04 05 06
    -> <DIMM4>
    -> <BANK4>
    -> <Manufacturer04>
    -> <SerNum04>
    -> <AssetTagNum4>
    -> <ModulePartNumber04>
  Structure  20 - 003F - fixed len is 19 bytes -> Memory device mapped address
    -> 00 00 00 00 00 00 00 00 3E 00 35 00 01 FF 02
  Structure  17 - 0040 - fixed len is 27 bytes -> Memory device
    -> 34 00 FE FF 48 00 40 00 00 04 09 00 01 02 01 02 00 2A 04 03 04 05 06
    -> <DIMM5>
    -> <BANK5>
    -> <Manufacturer05>
    -> <SerNum05>
    -> <AssetTagNum5>
    -> <ModulePartNumber05>
  Structure  20 - 0041 - fixed len is 19 bytes -> Memory device mapped address
    -> 00 00 00 00 00 00 00 00 40 00 35 00 01 FF 02
  Structure  32 - 0042 - fixed len is 20 bytes -> System boot information
    -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
  Structure 139 - 0043 - fixed len is 94 bytes -> Unknown (139)
    -> 00 1E 8C 00 01 E3 3D 01 04 04 32 55 F8 00 A2 02 A1 00 40 63 43 10 84 83 03 DF 40 80 00 20 00 73 3C 10 08 00 60 0F 43 10 15 04 20 00 3C 10 00 00 00 43 10 00 00 00 00 00 00 00 00 00 00 00 00 00 01 3D E3 FF FF 8C 1E 00 04 00 00 23 33 00 00 00 00 00 00 00 00 00 00 00 00 01
    -> <V1394GUID>
  Structure 127 - 0044 - fixed len is 4 bytes -> End of table
DMI Signature "_DMI_" at address $000FBC90
Done.
ACPI.txt (115,789 bytes)

streetwolf

2009-10-16 21:52

reporter   ~0005023

Alfredo, is my problem going to go unacknowledged forever?

Alexei Baryshev

2009-12-07 10:08

reporter   ~0005058

Last edited: 2009-12-07 10:08

Streetwolf, I have the similar problem on my Gigabyte GA-P35-DS4 MB with IT8718F chip (while you, likely, have F71882F one on your MB), WinXP SP3 installed. All 3 FAN RPMs are displayed fine in BIOS, but only 2 of them are displayed in SpeedFan window. The Sys_Fan2 measurment are 0 RPM all the time, nevertheless any settings done for "mult/div" parameters on "Advanced" tab, and although Sys_Fan2 speed is fine controlled by SpeedFan. It seems that either BIOS receives some RPM measurments from another sources/chips, not recognized by SpeedFan, or there are some "tiny" issues preventing SpeedFan from reading this data correctly.

alfredo

2010-03-17 14:39

manager   ~0005139

Please, enter CONFIGURE / ADVANCED and set FANx DIVISOR to 8 or 16.

Issue History

Date Modified Username Field Change
2009-09-03 21:36 streetwolf New Issue
2009-09-03 21:36 streetwolf Status new => assigned
2009-09-03 21:36 streetwolf Assigned To => alfredo
2009-09-03 21:36 streetwolf File Added: info.txt
2009-09-03 21:36 streetwolf Motherboard Model => Asus Rampage II GENE (modified by Asus)
2009-09-03 21:36 streetwolf Video Card Model => Asus nvidia ENGTX260
2009-09-03 22:09 streetwolf File Added: Readings.jpg
2009-09-03 22:10 streetwolf Tag Attached: intel
2009-09-03 22:10 streetwolf Tag Detached: intel
2009-09-06 03:00 streetwolf File Added: everest.txt
2009-09-06 03:06 streetwolf Note Added: 0004991
2009-09-07 20:08 streetwolf File Added: debug.nfo
2009-09-07 20:08 streetwolf Note Added: 0004996
2009-09-07 20:32 streetwolf File Added: ACPI.txt
2009-10-16 21:52 streetwolf Note Added: 0005023
2009-12-07 10:08 Alexei Baryshev Note Added: 0005058
2009-12-07 10:08 Alexei Baryshev Note Edited: 0005058
2010-03-17 14:39 alfredo Note Added: 0005139
2010-03-17 14:39 alfredo Status assigned => acknowledged
2011-04-09 13:43 alfredo Status acknowledged => resolved
2011-04-09 13:43 alfredo Resolution open => fixed
2011-04-09 13:43 alfredo Fixed in Version => 4.44 beta